<?xml version="1.0" encoding="UTF-8"?>
<!-- generated with COPASI 4.30 (Build 236) (http://www.copasi.org) at 2020-12-28T16:27:10Z -->
<?oxygen RNGSchema="http://www.copasi.org/static/schema/CopasiML.rng" type="xml"?>
<COPASI xmlns="http://www.copasi.org/static/schema" versionMajor="4" versionMinor="30" versionDevel="236" copasiSourcesModified="0">
  <ListOfFunctions>
    <Function key="Function_13" name="Mass action (irreversible)" type="MassAction" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
   <rdf:Description rdf:about="#Function_13">
   <CopasiMT:is rdf:resource="urn:miriam:obo.sbo:SBO:0000041" />
   </rdf:Description>
   </rdf:RDF>
      </MiriamAnnotation>
      <Comment>
        <body xmlns="http://www.w3.org/1999/xhtml">
<b>Mass action rate law for first order irreversible reactions</b>
<p>
Reaction scheme where the products are created from the reactants and the change of a product quantity is proportional to the product of reactant activities. The reaction scheme does not include any reverse process that creates the reactants from the products. The change of a product quantity is proportional to the quantity of one reactant.
</p>
</body>
      </Comment>
      <Expression>
        k1*PRODUCT&lt;substrate_i>
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_80" name="k1" order="0" role="constant"/>
        <ParameterDescription key="FunctionParameter_81" name="substrate" order="1" role="substrate"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_14" name="Mass action (reversible)" type="MassAction" reversible="true">
      <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
   <rdf:Description rdf:about="#Function_14">
   <CopasiMT:is rdf:resource="urn:miriam:obo.sbo:SBO:0000042" />
   </rdf:Description>
   </rdf:RDF>
      </MiriamAnnotation>
      <Comment>
        <body xmlns="http://www.w3.org/1999/xhtml">
<b>Mass action rate law for reversible reactions</b>
<p>
Reaction scheme where the products are created from the reactants and the change of a product quantity is proportional to the product of reactant activities. The reaction scheme does include a reverse process that creates the reactants from the products.
</p>
</body>
      </Comment>
      <Expression>
        k1*PRODUCT&lt;substrate_i>-k2*PRODUCT&lt;product_j>
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_69" name="k1" order="0" role="constant"/>
        <ParameterDescription key="FunctionParameter_68" name="substrate" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_78" name="k2" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_79" name="product" order="3" role="product"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_40" name="Initiation with blocking" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_40">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        k*substrate1*substrate2*(mRNA_tot-(A1+B1+C1+D1+A2+B2+C2+D2+E2+F2+A3+B3+C3+D3+E3+F3+A4+B4+C4+D4+E4+F4+A5+B5+C5+D5+E5+F5+A6+B6+C6+D6+E6+F6+A7+B7+C7+D7+E7+F7+A8+B8+C8+D8+E8+F8+A9+B9+C9+D9+E9+F9+A10+B10+C10+D10+E10+F10+A11+B11+C11+D11+E11+F11+A12+B12+C12+D12+E12+F12+A13+B13+C13+D13+E13+F13+A14+B14+C14+D14+E14+F14+A15+B15+C15+D15+E15+F15))
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_264" name="k" order="0" role="constant"/>
        <ParameterDescription key="FunctionParameter_263" name="substrate1" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_262" name="substrate2" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_261" name="mRNA_tot" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_250" name="A1" order="4" role="modifier"/>
        <ParameterDescription key="FunctionParameter_265" name="B1" order="5" role="modifier"/>
        <ParameterDescription key="FunctionParameter_266" name="C1" order="6" role="modifier"/>
        <ParameterDescription key="FunctionParameter_267" name="D1" order="7" role="modifier"/>
        <ParameterDescription key="FunctionParameter_268" name="A2" order="8" role="modifier"/>
        <ParameterDescription key="FunctionParameter_269" name="B2" order="9" role="modifier"/>
        <ParameterDescription key="FunctionParameter_270" name="C2" order="10" role="modifier"/>
        <ParameterDescription key="FunctionParameter_271" name="D2" order="11" role="modifier"/>
        <ParameterDescription key="FunctionParameter_272" name="E2" order="12" role="modifier"/>
        <ParameterDescription key="FunctionParameter_273" name="F2" order="13" role="modifier"/>
        <ParameterDescription key="FunctionParameter_274" name="A3" order="14" role="modifier"/>
        <ParameterDescription key="FunctionParameter_275" name="B3" order="15" role="modifier"/>
        <ParameterDescription key="FunctionParameter_276" name="C3" order="16" role="modifier"/>
        <ParameterDescription key="FunctionParameter_277" name="D3" order="17" role="modifier"/>
        <ParameterDescription key="FunctionParameter_278" name="E3" order="18" role="modifier"/>
        <ParameterDescription key="FunctionParameter_279" name="F3" order="19" role="modifier"/>
        <ParameterDescription key="FunctionParameter_280" name="A4" order="20" role="modifier"/>
        <ParameterDescription key="FunctionParameter_281" name="B4" order="21" role="modifier"/>
        <ParameterDescription key="FunctionParameter_282" name="C4" order="22" role="modifier"/>
        <ParameterDescription key="FunctionParameter_283" name="D4" order="23" role="modifier"/>
        <ParameterDescription key="FunctionParameter_284" name="E4" order="24" role="modifier"/>
        <ParameterDescription key="FunctionParameter_285" name="F4" order="25" role="modifier"/>
        <ParameterDescription key="FunctionParameter_286" name="A5" order="26" role="modifier"/>
        <ParameterDescription key="FunctionParameter_287" name="B5" order="27" role="modifier"/>
        <ParameterDescription key="FunctionParameter_288" name="C5" order="28" role="modifier"/>
        <ParameterDescription key="FunctionParameter_289" name="D5" order="29" role="modifier"/>
        <ParameterDescription key="FunctionParameter_290" name="E5" order="30" role="modifier"/>
        <ParameterDescription key="FunctionParameter_291" name="F5" order="31" role="modifier"/>
        <ParameterDescription key="FunctionParameter_292" name="A6" order="32" role="modifier"/>
        <ParameterDescription key="FunctionParameter_293" name="B6" order="33" role="modifier"/>
        <ParameterDescription key="FunctionParameter_294" name="C6" order="34" role="modifier"/>
        <ParameterDescription key="FunctionParameter_295" name="D6" order="35" role="modifier"/>
        <ParameterDescription key="FunctionParameter_296" name="E6" order="36" role="modifier"/>
        <ParameterDescription key="FunctionParameter_297" name="F6" order="37" role="modifier"/>
        <ParameterDescription key="FunctionParameter_298" name="A7" order="38" role="modifier"/>
        <ParameterDescription key="FunctionParameter_299" name="B7" order="39" role="modifier"/>
        <ParameterDescription key="FunctionParameter_300" name="C7" order="40" role="modifier"/>
        <ParameterDescription key="FunctionParameter_301" name="D7" order="41" role="modifier"/>
        <ParameterDescription key="FunctionParameter_302" name="E7" order="42" role="modifier"/>
        <ParameterDescription key="FunctionParameter_303" name="F7" order="43" role="modifier"/>
        <ParameterDescription key="FunctionParameter_304" name="A8" order="44" role="modifier"/>
        <ParameterDescription key="FunctionParameter_305" name="B8" order="45" role="modifier"/>
        <ParameterDescription key="FunctionParameter_306" name="C8" order="46" role="modifier"/>
        <ParameterDescription key="FunctionParameter_307" name="D8" order="47" role="modifier"/>
        <ParameterDescription key="FunctionParameter_308" name="E8" order="48" role="modifier"/>
        <ParameterDescription key="FunctionParameter_309" name="F8" order="49" role="modifier"/>
        <ParameterDescription key="FunctionParameter_310" name="A9" order="50" role="modifier"/>
        <ParameterDescription key="FunctionParameter_311" name="B9" order="51" role="modifier"/>
        <ParameterDescription key="FunctionParameter_312" name="C9" order="52" role="modifier"/>
        <ParameterDescription key="FunctionParameter_313" name="D9" order="53" role="modifier"/>
        <ParameterDescription key="FunctionParameter_314" name="E9" order="54" role="modifier"/>
        <ParameterDescription key="FunctionParameter_315" name="F9" order="55" role="modifier"/>
        <ParameterDescription key="FunctionParameter_316" name="A10" order="56" role="modifier"/>
        <ParameterDescription key="FunctionParameter_317" name="B10" order="57" role="modifier"/>
        <ParameterDescription key="FunctionParameter_318" name="C10" order="58" role="modifier"/>
        <ParameterDescription key="FunctionParameter_319" name="D10" order="59" role="modifier"/>
        <ParameterDescription key="FunctionParameter_320" name="E10" order="60" role="modifier"/>
        <ParameterDescription key="FunctionParameter_321" name="F10" order="61" role="modifier"/>
        <ParameterDescription key="FunctionParameter_322" name="A11" order="62" role="modifier"/>
        <ParameterDescription key="FunctionParameter_323" name="B11" order="63" role="modifier"/>
        <ParameterDescription key="FunctionParameter_324" name="C11" order="64" role="modifier"/>
        <ParameterDescription key="FunctionParameter_325" name="D11" order="65" role="modifier"/>
        <ParameterDescription key="FunctionParameter_326" name="E11" order="66" role="modifier"/>
        <ParameterDescription key="FunctionParameter_327" name="F11" order="67" role="modifier"/>
        <ParameterDescription key="FunctionParameter_328" name="A12" order="68" role="modifier"/>
        <ParameterDescription key="FunctionParameter_329" name="B12" order="69" role="modifier"/>
        <ParameterDescription key="FunctionParameter_330" name="C12" order="70" role="modifier"/>
        <ParameterDescription key="FunctionParameter_331" name="D12" order="71" role="modifier"/>
        <ParameterDescription key="FunctionParameter_332" name="E12" order="72" role="modifier"/>
        <ParameterDescription key="FunctionParameter_333" name="F12" order="73" role="modifier"/>
        <ParameterDescription key="FunctionParameter_334" name="A13" order="74" role="modifier"/>
        <ParameterDescription key="FunctionParameter_335" name="B13" order="75" role="modifier"/>
        <ParameterDescription key="FunctionParameter_336" name="C13" order="76" role="modifier"/>
        <ParameterDescription key="FunctionParameter_337" name="D13" order="77" role="modifier"/>
        <ParameterDescription key="FunctionParameter_338" name="E13" order="78" role="modifier"/>
        <ParameterDescription key="FunctionParameter_339" name="F13" order="79" role="modifier"/>
        <ParameterDescription key="FunctionParameter_340" name="A14" order="80" role="modifier"/>
        <ParameterDescription key="FunctionParameter_341" name="B14" order="81" role="modifier"/>
        <ParameterDescription key="FunctionParameter_342" name="C14" order="82" role="modifier"/>
        <ParameterDescription key="FunctionParameter_343" name="D14" order="83" role="modifier"/>
        <ParameterDescription key="FunctionParameter_344" name="E14" order="84" role="modifier"/>
        <ParameterDescription key="FunctionParameter_345" name="F14" order="85" role="modifier"/>
        <ParameterDescription key="FunctionParameter_346" name="A15" order="86" role="modifier"/>
        <ParameterDescription key="FunctionParameter_347" name="B15" order="87" role="modifier"/>
        <ParameterDescription key="FunctionParameter_348" name="C15" order="88" role="modifier"/>
        <ParameterDescription key="FunctionParameter_349" name="D15" order="89" role="modifier"/>
        <ParameterDescription key="FunctionParameter_350" name="E15" order="90" role="modifier"/>
        <ParameterDescription key="FunctionParameter_351" name="F15" order="91" role="modifier"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_41" name="translocation w/ blocking (interior)" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_41">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        k*substrate*(mRNA_tot-(den+A15+B15+C15+D15+E15+F15))/(mRNA_tot-den)
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_443" name="k" order="0" role="constant"/>
        <ParameterDescription key="FunctionParameter_442" name="substrate" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_441" name="mRNA_tot" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_440" name="den" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_439" name="A15" order="4" role="modifier"/>
        <ParameterDescription key="FunctionParameter_438" name="B15" order="5" role="modifier"/>
        <ParameterDescription key="FunctionParameter_437" name="C15" order="6" role="modifier"/>
        <ParameterDescription key="FunctionParameter_436" name="D15" order="7" role="modifier"/>
        <ParameterDescription key="FunctionParameter_435" name="E15" order="8" role="modifier"/>
        <ParameterDescription key="FunctionParameter_434" name="F15" order="9" role="modifier"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_42" name="Translocation with blocking (for codon number (length(mRNA)-length(Ribosome))" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_42">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        k*substrate*(mRNA_tot-(den+A15+E15+F15))/(mRNA_tot-den)
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_424" name="k" order="0" role="constant"/>
        <ParameterDescription key="FunctionParameter_425" name="substrate" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_426" name="mRNA_tot" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_427" name="den" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_428" name="A15" order="4" role="modifier"/>
        <ParameterDescription key="FunctionParameter_429" name="E15" order="5" role="modifier"/>
        <ParameterDescription key="FunctionParameter_430" name="F15" order="6" role="modifier"/>
      </ListOfParameterDescriptions>
    </Function>
  </ListOfFunctions>
  <Model key="Model_0" name="Yeast translation model v.3.5 (75|15)" simulationType="time" timeUnit="s" volumeUnit="l" areaUnit="m²" lengthUnit="m" quantityUnit="µmol" type="deterministic" avogadroConstant="6.0221408570000002e+23">
    <MiriamAnnotation>
<rdf:RDF
   xmlns:dcterms="http://purl.org/dc/terms/"
   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
   xmlns:vCard="http://www.w3.org/2001/vcard-rdf/3.0#">
  <rdf:Description rdf:about="#Model_0">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2017-10-13T10:01:14Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
    <dcterms:creator>
      <rdf:Description>
        <vCard:EMAIL>pmendes@uchc.edu</vCard:EMAIL>
        <vCard:N>
          <rdf:Description>
            <vCard:Family>Mendes</vCard:Family>
            <vCard:Given>Pedro</vCard:Given>
          </rdf:Description>
        </vCard:N>
        <vCard:ORG>
          <rdf:Description>
            <vCard:Orgname>University of Connecticut School of Medicine</vCard:Orgname>
          </rdf:Description>
        </vCard:ORG>
      </rdf:Description>
    </dcterms:creator>
  </rdf:Description>
</rdf:RDF>

    </MiriamAnnotation>
    <Comment>
      <body xmlns="http://www.w3.org/1999/xhtml">
  <h2>Model of yeast translation</h2>
  <p>(mRNA length = 75, ribosome occupancy = 15)</p>
  <p>Based on a previous model by Juergen Pahle, Shichina Kannambath and Pedro Mendes, published in  Firczuk H, Kannambath S, Pahle J, Claydon A, Beynon R, Duncan J, Westerhoff H, Mendes P, McCarthy JEG (2013) An in vivo control map for the eukaryotic mRNA translation machinery. <i>Molecular Systems Biology</i> <b>9</b>:635</p>
  <p>Differs from 2013 model by having R2, R13, R15, R21, and R25 irreversible.</p>
  <p>Generated by the Perl script "translationModel_uM.pl" version 9 (juergen@pahle.de, pmendes@uchc.edu).</p>
      </body>
    </Comment>
    <ListOfCompartments>
      <Compartment key="Compartment_0" name="cytoplasm" simulationType="fixed" dimensionality="3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Compartment_0">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Compartment>
    </ListOfCompartments>
    <ListOfMetabolites>
      <Metabolite key="Metabolite_0" name="eIF2_GDP" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_0">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1" name="eIF2B" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_1">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_2" name="eIF2_GDP_eIF2B" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_2">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_3" name="eIF2_GTP" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_3">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_4" name="Met-tRNA" simulationType="fixed" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_4">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_5" name="eIF2_GTP_Met-tRNA" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_5">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_6" name="eIF3" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_6">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_7" name="eIF5" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_7">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_8" name="eIF3_eIF5" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_8">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_9" name="eIF3_eIF5_eIF2_GTP_Met-tRNA" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_9">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_10" name="eIF1" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_10">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_11" name="eIF1_eIF3_eIF5_eIF2_GTP_Met-tRNA" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_11">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_12" name="40S" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_12">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_13" name="eIF1A" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_13">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_14" name="40S_eIF1A" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_14">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_15" name="43S" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_15">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_16" name="eIF4E" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_16">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_17" name="eIF4G" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_17">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_18" name="eIF4E_eIF4G" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_18">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_19" name="mRNA_cap" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_19">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <InitialExpression>
          &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
        </InitialExpression>
      </Metabolite>
      <Metabolite key="Metabolite_20" name="Pab1" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_20">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_21" name="mRNA_Pab1" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_21">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_22" name="eIF4E_eIF4G_mRNA_Pab1" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_22">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_23" name="eIF4A" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_23">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_24" name="eIF4B" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_24">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_25" name="eIF4A_eIF4E_eIF4G_mRNA_Pab1" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_25">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_26" name="eIF4A_eIF4B_eIF4E_eIF4G_mRNA_Pab1" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_26">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_27" name="48S" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_27">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_28" name="Ded1" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_28">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_29" name="48S_Ded1" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_29">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_30" name="eIF5B_GDP" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_30">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_31" name="eIF5B_GTP" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_31">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_32" name="48S_Ded1_eIF5B_GTP" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_32">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_33" name="60S" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_33">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_34" name="eEF1A_GDP" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_34">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_35" name="eEF1B" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_35">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_36" name="eEF1A_GDP_eEF1B" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_36">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_37" name="eEF1A_GTP" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_37">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_38" name="aa-tRNA" simulationType="fixed" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_38">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_39" name="aa-tRNA_eEF1A_GTP" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_39">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_40" name="eEF2_GDP" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_40">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_41" name="eEF2_GTP" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_41">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_42" name="eEF3_GDP" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_42">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_43" name="eEF3_GTP" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_43">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_44" name="tRNA" simulationType="fixed" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_44">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_45" name="80S_1" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_45">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_46" name="80S_aa-tRNA_eEF1A_GTP_1" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_46">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_47" name="80S_aa-tRNA_1" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_47">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_48" name="80S_aa-tRNA_eEF2_GTP_1" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_48">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_49" name="80S_2" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_49">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_50" name="80S_aa-tRNA_eEF1A_GTP_2" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_50">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_51" name="80S_aa-tRNA_2" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_51">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_52" name="80S_aa-tRNA_eEF2_GTP_2" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_52">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_53" name="80S_tRNA_2" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_53">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_54" name="80S_tRNA_eEF3_GTP_2" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_54">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_55" name="80S_3" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_55">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_56" name="80S_aa-tRNA_eEF1A_GTP_3" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_56">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_57" name="80S_aa-tRNA_3" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_57">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_58" name="80S_aa-tRNA_eEF2_GTP_3" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_58">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_59" name="80S_tRNA_3" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_59">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_60" name="80S_tRNA_eEF3_GTP_3" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_60">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_61" name="80S_4" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_61">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_62" name="80S_aa-tRNA_eEF1A_GTP_4" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_62">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_63" name="80S_aa-tRNA_4" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_63">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_64" name="80S_aa-tRNA_eEF2_GTP_4" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_64">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_65" name="80S_tRNA_4" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_65">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_66" name="80S_tRNA_eEF3_GTP_4" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_66">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_67" name="80S_5" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_67">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_68" name="80S_aa-tRNA_eEF1A_GTP_5" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_68">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_69" name="80S_aa-tRNA_5" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_69">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_70" name="80S_aa-tRNA_eEF2_GTP_5" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_70">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_71" name="80S_tRNA_5" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_71">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_72" name="80S_tRNA_eEF3_GTP_5" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_72">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_73" name="80S_6" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_73">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_74" name="80S_aa-tRNA_eEF1A_GTP_6" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_74">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_75" name="80S_aa-tRNA_6" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_75">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_76" name="80S_aa-tRNA_eEF2_GTP_6" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_76">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_77" name="80S_tRNA_6" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_77">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_78" name="80S_tRNA_eEF3_GTP_6" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_78">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_79" name="80S_7" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_79">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_80" name="80S_aa-tRNA_eEF1A_GTP_7" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_80">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_81" name="80S_aa-tRNA_7" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_81">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_82" name="80S_aa-tRNA_eEF2_GTP_7" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_82">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_83" name="80S_tRNA_7" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_83">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_84" name="80S_tRNA_eEF3_GTP_7" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_84">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_85" name="80S_8" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_85">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_86" name="80S_aa-tRNA_eEF1A_GTP_8" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_86">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_87" name="80S_aa-tRNA_8" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_87">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_88" name="80S_aa-tRNA_eEF2_GTP_8" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_88">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_89" name="80S_tRNA_8" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_89">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_90" name="80S_tRNA_eEF3_GTP_8" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_90">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_91" name="80S_9" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_91">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_92" name="80S_aa-tRNA_eEF1A_GTP_9" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_92">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_93" name="80S_aa-tRNA_9" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_93">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_94" name="80S_aa-tRNA_eEF2_GTP_9" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_94">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_95" name="80S_tRNA_9" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_95">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_96" name="80S_tRNA_eEF3_GTP_9" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_96">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_97" name="80S_10" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_97">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_98" name="80S_aa-tRNA_eEF1A_GTP_10" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_98">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_99" name="80S_aa-tRNA_10" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_99">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_100" name="80S_aa-tRNA_eEF2_GTP_10" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_100">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_101" name="80S_tRNA_10" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_101">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_102" name="80S_tRNA_eEF3_GTP_10" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_102">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_103" name="80S_11" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_103">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_104" name="80S_aa-tRNA_eEF1A_GTP_11" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_104">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_105" name="80S_aa-tRNA_11" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_105">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_106" name="80S_aa-tRNA_eEF2_GTP_11" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_106">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_107" name="80S_tRNA_11" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_107">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_108" name="80S_tRNA_eEF3_GTP_11" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_108">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_109" name="80S_12" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_109">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_110" name="80S_aa-tRNA_eEF1A_GTP_12" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_110">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_111" name="80S_aa-tRNA_12" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_111">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_112" name="80S_aa-tRNA_eEF2_GTP_12" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_112">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_113" name="80S_tRNA_12" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_113">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_114" name="80S_tRNA_eEF3_GTP_12" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_114">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_115" name="80S_13" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_115">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_116" name="80S_aa-tRNA_eEF1A_GTP_13" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_116">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_117" name="80S_aa-tRNA_13" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_117">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_118" name="80S_aa-tRNA_eEF2_GTP_13" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_118">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_119" name="80S_tRNA_13" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_119">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_120" name="80S_tRNA_eEF3_GTP_13" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_120">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_121" name="80S_14" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_121">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_122" name="80S_aa-tRNA_eEF1A_GTP_14" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_122">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_123" name="80S_aa-tRNA_14" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_123">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_124" name="80S_aa-tRNA_eEF2_GTP_14" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_124">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_125" name="80S_tRNA_14" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_125">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_126" name="80S_tRNA_eEF3_GTP_14" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_126">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_127" name="80S_15" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_127">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_128" name="80S_aa-tRNA_eEF1A_GTP_15" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_128">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_129" name="80S_aa-tRNA_15" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_129">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_130" name="80S_aa-tRNA_eEF2_GTP_15" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_130">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_131" name="80S_tRNA_15" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_131">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_132" name="80S_tRNA_eEF3_GTP_15" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_132">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_133" name="80S_16" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_133">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_134" name="80S_aa-tRNA_eEF1A_GTP_16" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_134">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_135" name="80S_aa-tRNA_16" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_135">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_136" name="80S_aa-tRNA_eEF2_GTP_16" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_136">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_137" name="80S_tRNA_16" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_137">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_138" name="80S_tRNA_eEF3_GTP_16" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_138">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_139" name="80S_17" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_139">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_140" name="80S_aa-tRNA_eEF1A_GTP_17" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_140">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_141" name="80S_aa-tRNA_17" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_141">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_142" name="80S_aa-tRNA_eEF2_GTP_17" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_142">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_143" name="80S_tRNA_17" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_143">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_144" name="80S_tRNA_eEF3_GTP_17" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_144">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_145" name="80S_18" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_145">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_146" name="80S_aa-tRNA_eEF1A_GTP_18" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_146">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_147" name="80S_aa-tRNA_18" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_147">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_148" name="80S_aa-tRNA_eEF2_GTP_18" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_148">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_149" name="80S_tRNA_18" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_149">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_150" name="80S_tRNA_eEF3_GTP_18" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_150">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_151" name="80S_19" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_151">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_152" name="80S_aa-tRNA_eEF1A_GTP_19" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_152">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_153" name="80S_aa-tRNA_19" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_153">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_154" name="80S_aa-tRNA_eEF2_GTP_19" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_154">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_155" name="80S_tRNA_19" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_155">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_156" name="80S_tRNA_eEF3_GTP_19" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_156">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_157" name="80S_20" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_157">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_158" name="80S_aa-tRNA_eEF1A_GTP_20" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_158">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_159" name="80S_aa-tRNA_20" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_159">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_160" name="80S_aa-tRNA_eEF2_GTP_20" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_160">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_161" name="80S_tRNA_20" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_161">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_162" name="80S_tRNA_eEF3_GTP_20" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_162">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_163" name="80S_21" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_163">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_164" name="80S_aa-tRNA_eEF1A_GTP_21" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_164">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_165" name="80S_aa-tRNA_21" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_165">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_166" name="80S_aa-tRNA_eEF2_GTP_21" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_166">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_167" name="80S_tRNA_21" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_167">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_168" name="80S_tRNA_eEF3_GTP_21" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_168">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_169" name="80S_22" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_169">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_170" name="80S_aa-tRNA_eEF1A_GTP_22" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_170">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_171" name="80S_aa-tRNA_22" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_171">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_172" name="80S_aa-tRNA_eEF2_GTP_22" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_172">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_173" name="80S_tRNA_22" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_173">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_174" name="80S_tRNA_eEF3_GTP_22" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_174">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_175" name="80S_23" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_175">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_176" name="80S_aa-tRNA_eEF1A_GTP_23" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_176">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_177" name="80S_aa-tRNA_23" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_177">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_178" name="80S_aa-tRNA_eEF2_GTP_23" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_178">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_179" name="80S_tRNA_23" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_179">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_180" name="80S_tRNA_eEF3_GTP_23" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_180">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_181" name="80S_24" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_181">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_182" name="80S_aa-tRNA_eEF1A_GTP_24" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_182">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_183" name="80S_aa-tRNA_24" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_183">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_184" name="80S_aa-tRNA_eEF2_GTP_24" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_184">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_185" name="80S_tRNA_24" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_185">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_186" name="80S_tRNA_eEF3_GTP_24" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_186">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_187" name="80S_25" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_187">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_188" name="80S_aa-tRNA_eEF1A_GTP_25" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_188">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_189" name="80S_aa-tRNA_25" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_189">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_190" name="80S_aa-tRNA_eEF2_GTP_25" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_190">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_191" name="80S_tRNA_25" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_191">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_192" name="80S_tRNA_eEF3_GTP_25" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_192">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_193" name="80S_26" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_193">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_194" name="80S_aa-tRNA_eEF1A_GTP_26" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_194">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_195" name="80S_aa-tRNA_26" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_195">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_196" name="80S_aa-tRNA_eEF2_GTP_26" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_196">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_197" name="80S_tRNA_26" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_197">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_198" name="80S_tRNA_eEF3_GTP_26" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_198">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_199" name="80S_27" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_199">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_200" name="80S_aa-tRNA_eEF1A_GTP_27" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_200">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_201" name="80S_aa-tRNA_27" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_201">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_202" name="80S_aa-tRNA_eEF2_GTP_27" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_202">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_203" name="80S_tRNA_27" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_203">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_204" name="80S_tRNA_eEF3_GTP_27" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_204">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_205" name="80S_28" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_205">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_206" name="80S_aa-tRNA_eEF1A_GTP_28" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_206">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_207" name="80S_aa-tRNA_28" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_207">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_208" name="80S_aa-tRNA_eEF2_GTP_28" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_208">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_209" name="80S_tRNA_28" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_209">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_210" name="80S_tRNA_eEF3_GTP_28" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_210">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_211" name="80S_29" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_211">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_212" name="80S_aa-tRNA_eEF1A_GTP_29" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_212">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_213" name="80S_aa-tRNA_29" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_213">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_214" name="80S_aa-tRNA_eEF2_GTP_29" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_214">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_215" name="80S_tRNA_29" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_215">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_216" name="80S_tRNA_eEF3_GTP_29" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_216">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_217" name="80S_30" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_217">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_218" name="80S_aa-tRNA_eEF1A_GTP_30" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_218">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_219" name="80S_aa-tRNA_30" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_219">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_220" name="80S_aa-tRNA_eEF2_GTP_30" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_220">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_221" name="80S_tRNA_30" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_221">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_222" name="80S_tRNA_eEF3_GTP_30" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_222">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_223" name="80S_31" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_223">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_224" name="80S_aa-tRNA_eEF1A_GTP_31" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_224">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_225" name="80S_aa-tRNA_31" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_225">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_226" name="80S_aa-tRNA_eEF2_GTP_31" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_226">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_227" name="80S_tRNA_31" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_227">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_228" name="80S_tRNA_eEF3_GTP_31" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_228">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_229" name="80S_32" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_229">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_230" name="80S_aa-tRNA_eEF1A_GTP_32" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_230">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_231" name="80S_aa-tRNA_32" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_231">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_232" name="80S_aa-tRNA_eEF2_GTP_32" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_232">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_233" name="80S_tRNA_32" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_233">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_234" name="80S_tRNA_eEF3_GTP_32" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_234">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_235" name="80S_33" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_235">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_236" name="80S_aa-tRNA_eEF1A_GTP_33" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_236">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_237" name="80S_aa-tRNA_33" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_237">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_238" name="80S_aa-tRNA_eEF2_GTP_33" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_238">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_239" name="80S_tRNA_33" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_239">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_240" name="80S_tRNA_eEF3_GTP_33" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_240">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_241" name="80S_34" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_241">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_242" name="80S_aa-tRNA_eEF1A_GTP_34" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_242">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_243" name="80S_aa-tRNA_34" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_243">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_244" name="80S_aa-tRNA_eEF2_GTP_34" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_244">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_245" name="80S_tRNA_34" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_245">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_246" name="80S_tRNA_eEF3_GTP_34" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_246">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_247" name="80S_35" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_247">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_248" name="80S_aa-tRNA_eEF1A_GTP_35" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_248">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_249" name="80S_aa-tRNA_35" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_249">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_250" name="80S_aa-tRNA_eEF2_GTP_35" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_250">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_251" name="80S_tRNA_35" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_251">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_252" name="80S_tRNA_eEF3_GTP_35" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_252">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_253" name="80S_36" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_253">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_254" name="80S_aa-tRNA_eEF1A_GTP_36" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_254">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_255" name="80S_aa-tRNA_36" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_255">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_256" name="80S_aa-tRNA_eEF2_GTP_36" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_256">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_257" name="80S_tRNA_36" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_257">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_258" name="80S_tRNA_eEF3_GTP_36" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_258">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_259" name="80S_37" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_259">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_260" name="80S_aa-tRNA_eEF1A_GTP_37" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_260">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_261" name="80S_aa-tRNA_37" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_261">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_262" name="80S_aa-tRNA_eEF2_GTP_37" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_262">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_263" name="80S_tRNA_37" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_263">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_264" name="80S_tRNA_eEF3_GTP_37" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_264">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_265" name="80S_38" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_265">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_266" name="80S_aa-tRNA_eEF1A_GTP_38" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_266">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_267" name="80S_aa-tRNA_38" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_267">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_268" name="80S_aa-tRNA_eEF2_GTP_38" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_268">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_269" name="80S_tRNA_38" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_269">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_270" name="80S_tRNA_eEF3_GTP_38" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_270">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_271" name="80S_39" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_271">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_272" name="80S_aa-tRNA_eEF1A_GTP_39" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_272">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_273" name="80S_aa-tRNA_39" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_273">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_274" name="80S_aa-tRNA_eEF2_GTP_39" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_274">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_275" name="80S_tRNA_39" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_275">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_276" name="80S_tRNA_eEF3_GTP_39" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_276">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_277" name="80S_40" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_277">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_278" name="80S_aa-tRNA_eEF1A_GTP_40" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_278">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_279" name="80S_aa-tRNA_40" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_279">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_280" name="80S_aa-tRNA_eEF2_GTP_40" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_280">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_281" name="80S_tRNA_40" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_281">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_282" name="80S_tRNA_eEF3_GTP_40" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_282">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_283" name="80S_41" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_283">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_284" name="80S_aa-tRNA_eEF1A_GTP_41" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_284">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_285" name="80S_aa-tRNA_41" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_285">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_286" name="80S_aa-tRNA_eEF2_GTP_41" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_286">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_287" name="80S_tRNA_41" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_287">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_288" name="80S_tRNA_eEF3_GTP_41" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_288">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_289" name="80S_42" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_289">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_290" name="80S_aa-tRNA_eEF1A_GTP_42" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_290">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_291" name="80S_aa-tRNA_42" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_291">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_292" name="80S_aa-tRNA_eEF2_GTP_42" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_292">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_293" name="80S_tRNA_42" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_293">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_294" name="80S_tRNA_eEF3_GTP_42" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_294">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_295" name="80S_43" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_295">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_296" name="80S_aa-tRNA_eEF1A_GTP_43" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_296">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_297" name="80S_aa-tRNA_43" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_297">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_298" name="80S_aa-tRNA_eEF2_GTP_43" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_298">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_299" name="80S_tRNA_43" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_299">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_300" name="80S_tRNA_eEF3_GTP_43" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_300">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_301" name="80S_44" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_301">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_302" name="80S_aa-tRNA_eEF1A_GTP_44" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_302">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_303" name="80S_aa-tRNA_44" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_303">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_304" name="80S_aa-tRNA_eEF2_GTP_44" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_304">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_305" name="80S_tRNA_44" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_305">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_306" name="80S_tRNA_eEF3_GTP_44" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_306">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_307" name="80S_45" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_307">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_308" name="80S_aa-tRNA_eEF1A_GTP_45" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_308">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_309" name="80S_aa-tRNA_45" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_309">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_310" name="80S_aa-tRNA_eEF2_GTP_45" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_310">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_311" name="80S_tRNA_45" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_311">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_312" name="80S_tRNA_eEF3_GTP_45" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_312">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_313" name="80S_46" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_313">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_314" name="80S_aa-tRNA_eEF1A_GTP_46" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_314">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_315" name="80S_aa-tRNA_46" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_315">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_316" name="80S_aa-tRNA_eEF2_GTP_46" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_316">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_317" name="80S_tRNA_46" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_317">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_318" name="80S_tRNA_eEF3_GTP_46" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_318">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_319" name="80S_47" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_319">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_320" name="80S_aa-tRNA_eEF1A_GTP_47" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_320">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_321" name="80S_aa-tRNA_47" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_321">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_322" name="80S_aa-tRNA_eEF2_GTP_47" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_322">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_323" name="80S_tRNA_47" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_323">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_324" name="80S_tRNA_eEF3_GTP_47" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_324">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_325" name="80S_48" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_325">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_326" name="80S_aa-tRNA_eEF1A_GTP_48" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_326">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_327" name="80S_aa-tRNA_48" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_327">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_328" name="80S_aa-tRNA_eEF2_GTP_48" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_328">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_329" name="80S_tRNA_48" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_329">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_330" name="80S_tRNA_eEF3_GTP_48" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_330">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_331" name="80S_49" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_331">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_332" name="80S_aa-tRNA_eEF1A_GTP_49" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_332">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_333" name="80S_aa-tRNA_49" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_333">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_334" name="80S_aa-tRNA_eEF2_GTP_49" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_334">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_335" name="80S_tRNA_49" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_335">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_336" name="80S_tRNA_eEF3_GTP_49" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_336">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_337" name="80S_50" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_337">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_338" name="80S_aa-tRNA_eEF1A_GTP_50" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_338">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_339" name="80S_aa-tRNA_50" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_339">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_340" name="80S_aa-tRNA_eEF2_GTP_50" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_340">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_341" name="80S_tRNA_50" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_341">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_342" name="80S_tRNA_eEF3_GTP_50" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_342">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_343" name="80S_51" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_343">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_344" name="80S_aa-tRNA_eEF1A_GTP_51" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_344">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_345" name="80S_aa-tRNA_51" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_345">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_346" name="80S_aa-tRNA_eEF2_GTP_51" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_346">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_347" name="80S_tRNA_51" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_347">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_348" name="80S_tRNA_eEF3_GTP_51" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_348">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_349" name="80S_52" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_349">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_350" name="80S_aa-tRNA_eEF1A_GTP_52" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_350">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_351" name="80S_aa-tRNA_52" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_351">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_352" name="80S_aa-tRNA_eEF2_GTP_52" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_352">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_353" name="80S_tRNA_52" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_353">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_354" name="80S_tRNA_eEF3_GTP_52" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_354">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_355" name="80S_53" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_355">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_356" name="80S_aa-tRNA_eEF1A_GTP_53" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_356">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_357" name="80S_aa-tRNA_53" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_357">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_358" name="80S_aa-tRNA_eEF2_GTP_53" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_358">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_359" name="80S_tRNA_53" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_359">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_360" name="80S_tRNA_eEF3_GTP_53" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_360">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_361" name="80S_54" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_361">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_362" name="80S_aa-tRNA_eEF1A_GTP_54" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_362">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_363" name="80S_aa-tRNA_54" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_363">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_364" name="80S_aa-tRNA_eEF2_GTP_54" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_364">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_365" name="80S_tRNA_54" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_365">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_366" name="80S_tRNA_eEF3_GTP_54" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_366">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_367" name="80S_55" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_367">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_368" name="80S_aa-tRNA_eEF1A_GTP_55" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_368">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_369" name="80S_aa-tRNA_55" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_369">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_370" name="80S_aa-tRNA_eEF2_GTP_55" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_370">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_371" name="80S_tRNA_55" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_371">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_372" name="80S_tRNA_eEF3_GTP_55" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_372">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_373" name="80S_56" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_373">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_374" name="80S_aa-tRNA_eEF1A_GTP_56" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_374">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_375" name="80S_aa-tRNA_56" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_375">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_376" name="80S_aa-tRNA_eEF2_GTP_56" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_376">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_377" name="80S_tRNA_56" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_377">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_378" name="80S_tRNA_eEF3_GTP_56" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_378">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_379" name="80S_57" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_379">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_380" name="80S_aa-tRNA_eEF1A_GTP_57" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_380">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_381" name="80S_aa-tRNA_57" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_381">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_382" name="80S_aa-tRNA_eEF2_GTP_57" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_382">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_383" name="80S_tRNA_57" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_383">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_384" name="80S_tRNA_eEF3_GTP_57" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_384">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_385" name="80S_58" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_385">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_386" name="80S_aa-tRNA_eEF1A_GTP_58" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_386">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_387" name="80S_aa-tRNA_58" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_387">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_388" name="80S_aa-tRNA_eEF2_GTP_58" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_388">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_389" name="80S_tRNA_58" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_389">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_390" name="80S_tRNA_eEF3_GTP_58" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_390">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_391" name="80S_59" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_391">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_392" name="80S_aa-tRNA_eEF1A_GTP_59" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_392">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_393" name="80S_aa-tRNA_59" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_393">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_394" name="80S_aa-tRNA_eEF2_GTP_59" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_394">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_395" name="80S_tRNA_59" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_395">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_396" name="80S_tRNA_eEF3_GTP_59" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_396">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_397" name="80S_60" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_397">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_398" name="80S_aa-tRNA_eEF1A_GTP_60" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_398">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_399" name="80S_aa-tRNA_60" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_399">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_400" name="80S_aa-tRNA_eEF2_GTP_60" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_400">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_401" name="80S_tRNA_60" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_401">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_402" name="80S_tRNA_eEF3_GTP_60" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_402">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_403" name="80S_61" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_403">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_404" name="80S_aa-tRNA_eEF1A_GTP_61" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_404">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_405" name="80S_aa-tRNA_61" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_405">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_406" name="80S_aa-tRNA_eEF2_GTP_61" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_406">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_407" name="80S_tRNA_61" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_407">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_408" name="80S_tRNA_eEF3_GTP_61" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_408">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_409" name="80S_62" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_409">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_410" name="80S_aa-tRNA_eEF1A_GTP_62" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_410">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_411" name="80S_aa-tRNA_62" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_411">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_412" name="80S_aa-tRNA_eEF2_GTP_62" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_412">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_413" name="80S_tRNA_62" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_413">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_414" name="80S_tRNA_eEF3_GTP_62" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_414">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_415" name="80S_63" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_415">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_416" name="80S_aa-tRNA_eEF1A_GTP_63" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_416">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_417" name="80S_aa-tRNA_63" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_417">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_418" name="80S_aa-tRNA_eEF2_GTP_63" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_418">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_419" name="80S_tRNA_63" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_419">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_420" name="80S_tRNA_eEF3_GTP_63" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_420">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_421" name="80S_64" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_421">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_422" name="80S_aa-tRNA_eEF1A_GTP_64" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_422">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_423" name="80S_aa-tRNA_64" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_423">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_424" name="80S_aa-tRNA_eEF2_GTP_64" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_424">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_425" name="80S_tRNA_64" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_425">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_426" name="80S_tRNA_eEF3_GTP_64" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_426">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_427" name="80S_65" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_427">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_428" name="80S_aa-tRNA_eEF1A_GTP_65" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_428">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_429" name="80S_aa-tRNA_65" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_429">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_430" name="80S_aa-tRNA_eEF2_GTP_65" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_430">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_431" name="80S_tRNA_65" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_431">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_432" name="80S_tRNA_eEF3_GTP_65" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_432">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_433" name="80S_66" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_433">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_434" name="80S_aa-tRNA_eEF1A_GTP_66" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_434">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_435" name="80S_aa-tRNA_66" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_435">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_436" name="80S_aa-tRNA_eEF2_GTP_66" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_436">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_437" name="80S_tRNA_66" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_437">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_438" name="80S_tRNA_eEF3_GTP_66" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_438">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_439" name="80S_67" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_439">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_440" name="80S_aa-tRNA_eEF1A_GTP_67" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_440">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_441" name="80S_aa-tRNA_67" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_441">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_442" name="80S_aa-tRNA_eEF2_GTP_67" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_442">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_443" name="80S_tRNA_67" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_443">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_444" name="80S_tRNA_eEF3_GTP_67" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_444">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_445" name="80S_68" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_445">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_446" name="80S_aa-tRNA_eEF1A_GTP_68" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_446">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_447" name="80S_aa-tRNA_68" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_447">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_448" name="80S_aa-tRNA_eEF2_GTP_68" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_448">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_449" name="80S_tRNA_68" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_449">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_450" name="80S_tRNA_eEF3_GTP_68" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_450">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_451" name="80S_69" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_451">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_452" name="80S_aa-tRNA_eEF1A_GTP_69" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_452">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_453" name="80S_aa-tRNA_69" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_453">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_454" name="80S_aa-tRNA_eEF2_GTP_69" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_454">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_455" name="80S_tRNA_69" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_455">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_456" name="80S_tRNA_eEF3_GTP_69" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_456">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_457" name="80S_70" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_457">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_458" name="80S_aa-tRNA_eEF1A_GTP_70" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_458">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_459" name="80S_aa-tRNA_70" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_459">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_460" name="80S_aa-tRNA_eEF2_GTP_70" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_460">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_461" name="80S_tRNA_70" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_461">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_462" name="80S_tRNA_eEF3_GTP_70" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_462">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_463" name="80S_71" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_463">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_464" name="80S_aa-tRNA_eEF1A_GTP_71" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_464">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_465" name="80S_aa-tRNA_71" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_465">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_466" name="80S_aa-tRNA_eEF2_GTP_71" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_466">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_467" name="80S_tRNA_71" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_467">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_468" name="80S_tRNA_eEF3_GTP_71" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_468">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_469" name="80S_72" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_469">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_470" name="80S_aa-tRNA_eEF1A_GTP_72" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_470">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_471" name="80S_aa-tRNA_72" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_471">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_472" name="80S_aa-tRNA_eEF2_GTP_72" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_472">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_473" name="80S_tRNA_72" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_473">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_474" name="80S_tRNA_eEF3_GTP_72" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_474">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_475" name="80S_73" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_475">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_476" name="80S_aa-tRNA_eEF1A_GTP_73" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_476">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_477" name="80S_aa-tRNA_73" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_477">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_478" name="80S_aa-tRNA_eEF2_GTP_73" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_478">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_479" name="80S_tRNA_73" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_479">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_480" name="80S_tRNA_eEF3_GTP_73" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_480">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_481" name="80S_74" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_481">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_482" name="80S_aa-tRNA_eEF1A_GTP_74" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_482">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_483" name="80S_aa-tRNA_74" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_483">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_484" name="80S_aa-tRNA_eEF2_GTP_74" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_484">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_485" name="80S_tRNA_74" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_485">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_486" name="80S_tRNA_eEF3_GTP_74" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_486">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_487" name="80S_75" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_487">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_488" name="80S_tRNA_75" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_488">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_489" name="80S_tRNA_eEF3_GTP_75" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_489">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_490" name="eRF3_GDP" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_490">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_491" name="eRF3_GTP" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_491">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_492" name="eRF1" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_492">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_493" name="eRF1_eRF3_GTP" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_493">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_494" name="80S_eRF1_eRF3_GTP" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_494">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_495" name="denom_1" simulationType="assignment" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_495">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_2],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_2],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_2],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_2],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_2],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_2],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_3],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_3],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_3],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_3],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_3],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_3],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_4],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_4],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_4],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_4],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_4],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_4],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_5],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_5],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_5],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_5],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_5],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_5],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_6],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_6],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_6],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_6],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_6],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_6],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_7],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_7],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_7],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_7],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_7],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_7],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_8],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_8],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_8],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_8],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_8],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_8],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_9],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_9],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_9],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_9],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_9],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_9],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_10],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_10],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_10],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_10],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_10],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_10],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_11],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_11],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_11],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_11],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_11],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_11],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_12],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_12],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_12],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_12],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_12],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_12],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_13],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_13],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_13],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_13],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_13],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_13],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_14],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_14],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_14],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_14],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_14],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_14],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_15],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_15],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_15],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_15],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_15],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_15],Reference=Concentration>
        </Expression>
      </Metabolite>
      <Metabolite key="Metabolite_496" name="denom_2" simulationType="assignment" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_496">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_3],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_3],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_3],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_3],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_3],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_3],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_4],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_4],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_4],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_4],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_4],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_4],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_5],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_5],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_5],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_5],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_5],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_5],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_6],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_6],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_6],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_6],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_6],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_6],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_7],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_7],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_7],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_7],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_7],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_7],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_8],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_8],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_8],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_8],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_8],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_8],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_9],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_9],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_9],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_9],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_9],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_9],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_10],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_10],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_10],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_10],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_10],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_10],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_11],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_11],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_11],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_11],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_11],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_11],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_12],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_12],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_12],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_12],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_12],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_12],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_13],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_13],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_13],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_13],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_13],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_13],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_14],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_14],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_14],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_14],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_14],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_14],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_15],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_15],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_15],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_15],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_15],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_15],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_16],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_16],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_16],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_16],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_16],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_16],Reference=Concentration>
        </Expression>
      </Metabolite>
      <Metabolite key="Metabolite_497" name="denom_3" simulationType="assignment" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_497">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_4],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_4],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_4],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_4],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_4],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_4],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_5],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_5],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_5],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_5],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_5],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_5],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_6],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_6],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_6],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_6],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_6],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_6],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_7],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_7],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_7],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_7],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_7],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_7],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_8],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_8],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_8],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_8],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_8],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_8],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_9],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_9],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_9],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_9],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_9],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_9],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_10],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_10],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_10],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_10],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_10],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_10],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_11],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_11],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_11],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_11],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_11],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_11],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_12],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_12],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_12],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_12],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_12],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_12],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_13],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_13],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_13],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_13],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_13],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_13],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_14],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_14],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_14],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_14],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_14],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_14],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_15],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_15],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_15],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_15],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_15],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_15],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_16],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_16],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_16],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_16],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_16],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_16],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_17],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_17],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_17],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_17],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_17],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_17],Reference=Concentration>
        </Expression>
      </Metabolite>
      <Metabolite key="Metabolite_498" name="denom_4" simulationType="assignment" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_498">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_5],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_5],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_5],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_5],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_5],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_5],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_6],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_6],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_6],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_6],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_6],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_6],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_7],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_7],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_7],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_7],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_7],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_7],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_8],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_8],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_8],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_8],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_8],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_8],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_9],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_9],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_9],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_9],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_9],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_9],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_10],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_10],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_10],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_10],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_10],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_10],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_11],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_11],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_11],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_11],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_11],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_11],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_12],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_12],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_12],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_12],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_12],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_12],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_13],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_13],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_13],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_13],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_13],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_13],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_14],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_14],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_14],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_14],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_14],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_14],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_15],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_15],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_15],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_15],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_15],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_15],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_16],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_16],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_16],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_16],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_16],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_16],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_17],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_17],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_17],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_17],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_17],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_17],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_18],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_18],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_18],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_18],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_18],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_18],Reference=Concentration>
        </Expression>
      </Metabolite>
      <Metabolite key="Metabolite_499" name="denom_5" simulationType="assignment" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_499">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_6],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_6],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_6],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_6],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_6],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_6],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_7],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_7],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_7],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_7],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_7],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_7],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_8],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_8],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_8],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_8],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_8],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_8],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_9],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_9],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_9],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_9],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_9],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_9],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_10],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_10],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_10],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_10],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_10],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_10],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_11],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_11],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_11],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_11],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_11],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_11],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_12],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_12],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_12],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_12],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_12],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_12],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_13],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_13],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_13],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_13],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_13],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_13],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_14],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_14],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_14],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_14],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_14],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_14],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_15],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_15],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_15],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_15],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_15],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_15],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_16],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_16],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_16],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_16],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_16],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_16],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_17],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_17],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_17],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_17],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_17],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_17],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_18],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_18],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_18],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_18],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_18],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_18],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_19],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_19],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_19],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_19],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_19],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_19],Reference=Concentration>
        </Expression>
      </Metabolite>
      <Metabolite key="Metabolite_500" name="denom_6" simulationType="assignment" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_500">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_7],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_7],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_7],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_7],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_7],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_7],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_8],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_8],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_8],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_8],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_8],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_8],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_9],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_9],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_9],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_9],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_9],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_9],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_10],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_10],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_10],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_10],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_10],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_10],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_11],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_11],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_11],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_11],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_11],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_11],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_12],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_12],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_12],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_12],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_12],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_12],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_13],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_13],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_13],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_13],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_13],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_13],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_14],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_14],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_14],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_14],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_14],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_14],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_15],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_15],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_15],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_15],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_15],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_15],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_16],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_16],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_16],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_16],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_16],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_16],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_17],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_17],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_17],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_17],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_17],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_17],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_18],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_18],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_18],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_18],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_18],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_18],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_19],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_19],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_19],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_19],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_19],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_19],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_20],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_20],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_20],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_20],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_20],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_20],Reference=Concentration>
        </Expression>
      </Metabolite>
      <Metabolite key="Metabolite_501" name="denom_7" simulationType="assignment" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_501">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_8],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_8],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_8],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_8],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_8],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_8],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_9],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_9],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_9],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_9],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_9],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_9],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_10],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_10],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_10],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_10],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_10],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_10],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_11],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_11],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_11],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_11],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_11],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_11],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_12],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_12],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_12],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_12],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_12],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_12],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_13],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_13],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_13],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_13],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_13],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_13],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_14],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_14],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_14],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_14],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_14],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_14],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_15],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_15],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_15],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_15],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_15],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_15],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_16],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_16],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_16],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_16],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_16],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_16],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_17],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_17],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_17],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_17],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_17],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_17],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_18],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_18],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_18],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_18],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_18],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_18],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_19],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_19],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_19],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_19],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_19],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_19],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_20],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_20],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_20],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_20],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_20],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_20],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_21],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_21],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_21],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_21],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_21],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_21],Reference=Concentration>
        </Expression>
      </Metabolite>
      <Metabolite key="Metabolite_502" name="denom_8" simulationType="assignment" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_502">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:56Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_9],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_9],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_9],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_9],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_9],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_9],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_10],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_10],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_10],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_10],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_10],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_10],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_11],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_11],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_11],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_11],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_11],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_11],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_12],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_12],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_12],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_12],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_12],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_12],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_13],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_13],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_13],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_13],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_13],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_13],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_14],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_14],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_14],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_14],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_14],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_14],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_15],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_15],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_15],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_15],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_15],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_15],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_16],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_16],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_16],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_16],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_16],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_16],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_17],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_17],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_17],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_17],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_17],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_17],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_18],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_18],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_18],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_18],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_18],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_18],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_19],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_19],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_19],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_19],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_19],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_19],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_20],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_20],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_20],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_20],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_20],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_20],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_21],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_21],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_21],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_21],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_21],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_21],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_22],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_22],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_22],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_22],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_22],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_22],Reference=Concentration>
        </Expression>
      </Metabolite>
      <Metabolite key="Metabolite_503" name="denom_9" simulationType="assignment" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_503">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_10],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_10],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_10],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_10],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_10],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_10],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_11],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_11],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_11],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_11],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_11],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_11],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_12],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_12],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_12],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_12],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_12],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_12],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_13],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_13],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_13],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_13],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_13],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_13],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_14],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_14],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_14],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_14],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_14],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_14],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_15],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_15],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_15],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_15],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_15],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_15],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_16],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_16],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_16],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_16],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_16],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_16],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_17],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_17],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_17],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_17],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_17],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_17],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_18],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_18],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_18],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_18],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_18],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_18],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_19],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_19],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_19],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_19],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_19],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_19],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_20],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_20],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_20],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_20],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_20],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_20],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_21],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_21],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_21],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_21],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_21],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_21],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_22],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_22],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_22],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_22],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_22],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_22],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_23],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_23],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_23],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_23],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_23],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_23],Reference=Concentration>
        </Expression>
      </Metabolite>
      <Metabolite key="Metabolite_504" name="denom_10" simulationType="assignment" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_504">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_11],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_11],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_11],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_11],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_11],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_11],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_12],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_12],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_12],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_12],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_12],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_12],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_13],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_13],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_13],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_13],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_13],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_13],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_14],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_14],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_14],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_14],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_14],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_14],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_15],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_15],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_15],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_15],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_15],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_15],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_16],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_16],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_16],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_16],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_16],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_16],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_17],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_17],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_17],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_17],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_17],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_17],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_18],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_18],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_18],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_18],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_18],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_18],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_19],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_19],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_19],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_19],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_19],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_19],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_20],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_20],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_20],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_20],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_20],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_20],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_21],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_21],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_21],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_21],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_21],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_21],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_22],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_22],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_22],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_22],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_22],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_22],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_23],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_23],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_23],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_23],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_23],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_23],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_24],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_24],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_24],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_24],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_24],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_24],Reference=Concentration>
        </Expression>
      </Metabolite>
      <Metabolite key="Metabolite_505" name="denom_11" simulationType="assignment" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_505">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_12],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_12],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_12],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_12],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_12],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_12],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_13],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_13],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_13],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_13],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_13],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_13],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_14],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_14],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_14],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_14],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_14],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_14],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_15],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_15],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_15],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_15],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_15],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_15],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_16],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_16],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_16],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_16],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_16],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_16],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_17],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_17],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_17],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_17],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_17],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_17],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_18],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_18],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_18],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_18],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_18],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_18],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_19],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_19],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_19],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_19],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_19],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_19],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_20],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_20],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_20],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_20],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_20],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_20],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_21],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_21],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_21],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_21],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_21],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_21],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_22],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_22],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_22],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_22],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_22],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_22],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_23],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_23],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_23],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_23],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_23],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_23],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_24],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_24],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_24],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_24],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_24],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_24],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_25],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_25],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_25],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_25],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_25],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_25],Reference=Concentration>
        </Expression>
      </Metabolite>
      <Metabolite key="Metabolite_506" name="denom_12" simulationType="assignment" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_506">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_13],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_13],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_13],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_13],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_13],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_13],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_14],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_14],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_14],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_14],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_14],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_14],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_15],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_15],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_15],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_15],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_15],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_15],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_16],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_16],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_16],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_16],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_16],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_16],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_17],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_17],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_17],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_17],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_17],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_17],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_18],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_18],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_18],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_18],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_18],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_18],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_19],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_19],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_19],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_19],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_19],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_19],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_20],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_20],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_20],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_20],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_20],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_20],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_21],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_21],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_21],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_21],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_21],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_21],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_22],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_22],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_22],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_22],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_22],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_22],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_23],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_23],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_23],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_23],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_23],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_23],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_24],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_24],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_24],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_24],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_24],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_24],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_25],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_25],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_25],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_25],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_25],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_25],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_26],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_26],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_26],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_26],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_26],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_26],Reference=Concentration>
        </Expression>
      </Metabolite>
      <Metabolite key="Metabolite_507" name="denom_13" simulationType="assignment" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_507">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_14],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_14],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_14],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_14],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_14],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_14],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_15],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_15],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_15],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_15],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_15],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_15],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_16],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_16],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_16],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_16],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_16],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_16],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_17],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_17],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_17],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_17],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_17],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_17],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_18],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_18],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_18],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_18],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_18],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_18],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_19],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_19],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_19],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_19],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_19],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_19],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_20],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_20],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_20],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_20],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_20],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_20],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_21],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_21],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_21],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_21],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_21],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_21],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_22],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_22],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_22],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_22],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_22],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_22],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_23],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_23],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_23],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_23],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_23],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_23],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_24],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_24],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_24],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_24],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_24],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_24],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_25],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_25],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_25],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_25],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_25],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_25],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_26],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_26],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_26],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_26],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_26],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_26],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_27],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_27],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_27],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_27],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_27],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_27],Reference=Concentration>
        </Expression>
      </Metabolite>
      <Metabolite key="Metabolite_508" name="denom_14" simulationType="assignment" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_508">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_15],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_15],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_15],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_15],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_15],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_15],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_16],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_16],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_16],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_16],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_16],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_16],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_17],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_17],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_17],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_17],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_17],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_17],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_18],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_18],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_18],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_18],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_18],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_18],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_19],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_19],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_19],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_19],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_19],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_19],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_20],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_20],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_20],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_20],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_20],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_20],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_21],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_21],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_21],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_21],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_21],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_21],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_22],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_22],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_22],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_22],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_22],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_22],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_23],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_23],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_23],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_23],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_23],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_23],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_24],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_24],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_24],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_24],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_24],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_24],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_25],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_25],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_25],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_25],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_25],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_25],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_26],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_26],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_26],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_26],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_26],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_26],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_27],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_27],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_27],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_27],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_27],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_27],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_28],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_28],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_28],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_28],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_28],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_28],Reference=Concentration>
        </Expression>
      </Metabolite>
      <Metabolite key="Metabolite_509" name="denom_15" simulationType="assignment" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_509">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_16],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_16],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_16],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_16],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_16],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_16],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_17],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_17],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_17],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_17],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_17],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_17],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_18],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_18],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_18],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_18],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_18],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_18],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_19],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_19],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_19],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_19],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_19],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_19],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_20],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_20],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_20],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_20],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_20],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_20],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_21],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_21],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_21],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_21],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_21],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_21],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_22],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_22],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_22],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_22],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_22],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_22],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_23],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_23],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_23],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_23],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_23],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_23],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_24],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_24],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_24],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_24],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_24],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_24],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_25],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_25],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_25],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_25],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_25],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_25],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_26],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_26],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_26],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_26],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_26],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_26],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_27],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_27],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_27],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_27],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_27],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_27],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_28],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_28],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_28],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_28],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_28],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_28],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_29],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_29],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_29],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_29],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_29],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_29],Reference=Concentration>
        </Expression>
      </Metabolite>
      <Metabolite key="Metabolite_510" name="denom_16" simulationType="assignment" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_510">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_17],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_17],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_17],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_17],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_17],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_17],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_18],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_18],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_18],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_18],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_18],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_18],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_19],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_19],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_19],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_19],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_19],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_19],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_20],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_20],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_20],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_20],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_20],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_20],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_21],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_21],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_21],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_21],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_21],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_21],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_22],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_22],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_22],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_22],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_22],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_22],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_23],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_23],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_23],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_23],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_23],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_23],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_24],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_24],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_24],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_24],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_24],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_24],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_25],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_25],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_25],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_25],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_25],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_25],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_26],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_26],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_26],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_26],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_26],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_26],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_27],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_27],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_27],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_27],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_27],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_27],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_28],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_28],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_28],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_28],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_28],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_28],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_29],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_29],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_29],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_29],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_29],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_29],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_30],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_30],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_30],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_30],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_30],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_30],Reference=Concentration>
        </Expression>
      </Metabolite>
      <Metabolite key="Metabolite_511" name="denom_17" simulationType="assignment" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_511">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_18],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_18],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_18],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_18],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_18],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_18],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_19],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_19],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_19],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_19],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_19],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_19],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_20],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_20],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_20],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_20],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_20],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_20],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_21],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_21],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_21],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_21],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_21],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_21],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_22],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_22],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_22],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_22],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_22],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_22],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_23],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_23],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_23],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_23],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_23],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_23],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_24],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_24],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_24],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_24],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_24],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_24],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_25],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_25],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_25],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_25],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_25],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_25],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_26],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_26],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_26],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_26],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_26],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_26],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_27],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_27],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_27],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_27],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_27],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_27],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_28],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_28],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_28],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_28],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_28],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_28],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_29],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_29],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_29],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_29],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_29],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_29],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_30],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_30],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_30],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_30],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_30],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_30],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_31],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_31],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_31],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_31],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_31],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_31],Reference=Concentration>
        </Expression>
      </Metabolite>
      <Metabolite key="Metabolite_512" name="denom_18" simulationType="assignment" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_512">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_19],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_19],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_19],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_19],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_19],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_19],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_20],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_20],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_20],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_20],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_20],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_20],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_21],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_21],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_21],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_21],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_21],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_21],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_22],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_22],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_22],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_22],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_22],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_22],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_23],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_23],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_23],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_23],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_23],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_23],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_24],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_24],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_24],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_24],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_24],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_24],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_25],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_25],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_25],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_25],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_25],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_25],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_26],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_26],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_26],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_26],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_26],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_26],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_27],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_27],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_27],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_27],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_27],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_27],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_28],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_28],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_28],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_28],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_28],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_28],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_29],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_29],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_29],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_29],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_29],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_29],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_30],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_30],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_30],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_30],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_30],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_30],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_31],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_31],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_31],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_31],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_31],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_31],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_32],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_32],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_32],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_32],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_32],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_32],Reference=Concentration>
        </Expression>
      </Metabolite>
      <Metabolite key="Metabolite_513" name="denom_19" simulationType="assignment" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_513">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_20],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_20],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_20],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_20],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_20],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_20],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_21],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_21],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_21],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_21],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_21],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_21],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_22],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_22],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_22],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_22],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_22],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_22],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_23],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_23],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_23],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_23],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_23],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_23],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_24],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_24],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_24],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_24],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_24],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_24],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_25],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_25],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_25],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_25],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_25],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_25],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_26],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_26],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_26],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_26],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_26],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_26],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_27],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_27],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_27],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_27],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_27],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_27],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_28],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_28],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_28],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_28],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_28],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_28],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_29],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_29],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_29],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_29],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_29],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_29],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_30],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_30],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_30],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_30],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_30],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_30],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_31],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_31],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_31],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_31],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_31],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_31],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_32],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_32],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_32],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_32],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_32],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_32],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_33],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_33],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_33],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_33],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_33],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_33],Reference=Concentration>
        </Expression>
      </Metabolite>
      <Metabolite key="Metabolite_514" name="denom_20" simulationType="assignment" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_514">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_21],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_21],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_21],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_21],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_21],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_21],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_22],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_22],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_22],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_22],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_22],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_22],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_23],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_23],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_23],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_23],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_23],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_23],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_24],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_24],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_24],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_24],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_24],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_24],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_25],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_25],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_25],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_25],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_25],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_25],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_26],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_26],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_26],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_26],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_26],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_26],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_27],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_27],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_27],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_27],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_27],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_27],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_28],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_28],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_28],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_28],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_28],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_28],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_29],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_29],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_29],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_29],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_29],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_29],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_30],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_30],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_30],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_30],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_30],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_30],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_31],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_31],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_31],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_31],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_31],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_31],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_32],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_32],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_32],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_32],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_32],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_32],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_33],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_33],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_33],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_33],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_33],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_33],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_34],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_34],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_34],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_34],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_34],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_34],Reference=Concentration>
        </Expression>
      </Metabolite>
      <Metabolite key="Metabolite_515" name="denom_21" simulationType="assignment" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_515">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_22],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_22],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_22],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_22],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_22],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_22],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_23],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_23],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_23],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_23],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_23],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_23],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_24],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_24],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_24],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_24],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_24],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_24],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_25],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_25],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_25],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_25],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_25],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_25],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_26],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_26],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_26],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_26],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_26],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_26],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_27],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_27],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_27],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_27],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_27],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_27],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_28],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_28],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_28],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_28],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_28],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_28],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_29],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_29],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_29],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_29],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_29],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_29],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_30],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_30],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_30],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_30],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_30],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_30],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_31],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_31],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_31],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_31],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_31],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_31],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_32],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_32],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_32],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_32],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_32],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_32],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_33],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_33],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_33],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_33],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_33],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_33],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_34],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_34],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_34],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_34],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_34],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_34],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_35],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_35],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_35],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_35],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_35],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_35],Reference=Concentration>
        </Expression>
      </Metabolite>
      <Metabolite key="Metabolite_516" name="denom_22" simulationType="assignment" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_516">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_23],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_23],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_23],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_23],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_23],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_23],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_24],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_24],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_24],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_24],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_24],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_24],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_25],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_25],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_25],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_25],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_25],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_25],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_26],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_26],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_26],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_26],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_26],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_26],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_27],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_27],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_27],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_27],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_27],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_27],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_28],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_28],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_28],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_28],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_28],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_28],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_29],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_29],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_29],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_29],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_29],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_29],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_30],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_30],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_30],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_30],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_30],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_30],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_31],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_31],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_31],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_31],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_31],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_31],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_32],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_32],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_32],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_32],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_32],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_32],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_33],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_33],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_33],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_33],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_33],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_33],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_34],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_34],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_34],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_34],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_34],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_34],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_35],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_35],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_35],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_35],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_35],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_35],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_36],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_36],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_36],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_36],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_36],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_36],Reference=Concentration>
        </Expression>
      </Metabolite>
      <Metabolite key="Metabolite_517" name="denom_23" simulationType="assignment" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_517">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_24],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_24],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_24],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_24],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_24],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_24],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_25],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_25],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_25],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_25],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_25],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_25],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_26],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_26],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_26],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_26],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_26],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_26],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_27],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_27],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_27],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_27],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_27],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_27],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_28],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_28],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_28],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_28],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_28],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_28],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_29],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_29],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_29],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_29],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_29],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_29],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_30],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_30],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_30],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_30],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_30],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_30],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_31],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_31],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_31],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_31],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_31],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_31],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_32],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_32],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_32],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_32],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_32],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_32],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_33],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_33],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_33],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_33],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_33],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_33],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_34],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_34],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_34],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_34],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_34],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_34],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_35],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_35],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_35],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_35],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_35],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_35],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_36],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_36],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_36],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_36],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_36],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_36],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_37],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_37],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_37],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_37],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_37],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_37],Reference=Concentration>
        </Expression>
      </Metabolite>
      <Metabolite key="Metabolite_518" name="denom_24" simulationType="assignment" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_518">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_25],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_25],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_25],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_25],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_25],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_25],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_26],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_26],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_26],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_26],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_26],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_26],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_27],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_27],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_27],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_27],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_27],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_27],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_28],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_28],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_28],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_28],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_28],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_28],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_29],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_29],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_29],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_29],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_29],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_29],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_30],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_30],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_30],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_30],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_30],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_30],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_31],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_31],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_31],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_31],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_31],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_31],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_32],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_32],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_32],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_32],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_32],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_32],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_33],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_33],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_33],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_33],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_33],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_33],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_34],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_34],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_34],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_34],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_34],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_34],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_35],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_35],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_35],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_35],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_35],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_35],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_36],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_36],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_36],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_36],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_36],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_36],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_37],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_37],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_37],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_37],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_37],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_37],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_38],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_38],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_38],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_38],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_38],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_38],Reference=Concentration>
        </Expression>
      </Metabolite>
      <Metabolite key="Metabolite_519" name="denom_25" simulationType="assignment" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_519">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_26],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_26],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_26],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_26],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_26],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_26],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_27],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_27],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_27],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_27],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_27],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_27],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_28],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_28],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_28],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_28],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_28],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_28],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_29],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_29],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_29],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_29],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_29],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_29],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_30],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_30],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_30],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_30],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_30],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_30],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_31],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_31],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_31],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_31],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_31],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_31],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_32],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_32],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_32],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_32],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_32],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_32],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_33],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_33],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_33],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_33],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_33],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_33],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_34],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_34],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_34],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_34],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_34],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_34],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_35],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_35],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_35],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_35],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_35],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_35],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_36],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_36],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_36],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_36],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_36],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_36],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_37],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_37],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_37],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_37],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_37],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_37],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_38],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_38],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_38],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_38],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_38],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_38],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_39],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_39],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_39],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_39],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_39],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_39],Reference=Concentration>
        </Expression>
      </Metabolite>
      <Metabolite key="Metabolite_520" name="denom_26" simulationType="assignment" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_520">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_27],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_27],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_27],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_27],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_27],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_27],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_28],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_28],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_28],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_28],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_28],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_28],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_29],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_29],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_29],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_29],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_29],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_29],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_30],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_30],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_30],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_30],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_30],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_30],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_31],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_31],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_31],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_31],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_31],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_31],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_32],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_32],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_32],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_32],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_32],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_32],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_33],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_33],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_33],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_33],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_33],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_33],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_34],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_34],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_34],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_34],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_34],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_34],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_35],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_35],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_35],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_35],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_35],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_35],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_36],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_36],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_36],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_36],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_36],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_36],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_37],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_37],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_37],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_37],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_37],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_37],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_38],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_38],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_38],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_38],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_38],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_38],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_39],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_39],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_39],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_39],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_39],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_39],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_40],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_40],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_40],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_40],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_40],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_40],Reference=Concentration>
        </Expression>
      </Metabolite>
      <Metabolite key="Metabolite_521" name="denom_27" simulationType="assignment" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_521">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_28],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_28],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_28],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_28],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_28],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_28],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_29],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_29],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_29],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_29],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_29],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_29],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_30],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_30],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_30],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_30],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_30],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_30],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_31],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_31],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_31],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_31],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_31],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_31],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_32],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_32],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_32],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_32],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_32],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_32],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_33],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_33],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_33],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_33],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_33],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_33],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_34],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_34],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_34],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_34],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_34],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_34],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_35],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_35],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_35],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_35],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_35],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_35],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_36],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_36],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_36],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_36],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_36],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_36],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_37],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_37],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_37],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_37],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_37],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_37],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_38],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_38],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_38],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_38],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_38],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_38],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_39],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_39],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_39],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_39],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_39],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_39],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_40],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_40],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_40],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_40],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_40],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_40],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_41],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_41],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_41],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_41],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_41],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_41],Reference=Concentration>
        </Expression>
      </Metabolite>
      <Metabolite key="Metabolite_522" name="denom_28" simulationType="assignment" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_522">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_29],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_29],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_29],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_29],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_29],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_29],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_30],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_30],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_30],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_30],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_30],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_30],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_31],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_31],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_31],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_31],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_31],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_31],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_32],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_32],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_32],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_32],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_32],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_32],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_33],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_33],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_33],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_33],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_33],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_33],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_34],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_34],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_34],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_34],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_34],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_34],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_35],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_35],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_35],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_35],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_35],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_35],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_36],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_36],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_36],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_36],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_36],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_36],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_37],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_37],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_37],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_37],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_37],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_37],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_38],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_38],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_38],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_38],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_38],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_38],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_39],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_39],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_39],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_39],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_39],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_39],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_40],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_40],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_40],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_40],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_40],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_40],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_41],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_41],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_41],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_41],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_41],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_41],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_42],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_42],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_42],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_42],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_42],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_42],Reference=Concentration>
        </Expression>
      </Metabolite>
      <Metabolite key="Metabolite_523" name="denom_29" simulationType="assignment" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_523">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_30],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_30],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_30],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_30],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_30],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_30],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_31],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_31],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_31],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_31],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_31],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_31],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_32],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_32],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_32],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_32],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_32],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_32],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_33],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_33],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_33],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_33],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_33],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_33],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_34],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_34],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_34],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_34],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_34],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_34],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_35],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_35],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_35],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_35],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_35],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_35],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_36],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_36],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_36],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_36],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_36],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_36],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_37],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_37],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_37],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_37],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_37],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_37],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_38],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_38],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_38],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_38],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_38],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_38],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_39],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_39],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_39],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_39],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_39],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_39],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_40],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_40],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_40],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_40],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_40],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_40],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_41],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_41],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_41],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_41],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_41],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_41],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_42],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_42],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_42],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_42],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_42],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_42],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_43],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_43],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_43],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_43],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_43],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_43],Reference=Concentration>
        </Expression>
      </Metabolite>
      <Metabolite key="Metabolite_524" name="denom_30" simulationType="assignment" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_524">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_31],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_31],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_31],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_31],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_31],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_31],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_32],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_32],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_32],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_32],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_32],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_32],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_33],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_33],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_33],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_33],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_33],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_33],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_34],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_34],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_34],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_34],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_34],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_34],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_35],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_35],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_35],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_35],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_35],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_35],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_36],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_36],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_36],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_36],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_36],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_36],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_37],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_37],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_37],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_37],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_37],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_37],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_38],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_38],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_38],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_38],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_38],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_38],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_39],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_39],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_39],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_39],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_39],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_39],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_40],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_40],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_40],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_40],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_40],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_40],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_41],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_41],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_41],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_41],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_41],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_41],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_42],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_42],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_42],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_42],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_42],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_42],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_43],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_43],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_43],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_43],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_43],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_43],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_44],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_44],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_44],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_44],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_44],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_44],Reference=Concentration>
        </Expression>
      </Metabolite>
      <Metabolite key="Metabolite_525" name="denom_31" simulationType="assignment" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_525">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_32],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_32],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_32],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_32],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_32],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_32],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_33],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_33],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_33],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_33],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_33],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_33],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_34],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_34],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_34],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_34],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_34],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_34],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_35],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_35],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_35],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_35],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_35],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_35],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_36],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_36],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_36],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_36],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_36],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_36],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_37],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_37],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_37],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_37],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_37],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_37],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_38],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_38],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_38],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_38],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_38],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_38],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_39],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_39],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_39],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_39],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_39],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_39],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_40],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_40],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_40],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_40],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_40],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_40],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_41],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_41],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_41],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_41],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_41],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_41],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_42],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_42],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_42],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_42],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_42],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_42],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_43],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_43],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_43],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_43],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_43],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_43],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_44],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_44],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_44],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_44],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_44],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_44],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_45],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_45],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_45],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_45],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_45],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_45],Reference=Concentration>
        </Expression>
      </Metabolite>
      <Metabolite key="Metabolite_526" name="denom_32" simulationType="assignment" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_526">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_33],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_33],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_33],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_33],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_33],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_33],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_34],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_34],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_34],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_34],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_34],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_34],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_35],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_35],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_35],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_35],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_35],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_35],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_36],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_36],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_36],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_36],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_36],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_36],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_37],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_37],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_37],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_37],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_37],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_37],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_38],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_38],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_38],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_38],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_38],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_38],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_39],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_39],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_39],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_39],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_39],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_39],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_40],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_40],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_40],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_40],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_40],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_40],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_41],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_41],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_41],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_41],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_41],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_41],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_42],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_42],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_42],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_42],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_42],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_42],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_43],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_43],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_43],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_43],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_43],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_43],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_44],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_44],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_44],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_44],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_44],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_44],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_45],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_45],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_45],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_45],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_45],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_45],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_46],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_46],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_46],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_46],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_46],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_46],Reference=Concentration>
        </Expression>
      </Metabolite>
      <Metabolite key="Metabolite_527" name="denom_33" simulationType="assignment" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_527">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_34],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_34],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_34],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_34],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_34],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_34],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_35],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_35],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_35],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_35],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_35],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_35],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_36],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_36],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_36],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_36],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_36],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_36],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_37],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_37],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_37],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_37],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_37],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_37],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_38],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_38],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_38],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_38],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_38],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_38],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_39],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_39],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_39],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_39],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_39],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_39],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_40],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_40],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_40],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_40],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_40],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_40],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_41],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_41],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_41],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_41],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_41],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_41],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_42],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_42],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_42],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_42],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_42],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_42],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_43],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_43],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_43],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_43],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_43],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_43],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_44],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_44],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_44],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_44],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_44],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_44],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_45],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_45],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_45],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_45],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_45],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_45],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_46],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_46],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_46],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_46],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_46],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_46],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_47],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_47],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_47],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_47],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_47],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_47],Reference=Concentration>
        </Expression>
      </Metabolite>
      <Metabolite key="Metabolite_528" name="denom_34" simulationType="assignment" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_528">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_35],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_35],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_35],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_35],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_35],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_35],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_36],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_36],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_36],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_36],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_36],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_36],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_37],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_37],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_37],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_37],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_37],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_37],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_38],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_38],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_38],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_38],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_38],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_38],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_39],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_39],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_39],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_39],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_39],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_39],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_40],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_40],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_40],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_40],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_40],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_40],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_41],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_41],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_41],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_41],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_41],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_41],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_42],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_42],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_42],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_42],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_42],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_42],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_43],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_43],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_43],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_43],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_43],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_43],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_44],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_44],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_44],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_44],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_44],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_44],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_45],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_45],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_45],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_45],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_45],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_45],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_46],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_46],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_46],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_46],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_46],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_46],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_47],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_47],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_47],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_47],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_47],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_47],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_48],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_48],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_48],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_48],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_48],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_48],Reference=Concentration>
        </Expression>
      </Metabolite>
      <Metabolite key="Metabolite_529" name="denom_35" simulationType="assignment" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_529">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_36],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_36],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_36],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_36],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_36],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_36],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_37],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_37],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_37],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_37],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_37],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_37],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_38],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_38],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_38],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_38],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_38],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_38],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_39],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_39],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_39],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_39],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_39],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_39],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_40],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_40],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_40],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_40],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_40],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_40],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_41],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_41],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_41],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_41],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_41],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_41],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_42],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_42],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_42],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_42],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_42],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_42],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_43],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_43],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_43],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_43],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_43],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_43],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_44],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_44],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_44],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_44],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_44],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_44],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_45],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_45],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_45],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_45],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_45],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_45],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_46],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_46],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_46],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_46],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_46],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_46],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_47],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_47],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_47],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_47],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_47],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_47],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_48],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_48],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_48],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_48],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_48],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_48],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_49],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_49],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_49],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_49],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_49],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_49],Reference=Concentration>
        </Expression>
      </Metabolite>
      <Metabolite key="Metabolite_530" name="denom_36" simulationType="assignment" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_530">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_37],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_37],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_37],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_37],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_37],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_37],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_38],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_38],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_38],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_38],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_38],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_38],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_39],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_39],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_39],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_39],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_39],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_39],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_40],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_40],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_40],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_40],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_40],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_40],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_41],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_41],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_41],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_41],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_41],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_41],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_42],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_42],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_42],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_42],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_42],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_42],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_43],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_43],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_43],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_43],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_43],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_43],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_44],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_44],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_44],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_44],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_44],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_44],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_45],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_45],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_45],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_45],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_45],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_45],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_46],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_46],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_46],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_46],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_46],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_46],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_47],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_47],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_47],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_47],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_47],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_47],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_48],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_48],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_48],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_48],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_48],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_48],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_49],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_49],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_49],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_49],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_49],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_49],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_50],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_50],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_50],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_50],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_50],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_50],Reference=Concentration>
        </Expression>
      </Metabolite>
      <Metabolite key="Metabolite_531" name="denom_37" simulationType="assignment" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_531">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_38],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_38],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_38],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_38],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_38],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_38],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_39],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_39],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_39],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_39],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_39],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_39],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_40],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_40],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_40],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_40],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_40],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_40],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_41],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_41],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_41],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_41],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_41],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_41],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_42],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_42],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_42],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_42],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_42],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_42],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_43],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_43],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_43],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_43],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_43],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_43],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_44],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_44],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_44],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_44],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_44],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_44],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_45],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_45],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_45],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_45],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_45],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_45],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_46],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_46],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_46],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_46],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_46],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_46],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_47],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_47],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_47],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_47],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_47],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_47],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_48],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_48],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_48],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_48],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_48],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_48],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_49],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_49],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_49],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_49],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_49],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_49],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_50],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_50],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_50],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_50],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_50],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_50],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_51],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_51],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_51],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_51],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_51],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_51],Reference=Concentration>
        </Expression>
      </Metabolite>
      <Metabolite key="Metabolite_532" name="denom_38" simulationType="assignment" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_532">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_39],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_39],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_39],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_39],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_39],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_39],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_40],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_40],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_40],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_40],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_40],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_40],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_41],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_41],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_41],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_41],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_41],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_41],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_42],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_42],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_42],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_42],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_42],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_42],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_43],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_43],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_43],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_43],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_43],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_43],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_44],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_44],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_44],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_44],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_44],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_44],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_45],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_45],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_45],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_45],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_45],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_45],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_46],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_46],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_46],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_46],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_46],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_46],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_47],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_47],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_47],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_47],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_47],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_47],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_48],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_48],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_48],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_48],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_48],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_48],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_49],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_49],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_49],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_49],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_49],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_49],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_50],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_50],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_50],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_50],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_50],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_50],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_51],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_51],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_51],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_51],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_51],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_51],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_52],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_52],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_52],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_52],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_52],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_52],Reference=Concentration>
        </Expression>
      </Metabolite>
      <Metabolite key="Metabolite_533" name="denom_39" simulationType="assignment" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_533">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_40],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_40],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_40],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_40],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_40],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_40],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_41],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_41],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_41],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_41],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_41],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_41],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_42],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_42],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_42],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_42],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_42],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_42],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_43],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_43],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_43],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_43],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_43],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_43],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_44],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_44],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_44],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_44],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_44],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_44],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_45],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_45],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_45],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_45],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_45],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_45],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_46],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_46],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_46],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_46],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_46],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_46],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_47],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_47],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_47],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_47],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_47],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_47],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_48],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_48],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_48],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_48],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_48],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_48],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_49],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_49],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_49],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_49],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_49],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_49],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_50],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_50],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_50],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_50],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_50],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_50],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_51],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_51],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_51],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_51],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_51],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_51],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_52],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_52],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_52],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_52],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_52],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_52],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_53],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_53],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_53],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_53],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_53],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_53],Reference=Concentration>
        </Expression>
      </Metabolite>
      <Metabolite key="Metabolite_534" name="denom_40" simulationType="assignment" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_534">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_41],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_41],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_41],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_41],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_41],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_41],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_42],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_42],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_42],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_42],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_42],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_42],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_43],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_43],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_43],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_43],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_43],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_43],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_44],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_44],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_44],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_44],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_44],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_44],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_45],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_45],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_45],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_45],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_45],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_45],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_46],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_46],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_46],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_46],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_46],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_46],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_47],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_47],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_47],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_47],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_47],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_47],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_48],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_48],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_48],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_48],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_48],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_48],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_49],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_49],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_49],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_49],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_49],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_49],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_50],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_50],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_50],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_50],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_50],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_50],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_51],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_51],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_51],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_51],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_51],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_51],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_52],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_52],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_52],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_52],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_52],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_52],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_53],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_53],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_53],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_53],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_53],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_53],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_54],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_54],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_54],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_54],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_54],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_54],Reference=Concentration>
        </Expression>
      </Metabolite>
      <Metabolite key="Metabolite_535" name="denom_41" simulationType="assignment" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_535">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_42],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_42],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_42],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_42],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_42],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_42],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_43],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_43],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_43],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_43],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_43],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_43],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_44],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_44],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_44],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_44],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_44],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_44],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_45],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_45],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_45],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_45],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_45],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_45],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_46],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_46],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_46],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_46],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_46],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_46],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_47],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_47],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_47],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_47],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_47],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_47],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_48],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_48],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_48],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_48],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_48],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_48],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_49],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_49],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_49],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_49],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_49],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_49],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_50],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_50],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_50],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_50],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_50],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_50],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_51],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_51],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_51],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_51],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_51],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_51],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_52],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_52],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_52],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_52],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_52],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_52],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_53],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_53],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_53],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_53],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_53],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_53],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_54],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_54],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_54],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_54],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_54],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_54],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_55],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_55],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_55],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_55],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_55],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_55],Reference=Concentration>
        </Expression>
      </Metabolite>
      <Metabolite key="Metabolite_536" name="denom_42" simulationType="assignment" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_536">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_43],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_43],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_43],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_43],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_43],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_43],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_44],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_44],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_44],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_44],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_44],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_44],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_45],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_45],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_45],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_45],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_45],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_45],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_46],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_46],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_46],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_46],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_46],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_46],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_47],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_47],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_47],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_47],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_47],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_47],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_48],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_48],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_48],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_48],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_48],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_48],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_49],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_49],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_49],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_49],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_49],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_49],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_50],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_50],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_50],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_50],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_50],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_50],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_51],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_51],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_51],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_51],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_51],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_51],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_52],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_52],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_52],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_52],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_52],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_52],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_53],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_53],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_53],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_53],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_53],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_53],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_54],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_54],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_54],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_54],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_54],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_54],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_55],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_55],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_55],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_55],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_55],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_55],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_56],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_56],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_56],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_56],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_56],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_56],Reference=Concentration>
        </Expression>
      </Metabolite>
      <Metabolite key="Metabolite_537" name="denom_43" simulationType="assignment" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_537">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_44],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_44],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_44],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_44],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_44],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_44],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_45],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_45],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_45],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_45],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_45],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_45],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_46],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_46],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_46],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_46],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_46],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_46],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_47],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_47],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_47],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_47],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_47],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_47],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_48],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_48],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_48],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_48],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_48],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_48],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_49],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_49],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_49],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_49],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_49],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_49],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_50],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_50],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_50],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_50],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_50],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_50],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_51],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_51],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_51],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_51],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_51],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_51],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_52],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_52],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_52],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_52],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_52],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_52],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_53],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_53],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_53],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_53],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_53],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_53],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_54],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_54],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_54],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_54],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_54],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_54],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_55],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_55],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_55],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_55],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_55],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_55],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_56],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_56],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_56],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_56],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_56],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_56],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_57],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_57],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_57],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_57],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_57],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_57],Reference=Concentration>
        </Expression>
      </Metabolite>
      <Metabolite key="Metabolite_538" name="denom_44" simulationType="assignment" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_538">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_45],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_45],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_45],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_45],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_45],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_45],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_46],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_46],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_46],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_46],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_46],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_46],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_47],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_47],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_47],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_47],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_47],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_47],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_48],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_48],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_48],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_48],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_48],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_48],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_49],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_49],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_49],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_49],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_49],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_49],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_50],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_50],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_50],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_50],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_50],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_50],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_51],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_51],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_51],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_51],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_51],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_51],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_52],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_52],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_52],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_52],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_52],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_52],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_53],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_53],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_53],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_53],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_53],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_53],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_54],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_54],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_54],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_54],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_54],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_54],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_55],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_55],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_55],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_55],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_55],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_55],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_56],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_56],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_56],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_56],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_56],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_56],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_57],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_57],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_57],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_57],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_57],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_57],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_58],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_58],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_58],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_58],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_58],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_58],Reference=Concentration>
        </Expression>
      </Metabolite>
      <Metabolite key="Metabolite_539" name="denom_45" simulationType="assignment" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_539">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_46],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_46],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_46],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_46],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_46],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_46],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_47],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_47],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_47],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_47],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_47],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_47],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_48],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_48],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_48],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_48],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_48],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_48],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_49],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_49],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_49],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_49],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_49],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_49],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_50],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_50],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_50],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_50],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_50],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_50],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_51],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_51],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_51],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_51],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_51],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_51],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_52],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_52],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_52],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_52],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_52],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_52],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_53],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_53],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_53],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_53],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_53],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_53],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_54],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_54],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_54],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_54],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_54],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_54],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_55],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_55],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_55],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_55],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_55],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_55],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_56],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_56],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_56],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_56],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_56],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_56],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_57],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_57],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_57],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_57],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_57],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_57],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_58],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_58],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_58],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_58],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_58],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_58],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_59],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_59],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_59],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_59],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_59],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_59],Reference=Concentration>
        </Expression>
      </Metabolite>
      <Metabolite key="Metabolite_540" name="denom_46" simulationType="assignment" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_540">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_47],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_47],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_47],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_47],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_47],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_47],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_48],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_48],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_48],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_48],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_48],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_48],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_49],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_49],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_49],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_49],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_49],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_49],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_50],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_50],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_50],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_50],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_50],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_50],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_51],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_51],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_51],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_51],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_51],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_51],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_52],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_52],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_52],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_52],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_52],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_52],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_53],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_53],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_53],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_53],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_53],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_53],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_54],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_54],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_54],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_54],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_54],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_54],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_55],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_55],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_55],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_55],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_55],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_55],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_56],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_56],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_56],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_56],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_56],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_56],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_57],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_57],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_57],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_57],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_57],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_57],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_58],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_58],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_58],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_58],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_58],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_58],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_59],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_59],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_59],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_59],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_59],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_59],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_60],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_60],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_60],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_60],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_60],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_60],Reference=Concentration>
        </Expression>
      </Metabolite>
      <Metabolite key="Metabolite_541" name="denom_47" simulationType="assignment" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_541">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_48],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_48],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_48],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_48],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_48],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_48],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_49],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_49],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_49],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_49],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_49],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_49],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_50],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_50],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_50],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_50],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_50],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_50],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_51],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_51],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_51],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_51],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_51],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_51],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_52],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_52],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_52],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_52],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_52],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_52],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_53],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_53],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_53],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_53],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_53],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_53],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_54],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_54],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_54],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_54],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_54],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_54],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_55],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_55],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_55],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_55],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_55],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_55],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_56],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_56],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_56],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_56],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_56],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_56],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_57],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_57],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_57],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_57],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_57],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_57],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_58],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_58],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_58],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_58],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_58],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_58],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_59],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_59],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_59],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_59],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_59],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_59],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_60],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_60],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_60],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_60],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_60],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_60],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_61],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_61],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_61],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_61],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_61],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_61],Reference=Concentration>
        </Expression>
      </Metabolite>
      <Metabolite key="Metabolite_542" name="denom_48" simulationType="assignment" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_542">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_49],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_49],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_49],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_49],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_49],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_49],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_50],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_50],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_50],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_50],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_50],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_50],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_51],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_51],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_51],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_51],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_51],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_51],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_52],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_52],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_52],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_52],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_52],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_52],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_53],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_53],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_53],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_53],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_53],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_53],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_54],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_54],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_54],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_54],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_54],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_54],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_55],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_55],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_55],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_55],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_55],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_55],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_56],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_56],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_56],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_56],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_56],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_56],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_57],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_57],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_57],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_57],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_57],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_57],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_58],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_58],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_58],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_58],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_58],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_58],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_59],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_59],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_59],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_59],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_59],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_59],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_60],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_60],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_60],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_60],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_60],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_60],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_61],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_61],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_61],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_61],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_61],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_61],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_62],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_62],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_62],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_62],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_62],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_62],Reference=Concentration>
        </Expression>
      </Metabolite>
      <Metabolite key="Metabolite_543" name="denom_49" simulationType="assignment" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_543">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_50],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_50],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_50],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_50],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_50],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_50],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_51],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_51],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_51],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_51],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_51],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_51],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_52],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_52],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_52],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_52],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_52],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_52],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_53],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_53],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_53],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_53],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_53],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_53],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_54],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_54],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_54],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_54],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_54],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_54],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_55],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_55],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_55],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_55],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_55],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_55],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_56],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_56],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_56],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_56],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_56],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_56],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_57],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_57],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_57],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_57],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_57],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_57],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_58],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_58],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_58],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_58],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_58],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_58],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_59],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_59],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_59],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_59],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_59],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_59],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_60],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_60],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_60],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_60],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_60],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_60],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_61],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_61],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_61],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_61],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_61],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_61],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_62],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_62],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_62],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_62],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_62],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_62],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_63],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_63],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_63],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_63],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_63],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_63],Reference=Concentration>
        </Expression>
      </Metabolite>
      <Metabolite key="Metabolite_544" name="denom_50" simulationType="assignment" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_544">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_51],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_51],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_51],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_51],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_51],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_51],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_52],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_52],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_52],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_52],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_52],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_52],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_53],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_53],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_53],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_53],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_53],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_53],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_54],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_54],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_54],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_54],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_54],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_54],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_55],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_55],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_55],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_55],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_55],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_55],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_56],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_56],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_56],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_56],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_56],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_56],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_57],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_57],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_57],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_57],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_57],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_57],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_58],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_58],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_58],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_58],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_58],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_58],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_59],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_59],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_59],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_59],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_59],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_59],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_60],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_60],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_60],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_60],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_60],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_60],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_61],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_61],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_61],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_61],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_61],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_61],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_62],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_62],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_62],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_62],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_62],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_62],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_63],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_63],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_63],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_63],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_63],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_63],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_64],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_64],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_64],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_64],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_64],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_64],Reference=Concentration>
        </Expression>
      </Metabolite>
      <Metabolite key="Metabolite_545" name="denom_51" simulationType="assignment" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_545">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_52],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_52],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_52],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_52],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_52],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_52],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_53],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_53],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_53],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_53],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_53],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_53],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_54],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_54],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_54],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_54],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_54],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_54],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_55],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_55],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_55],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_55],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_55],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_55],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_56],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_56],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_56],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_56],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_56],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_56],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_57],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_57],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_57],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_57],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_57],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_57],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_58],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_58],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_58],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_58],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_58],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_58],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_59],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_59],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_59],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_59],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_59],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_59],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_60],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_60],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_60],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_60],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_60],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_60],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_61],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_61],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_61],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_61],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_61],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_61],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_62],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_62],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_62],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_62],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_62],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_62],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_63],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_63],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_63],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_63],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_63],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_63],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_64],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_64],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_64],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_64],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_64],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_64],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_65],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_65],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_65],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_65],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_65],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_65],Reference=Concentration>
        </Expression>
      </Metabolite>
      <Metabolite key="Metabolite_546" name="denom_52" simulationType="assignment" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_546">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_53],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_53],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_53],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_53],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_53],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_53],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_54],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_54],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_54],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_54],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_54],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_54],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_55],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_55],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_55],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_55],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_55],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_55],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_56],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_56],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_56],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_56],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_56],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_56],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_57],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_57],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_57],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_57],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_57],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_57],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_58],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_58],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_58],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_58],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_58],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_58],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_59],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_59],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_59],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_59],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_59],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_59],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_60],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_60],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_60],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_60],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_60],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_60],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_61],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_61],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_61],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_61],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_61],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_61],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_62],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_62],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_62],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_62],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_62],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_62],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_63],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_63],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_63],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_63],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_63],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_63],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_64],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_64],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_64],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_64],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_64],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_64],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_65],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_65],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_65],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_65],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_65],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_65],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_66],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_66],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_66],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_66],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_66],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_66],Reference=Concentration>
        </Expression>
      </Metabolite>
      <Metabolite key="Metabolite_547" name="denom_53" simulationType="assignment" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_547">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_54],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_54],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_54],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_54],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_54],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_54],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_55],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_55],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_55],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_55],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_55],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_55],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_56],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_56],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_56],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_56],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_56],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_56],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_57],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_57],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_57],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_57],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_57],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_57],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_58],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_58],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_58],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_58],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_58],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_58],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_59],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_59],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_59],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_59],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_59],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_59],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_60],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_60],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_60],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_60],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_60],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_60],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_61],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_61],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_61],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_61],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_61],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_61],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_62],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_62],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_62],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_62],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_62],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_62],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_63],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_63],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_63],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_63],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_63],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_63],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_64],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_64],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_64],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_64],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_64],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_64],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_65],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_65],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_65],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_65],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_65],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_65],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_66],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_66],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_66],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_66],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_66],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_66],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_67],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_67],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_67],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_67],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_67],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_67],Reference=Concentration>
        </Expression>
      </Metabolite>
      <Metabolite key="Metabolite_548" name="denom_54" simulationType="assignment" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_548">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_55],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_55],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_55],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_55],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_55],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_55],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_56],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_56],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_56],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_56],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_56],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_56],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_57],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_57],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_57],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_57],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_57],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_57],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_58],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_58],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_58],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_58],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_58],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_58],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_59],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_59],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_59],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_59],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_59],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_59],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_60],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_60],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_60],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_60],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_60],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_60],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_61],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_61],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_61],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_61],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_61],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_61],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_62],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_62],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_62],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_62],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_62],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_62],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_63],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_63],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_63],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_63],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_63],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_63],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_64],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_64],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_64],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_64],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_64],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_64],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_65],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_65],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_65],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_65],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_65],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_65],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_66],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_66],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_66],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_66],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_66],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_66],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_67],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_67],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_67],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_67],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_67],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_67],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_68],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_68],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_68],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_68],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_68],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_68],Reference=Concentration>
        </Expression>
      </Metabolite>
      <Metabolite key="Metabolite_549" name="denom_55" simulationType="assignment" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_549">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_56],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_56],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_56],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_56],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_56],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_56],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_57],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_57],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_57],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_57],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_57],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_57],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_58],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_58],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_58],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_58],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_58],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_58],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_59],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_59],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_59],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_59],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_59],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_59],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_60],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_60],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_60],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_60],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_60],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_60],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_61],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_61],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_61],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_61],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_61],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_61],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_62],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_62],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_62],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_62],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_62],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_62],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_63],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_63],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_63],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_63],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_63],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_63],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_64],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_64],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_64],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_64],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_64],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_64],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_65],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_65],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_65],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_65],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_65],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_65],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_66],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_66],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_66],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_66],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_66],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_66],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_67],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_67],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_67],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_67],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_67],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_67],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_68],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_68],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_68],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_68],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_68],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_68],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_69],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_69],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_69],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_69],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_69],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_69],Reference=Concentration>
        </Expression>
      </Metabolite>
      <Metabolite key="Metabolite_550" name="denom_56" simulationType="assignment" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_550">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_57],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_57],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_57],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_57],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_57],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_57],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_58],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_58],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_58],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_58],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_58],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_58],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_59],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_59],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_59],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_59],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_59],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_59],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_60],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_60],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_60],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_60],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_60],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_60],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_61],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_61],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_61],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_61],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_61],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_61],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_62],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_62],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_62],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_62],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_62],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_62],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_63],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_63],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_63],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_63],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_63],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_63],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_64],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_64],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_64],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_64],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_64],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_64],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_65],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_65],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_65],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_65],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_65],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_65],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_66],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_66],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_66],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_66],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_66],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_66],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_67],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_67],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_67],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_67],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_67],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_67],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_68],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_68],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_68],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_68],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_68],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_68],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_69],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_69],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_69],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_69],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_69],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_69],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_70],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_70],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_70],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_70],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_70],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_70],Reference=Concentration>
        </Expression>
      </Metabolite>
      <Metabolite key="Metabolite_551" name="denom_57" simulationType="assignment" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_551">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_58],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_58],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_58],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_58],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_58],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_58],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_59],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_59],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_59],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_59],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_59],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_59],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_60],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_60],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_60],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_60],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_60],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_60],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_61],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_61],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_61],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_61],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_61],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_61],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_62],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_62],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_62],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_62],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_62],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_62],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_63],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_63],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_63],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_63],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_63],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_63],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_64],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_64],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_64],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_64],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_64],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_64],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_65],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_65],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_65],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_65],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_65],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_65],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_66],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_66],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_66],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_66],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_66],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_66],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_67],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_67],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_67],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_67],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_67],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_67],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_68],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_68],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_68],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_68],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_68],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_68],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_69],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_69],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_69],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_69],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_69],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_69],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_70],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_70],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_70],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_70],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_70],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_70],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_71],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_71],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_71],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_71],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_71],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_71],Reference=Concentration>
        </Expression>
      </Metabolite>
      <Metabolite key="Metabolite_552" name="denom_58" simulationType="assignment" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_552">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_59],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_59],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_59],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_59],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_59],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_59],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_60],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_60],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_60],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_60],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_60],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_60],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_61],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_61],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_61],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_61],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_61],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_61],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_62],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_62],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_62],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_62],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_62],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_62],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_63],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_63],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_63],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_63],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_63],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_63],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_64],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_64],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_64],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_64],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_64],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_64],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_65],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_65],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_65],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_65],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_65],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_65],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_66],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_66],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_66],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_66],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_66],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_66],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_67],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_67],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_67],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_67],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_67],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_67],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_68],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_68],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_68],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_68],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_68],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_68],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_69],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_69],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_69],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_69],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_69],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_69],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_70],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_70],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_70],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_70],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_70],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_70],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_71],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_71],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_71],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_71],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_71],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_71],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_72],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_72],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_72],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_72],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_72],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_72],Reference=Concentration>
        </Expression>
      </Metabolite>
      <Metabolite key="Metabolite_553" name="denom_59" simulationType="assignment" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_553">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_60],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_60],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_60],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_60],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_60],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_60],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_61],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_61],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_61],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_61],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_61],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_61],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_62],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_62],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_62],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_62],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_62],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_62],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_63],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_63],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_63],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_63],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_63],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_63],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_64],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_64],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_64],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_64],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_64],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_64],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_65],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_65],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_65],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_65],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_65],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_65],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_66],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_66],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_66],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_66],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_66],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_66],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_67],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_67],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_67],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_67],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_67],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_67],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_68],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_68],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_68],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_68],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_68],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_68],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_69],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_69],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_69],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_69],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_69],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_69],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_70],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_70],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_70],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_70],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_70],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_70],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_71],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_71],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_71],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_71],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_71],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_71],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_72],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_72],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_72],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_72],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_72],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_72],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_73],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_73],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_73],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_73],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_73],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_73],Reference=Concentration>
        </Expression>
      </Metabolite>
      <Metabolite key="Metabolite_554" name="denom_60" simulationType="assignment" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_554">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_61],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_61],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_61],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_61],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_61],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_61],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_62],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_62],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_62],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_62],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_62],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_62],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_63],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_63],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_63],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_63],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_63],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_63],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_64],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_64],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_64],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_64],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_64],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_64],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_65],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_65],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_65],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_65],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_65],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_65],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_66],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_66],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_66],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_66],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_66],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_66],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_67],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_67],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_67],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_67],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_67],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_67],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_68],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_68],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_68],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_68],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_68],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_68],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_69],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_69],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_69],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_69],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_69],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_69],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_70],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_70],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_70],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_70],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_70],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_70],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_71],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_71],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_71],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_71],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_71],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_71],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_72],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_72],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_72],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_72],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_72],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_72],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_73],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_73],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_73],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_73],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_73],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_73],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_74],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_74],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_74],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_74],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_74],Reference=Concentration>+&lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_74],Reference=Concentration>
        </Expression>
      </Metabolite>
    </ListOfMetabolites>
    <ListOfModelValues>
      <ModelValue key="ModelValue_0" name="k22f" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#ModelValue_0">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_1" name="k22b" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#ModelValue_1">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_2" name="k23f" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#ModelValue_2">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_3" name="k25f" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#ModelValue_3">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_4" name="k26f" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#ModelValue_4">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_5" name="k28f" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#ModelValue_5">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_6" name="k29f" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#ModelValue_6">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_7" name="mRNA_tot" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#ModelValue_7">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </ModelValue>
    </ListOfModelValues>
    <ListOfReactions>
      <Reaction key="Reaction_0" name="reaction1" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_0">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_0" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_2" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5019" name="k1" value="12.3087"/>
          <Constant key="Parameter_5018" name="k2" value="18.804"/>
        </ListOfConstants>
        <KineticLaw function="Function_14" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_69">
              <SourceParameter reference="Parameter_5019"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_68">
              <SourceParameter reference="Metabolite_0"/>
              <SourceParameter reference="Metabolite_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_78">
              <SourceParameter reference="Parameter_5018"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_2"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1" name="reaction2" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_2" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5022" name="k1" value="38.3943"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="Parameter_5022"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_2"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2" name="reaction3" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_4" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5020" name="k1" value="0.18"/>
          <Constant key="Parameter_5023" name="k2" value="3.11657"/>
        </ListOfConstants>
        <KineticLaw function="Function_14" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_69">
              <SourceParameter reference="Parameter_5020"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_68">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_4"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_78">
              <SourceParameter reference="Parameter_5023"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3" name="reaction4" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_3">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_6" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_7" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_8" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5024" name="k1" value="23.2768"/>
          <Constant key="Parameter_5028" name="k2" value="1.00171"/>
        </ListOfConstants>
        <KineticLaw function="Function_14" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_69">
              <SourceParameter reference="Parameter_5024"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_68">
              <SourceParameter reference="Metabolite_6"/>
              <SourceParameter reference="Metabolite_7"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_78">
              <SourceParameter reference="Parameter_5028"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_8"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_4" name="reaction5" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_4">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_8" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_9" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5030" name="k1" value="206.367"/>
          <Constant key="Parameter_5031" name="k2" value="7.63065"/>
        </ListOfConstants>
        <KineticLaw function="Function_14" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_69">
              <SourceParameter reference="Parameter_5030"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_68">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_78">
              <SourceParameter reference="Parameter_5031"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_9"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_5" name="reaction6" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_5">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_10" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_9" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_11" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5025" name="k1" value="0.990041"/>
          <Constant key="Parameter_5027" name="k2" value="3.07615"/>
        </ListOfConstants>
        <KineticLaw function="Function_14" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_69">
              <SourceParameter reference="Parameter_5025"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_68">
              <SourceParameter reference="Metabolite_10"/>
              <SourceParameter reference="Metabolite_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_78">
              <SourceParameter reference="Parameter_5027"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_11"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_6" name="reaction7" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_6">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_12" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_13" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_14" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5026" name="k1" value="0.286038"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="Parameter_5026"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_12"/>
              <SourceParameter reference="Metabolite_13"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_7" name="reaction8" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_7">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_11" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_14" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_15" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5029" name="k1" value="14.6179"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="Parameter_5029"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_11"/>
              <SourceParameter reference="Metabolite_14"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_8" name="reaction9" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_8">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_16" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_17" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_18" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5032" name="k1" value="7.98678"/>
          <Constant key="Parameter_5033" name="k2" value="138.6"/>
        </ListOfConstants>
        <KineticLaw function="Function_14" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_69">
              <SourceParameter reference="Parameter_5032"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_68">
              <SourceParameter reference="Metabolite_16"/>
              <SourceParameter reference="Metabolite_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_78">
              <SourceParameter reference="Parameter_5033"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_18"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_9" name="reaction10" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_9">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_19" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_20" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_21" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5067" name="k1" value="44.5378"/>
          <Constant key="Parameter_5068" name="k2" value="0.0803339"/>
        </ListOfConstants>
        <KineticLaw function="Function_14" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_69">
              <SourceParameter reference="Parameter_5067"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_68">
              <SourceParameter reference="Metabolite_19"/>
              <SourceParameter reference="Metabolite_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_78">
              <SourceParameter reference="Parameter_5068"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_21"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_10" name="reaction11" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_10">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_18" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_21" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_22" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5072" name="k1" value="94.8763"/>
          <Constant key="Parameter_5074" name="k2" value="2.66139"/>
        </ListOfConstants>
        <KineticLaw function="Function_14" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_69">
              <SourceParameter reference="Parameter_5072"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_68">
              <SourceParameter reference="Metabolite_18"/>
              <SourceParameter reference="Metabolite_21"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_78">
              <SourceParameter reference="Parameter_5074"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_22"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_11" name="reaction12" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_11">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_23" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_22" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_25" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5075" name="k1" value="0.0904669"/>
          <Constant key="Parameter_5069" name="k2" value="1.06056"/>
        </ListOfConstants>
        <KineticLaw function="Function_14" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_69">
              <SourceParameter reference="Parameter_5075"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_68">
              <SourceParameter reference="Metabolite_23"/>
              <SourceParameter reference="Metabolite_22"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_78">
              <SourceParameter reference="Parameter_5069"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_25"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_12" name="reaction13" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_12">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_24" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_25" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_26" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5071" name="k1" value="341907"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="Parameter_5071"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_24"/>
              <SourceParameter reference="Metabolite_25"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_13" name="reaction14" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_13">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_15" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_26" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_27" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5070" name="k1" value="279.672"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="Parameter_5070"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_15"/>
              <SourceParameter reference="Metabolite_26"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_14" name="reaction15" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_14">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_27" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_28" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_29" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5073" name="k1" value="1206.32"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="Parameter_5073"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_27"/>
              <SourceParameter reference="Metabolite_28"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_15" name="reaction16" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_15">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_30" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_31" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5076" name="k1" value="209.523"/>
          <Constant key="Parameter_5065" name="k2" value="66.7644"/>
        </ListOfConstants>
        <KineticLaw function="Function_14" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_69">
              <SourceParameter reference="Parameter_5076"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_68">
              <SourceParameter reference="Metabolite_30"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_78">
              <SourceParameter reference="Parameter_5065"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_31"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_16" name="reaction17" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_16">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_29" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_31" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_32" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5063" name="k1" value="1913.8"/>
          <Constant key="Parameter_5062" name="k2" value="36.2738"/>
        </ListOfConstants>
        <KineticLaw function="Function_14" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_69">
              <SourceParameter reference="Parameter_5063"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_68">
              <SourceParameter reference="Metabolite_29"/>
              <SourceParameter reference="Metabolite_31"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_78">
              <SourceParameter reference="Parameter_5062"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_32"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_17" name="reaction18" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_17">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_33" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_32" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_45" stoichiometry="1"/>
          <Product metabolite="Metabolite_10" stoichiometry="1"/>
          <Product metabolite="Metabolite_13" stoichiometry="1"/>
          <Product metabolite="Metabolite_0" stoichiometry="1"/>
          <Product metabolite="Metabolite_6" stoichiometry="1"/>
          <Product metabolite="Metabolite_23" stoichiometry="1"/>
          <Product metabolite="Metabolite_24" stoichiometry="1"/>
          <Product metabolite="Metabolite_16" stoichiometry="1"/>
          <Product metabolite="Metabolite_17" stoichiometry="1"/>
          <Product metabolite="Metabolite_7" stoichiometry="1"/>
          <Product metabolite="Metabolite_30" stoichiometry="1"/>
          <Product metabolite="Metabolite_20" stoichiometry="1"/>
          <Product metabolite="Metabolite_19" stoichiometry="1"/>
          <Product metabolite="Metabolite_28" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_45" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_46" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_47" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_48" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_49" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_50" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_51" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_52" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_53" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_54" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_55" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_56" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_57" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_58" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_59" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_60" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_61" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_62" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_63" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_64" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_65" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_66" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_67" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_68" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_69" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_70" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_71" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_72" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_73" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_74" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_75" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_76" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_77" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_78" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_79" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_80" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_81" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_82" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_83" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_84" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_85" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_86" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_87" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_88" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_89" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_90" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_91" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_92" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_93" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_94" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_95" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_96" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_97" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_98" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_99" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_100" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_101" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_102" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_103" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_104" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_105" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_106" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_107" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_108" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_109" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_110" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_111" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_112" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_113" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_114" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_115" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_116" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_117" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_118" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_119" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_120" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_121" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_122" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_123" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_124" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_125" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_126" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_127" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_128" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_129" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_130" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_131" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_132" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_5066" name="k" value="35.9862"/>
          <Constant key="Parameter_5064" name="mRNA_tot" value="2.49081"/>
        </ListOfConstants>
        <KineticLaw function="Function_40" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_264">
              <SourceParameter reference="Parameter_5066"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_263">
              <SourceParameter reference="Metabolite_33"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_262">
              <SourceParameter reference="Metabolite_32"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_261">
              <SourceParameter reference="ModelValue_7"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_250">
              <SourceParameter reference="Metabolite_45"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_265">
              <SourceParameter reference="Metabolite_46"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_266">
              <SourceParameter reference="Metabolite_47"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_267">
              <SourceParameter reference="Metabolite_48"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_268">
              <SourceParameter reference="Metabolite_49"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_269">
              <SourceParameter reference="Metabolite_50"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_270">
              <SourceParameter reference="Metabolite_51"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_271">
              <SourceParameter reference="Metabolite_52"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_272">
              <SourceParameter reference="Metabolite_53"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_273">
              <SourceParameter reference="Metabolite_54"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_274">
              <SourceParameter reference="Metabolite_55"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_275">
              <SourceParameter reference="Metabolite_56"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_276">
              <SourceParameter reference="Metabolite_57"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_277">
              <SourceParameter reference="Metabolite_58"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_278">
              <SourceParameter reference="Metabolite_59"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_279">
              <SourceParameter reference="Metabolite_60"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_280">
              <SourceParameter reference="Metabolite_61"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_281">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_282">
              <SourceParameter reference="Metabolite_63"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_283">
              <SourceParameter reference="Metabolite_64"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_284">
              <SourceParameter reference="Metabolite_65"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_285">
              <SourceParameter reference="Metabolite_66"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_286">
              <SourceParameter reference="Metabolite_67"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_287">
              <SourceParameter reference="Metabolite_68"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_288">
              <SourceParameter reference="Metabolite_69"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_289">
              <SourceParameter reference="Metabolite_70"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_290">
              <SourceParameter reference="Metabolite_71"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_291">
              <SourceParameter reference="Metabolite_72"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_292">
              <SourceParameter reference="Metabolite_73"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_293">
              <SourceParameter reference="Metabolite_74"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_294">
              <SourceParameter reference="Metabolite_75"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_295">
              <SourceParameter reference="Metabolite_76"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_296">
              <SourceParameter reference="Metabolite_77"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_297">
              <SourceParameter reference="Metabolite_78"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_298">
              <SourceParameter reference="Metabolite_79"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_299">
              <SourceParameter reference="Metabolite_80"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_300">
              <SourceParameter reference="Metabolite_81"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_301">
              <SourceParameter reference="Metabolite_82"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_302">
              <SourceParameter reference="Metabolite_83"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_303">
              <SourceParameter reference="Metabolite_84"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_304">
              <SourceParameter reference="Metabolite_85"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_305">
              <SourceParameter reference="Metabolite_86"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_306">
              <SourceParameter reference="Metabolite_87"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_307">
              <SourceParameter reference="Metabolite_88"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_308">
              <SourceParameter reference="Metabolite_89"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_309">
              <SourceParameter reference="Metabolite_90"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_310">
              <SourceParameter reference="Metabolite_91"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_311">
              <SourceParameter reference="Metabolite_92"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_312">
              <SourceParameter reference="Metabolite_93"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_313">
              <SourceParameter reference="Metabolite_94"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_314">
              <SourceParameter reference="Metabolite_95"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_315">
              <SourceParameter reference="Metabolite_96"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_316">
              <SourceParameter reference="Metabolite_97"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_317">
              <SourceParameter reference="Metabolite_98"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_318">
              <SourceParameter reference="Metabolite_99"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_319">
              <SourceParameter reference="Metabolite_100"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_320">
              <SourceParameter reference="Metabolite_101"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_321">
              <SourceParameter reference="Metabolite_102"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_322">
              <SourceParameter reference="Metabolite_103"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_323">
              <SourceParameter reference="Metabolite_104"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_324">
              <SourceParameter reference="Metabolite_105"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_325">
              <SourceParameter reference="Metabolite_106"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_326">
              <SourceParameter reference="Metabolite_107"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_327">
              <SourceParameter reference="Metabolite_108"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_328">
              <SourceParameter reference="Metabolite_109"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_329">
              <SourceParameter reference="Metabolite_110"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_330">
              <SourceParameter reference="Metabolite_111"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_331">
              <SourceParameter reference="Metabolite_112"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_332">
              <SourceParameter reference="Metabolite_113"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_333">
              <SourceParameter reference="Metabolite_114"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_334">
              <SourceParameter reference="Metabolite_115"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_335">
              <SourceParameter reference="Metabolite_116"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_336">
              <SourceParameter reference="Metabolite_117"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_337">
              <SourceParameter reference="Metabolite_118"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_338">
              <SourceParameter reference="Metabolite_119"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_339">
              <SourceParameter reference="Metabolite_120"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_340">
              <SourceParameter reference="Metabolite_121"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_341">
              <SourceParameter reference="Metabolite_122"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_342">
              <SourceParameter reference="Metabolite_123"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_343">
              <SourceParameter reference="Metabolite_124"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_344">
              <SourceParameter reference="Metabolite_125"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_345">
              <SourceParameter reference="Metabolite_126"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_346">
              <SourceParameter reference="Metabolite_127"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_347">
              <SourceParameter reference="Metabolite_128"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_348">
              <SourceParameter reference="Metabolite_129"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_349">
              <SourceParameter reference="Metabolite_130"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_350">
              <SourceParameter reference="Metabolite_131"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_351">
              <SourceParameter reference="Metabolite_132"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_18" name="reaction19" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_18">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_34" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_35" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_36" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5037" name="k1" value="0.37156"/>
          <Constant key="Parameter_5035" name="k2" value="9.75748"/>
        </ListOfConstants>
        <KineticLaw function="Function_14" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_69">
              <SourceParameter reference="Parameter_5037"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_68">
              <SourceParameter reference="Metabolite_34"/>
              <SourceParameter reference="Metabolite_35"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_78">
              <SourceParameter reference="Parameter_5035"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_36"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_19" name="reaction20" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_19">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_36" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_37" stoichiometry="1"/>
          <Product metabolite="Metabolite_35" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5034" name="k1" value="678.818"/>
          <Constant key="Parameter_5038" name="k2" value="12.1286"/>
        </ListOfConstants>
        <KineticLaw function="Function_14" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_69">
              <SourceParameter reference="Parameter_5034"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_68">
              <SourceParameter reference="Metabolite_36"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_78">
              <SourceParameter reference="Parameter_5038"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_37"/>
              <SourceParameter reference="Metabolite_35"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_20" name="reaction21" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_20">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2018-05-23T12:30:00Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_37" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_38" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_39" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5036" name="k1" value="0.0891528"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="Parameter_5036"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_37"/>
              <SourceParameter reference="Metabolite_38"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_21" name="reaction24" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_21">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_40" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_41" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5052" name="k1" value="8.09303"/>
          <Constant key="Parameter_5053" name="k2" value="2.64293"/>
        </ListOfConstants>
        <KineticLaw function="Function_14" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_69">
              <SourceParameter reference="Parameter_5052"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_68">
              <SourceParameter reference="Metabolite_40"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_78">
              <SourceParameter reference="Parameter_5053"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_41"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_22" name="reaction27" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_22">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_42" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_43" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5040" name="k1" value="8.98849"/>
          <Constant key="Parameter_5057" name="k2" value="75.0019"/>
        </ListOfConstants>
        <KineticLaw function="Function_14" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_69">
              <SourceParameter reference="Parameter_5040"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_68">
              <SourceParameter reference="Metabolite_42"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_78">
              <SourceParameter reference="Parameter_5057"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_43"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_23" name="reaction22_1" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_23">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_39" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_45" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_46" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5043" name="k1" value="9568.04"/>
          <Constant key="Parameter_5059" name="k2" value="0.210003"/>
        </ListOfConstants>
        <KineticLaw function="Function_14" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_69">
              <SourceParameter reference="ModelValue_0"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_68">
              <SourceParameter reference="Metabolite_39"/>
              <SourceParameter reference="Metabolite_45"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_78">
              <SourceParameter reference="ModelValue_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_46"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_24" name="reaction23_1" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_24">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_46" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_47" stoichiometry="1"/>
          <Product metabolite="Metabolite_34" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5060" name="k1" value="69337"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_46"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_25" name="reaction25_1" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_25">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_41" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_47" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_48" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5054" name="k1" value="1668.32"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_41"/>
              <SourceParameter reference="Metabolite_47"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_26" name="reaction26_1" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_26">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_48" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_53" stoichiometry="1"/>
          <Product metabolite="Metabolite_40" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_495" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_133" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_134" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_135" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_136" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_137" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_138" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_5039" name="k" value="38.6004"/>
          <Constant key="Parameter_5047" name="mRNA_tot" value="2.49081"/>
        </ListOfConstants>
        <KineticLaw function="Function_41" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_443">
              <SourceParameter reference="ModelValue_4"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_442">
              <SourceParameter reference="Metabolite_48"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_441">
              <SourceParameter reference="ModelValue_7"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_440">
              <SourceParameter reference="Metabolite_495"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_439">
              <SourceParameter reference="Metabolite_133"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_438">
              <SourceParameter reference="Metabolite_134"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_437">
              <SourceParameter reference="Metabolite_135"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_436">
              <SourceParameter reference="Metabolite_136"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_435">
              <SourceParameter reference="Metabolite_137"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_434">
              <SourceParameter reference="Metabolite_138"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_27" name="reaction22_2" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_27">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_39" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_49" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_50" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5056" name="k1" value="9568.04"/>
          <Constant key="Parameter_5041" name="k2" value="0.210003"/>
        </ListOfConstants>
        <KineticLaw function="Function_14" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_69">
              <SourceParameter reference="ModelValue_0"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_68">
              <SourceParameter reference="Metabolite_39"/>
              <SourceParameter reference="Metabolite_49"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_78">
              <SourceParameter reference="ModelValue_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_50"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_28" name="reaction23_2" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_28">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_50" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_51" stoichiometry="1"/>
          <Product metabolite="Metabolite_34" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5055" name="k1" value="69337"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_50"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_29" name="reaction25_2" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_29">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_41" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_51" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_52" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5046" name="k1" value="1668.32"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_41"/>
              <SourceParameter reference="Metabolite_51"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_30" name="reaction26_2" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_30">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_52" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_59" stoichiometry="1"/>
          <Product metabolite="Metabolite_40" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_496" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_139" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_140" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_141" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_142" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_143" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_144" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_5050" name="k" value="38.6004"/>
          <Constant key="Parameter_5045" name="mRNA_tot" value="2.49081"/>
        </ListOfConstants>
        <KineticLaw function="Function_41" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_443">
              <SourceParameter reference="ModelValue_4"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_442">
              <SourceParameter reference="Metabolite_52"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_441">
              <SourceParameter reference="ModelValue_7"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_440">
              <SourceParameter reference="Metabolite_496"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_439">
              <SourceParameter reference="Metabolite_139"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_438">
              <SourceParameter reference="Metabolite_140"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_437">
              <SourceParameter reference="Metabolite_141"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_436">
              <SourceParameter reference="Metabolite_142"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_435">
              <SourceParameter reference="Metabolite_143"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_434">
              <SourceParameter reference="Metabolite_144"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_31" name="reaction28_2" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_31">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_53" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_43" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_54" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5049" name="k1" value="114472"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_5"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_53"/>
              <SourceParameter reference="Metabolite_43"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_32" name="reaction29_2" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_32">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_54" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_49" stoichiometry="1"/>
          <Product metabolite="Metabolite_42" stoichiometry="1"/>
          <Product metabolite="Metabolite_44" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5048" name="k1" value="28583.9"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_6"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_54"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_33" name="reaction22_3" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_33">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_39" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_55" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_56" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5051" name="k1" value="9568.04"/>
          <Constant key="Parameter_5058" name="k2" value="0.210003"/>
        </ListOfConstants>
        <KineticLaw function="Function_14" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_69">
              <SourceParameter reference="ModelValue_0"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_68">
              <SourceParameter reference="Metabolite_39"/>
              <SourceParameter reference="Metabolite_55"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_78">
              <SourceParameter reference="ModelValue_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_56"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_34" name="reaction23_3" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_34">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_56" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_57" stoichiometry="1"/>
          <Product metabolite="Metabolite_34" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5042" name="k1" value="69337"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_56"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_35" name="reaction25_3" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_35">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_41" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_57" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_58" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5044" name="k1" value="1668.32"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_41"/>
              <SourceParameter reference="Metabolite_57"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_36" name="reaction26_3" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_36">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_58" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_65" stoichiometry="1"/>
          <Product metabolite="Metabolite_40" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_497" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_145" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_146" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_147" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_148" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_149" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_150" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_5061" name="k" value="38.6004"/>
          <Constant key="Parameter_5077" name="mRNA_tot" value="2.49081"/>
        </ListOfConstants>
        <KineticLaw function="Function_41" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_443">
              <SourceParameter reference="ModelValue_4"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_442">
              <SourceParameter reference="Metabolite_58"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_441">
              <SourceParameter reference="ModelValue_7"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_440">
              <SourceParameter reference="Metabolite_497"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_439">
              <SourceParameter reference="Metabolite_145"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_438">
              <SourceParameter reference="Metabolite_146"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_437">
              <SourceParameter reference="Metabolite_147"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_436">
              <SourceParameter reference="Metabolite_148"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_435">
              <SourceParameter reference="Metabolite_149"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_434">
              <SourceParameter reference="Metabolite_150"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_37" name="reaction28_3" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_37">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_59" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_43" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_60" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5078" name="k1" value="114472"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_5"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_59"/>
              <SourceParameter reference="Metabolite_43"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_38" name="reaction29_3" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_38">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_60" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_55" stoichiometry="1"/>
          <Product metabolite="Metabolite_42" stoichiometry="1"/>
          <Product metabolite="Metabolite_44" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5084" name="k1" value="28583.9"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_6"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_60"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_39" name="reaction22_4" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_39">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_39" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_61" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_62" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5083" name="k1" value="9568.04"/>
          <Constant key="Parameter_5085" name="k2" value="0.210003"/>
        </ListOfConstants>
        <KineticLaw function="Function_14" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_69">
              <SourceParameter reference="ModelValue_0"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_68">
              <SourceParameter reference="Metabolite_39"/>
              <SourceParameter reference="Metabolite_61"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_78">
              <SourceParameter reference="ModelValue_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_40" name="reaction23_4" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_40">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_62" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_63" stoichiometry="1"/>
          <Product metabolite="Metabolite_34" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5080" name="k1" value="69337"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_41" name="reaction25_4" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_41">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_41" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_63" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_64" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5079" name="k1" value="1668.32"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_41"/>
              <SourceParameter reference="Metabolite_63"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_42" name="reaction26_4" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_42">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_64" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_71" stoichiometry="1"/>
          <Product metabolite="Metabolite_40" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_498" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_151" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_152" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_153" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_154" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_155" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_156" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_5082" name="k" value="38.6004"/>
          <Constant key="Parameter_5081" name="mRNA_tot" value="2.49081"/>
        </ListOfConstants>
        <KineticLaw function="Function_41" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_443">
              <SourceParameter reference="ModelValue_4"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_442">
              <SourceParameter reference="Metabolite_64"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_441">
              <SourceParameter reference="ModelValue_7"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_440">
              <SourceParameter reference="Metabolite_498"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_439">
              <SourceParameter reference="Metabolite_151"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_438">
              <SourceParameter reference="Metabolite_152"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_437">
              <SourceParameter reference="Metabolite_153"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_436">
              <SourceParameter reference="Metabolite_154"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_435">
              <SourceParameter reference="Metabolite_155"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_434">
              <SourceParameter reference="Metabolite_156"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_43" name="reaction28_4" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_43">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_65" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_43" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_66" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5086" name="k1" value="114472"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_5"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_65"/>
              <SourceParameter reference="Metabolite_43"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_44" name="reaction29_4" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_44">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_66" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_61" stoichiometry="1"/>
          <Product metabolite="Metabolite_42" stoichiometry="1"/>
          <Product metabolite="Metabolite_44" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5090" name="k1" value="28583.9"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_6"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_66"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_45" name="reaction22_5" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_45">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_39" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_67" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_68" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5088" name="k1" value="9568.04"/>
          <Constant key="Parameter_5087" name="k2" value="0.210003"/>
        </ListOfConstants>
        <KineticLaw function="Function_14" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_69">
              <SourceParameter reference="ModelValue_0"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_68">
              <SourceParameter reference="Metabolite_39"/>
              <SourceParameter reference="Metabolite_67"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_78">
              <SourceParameter reference="ModelValue_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_68"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_46" name="reaction23_5" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_46">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_68" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_69" stoichiometry="1"/>
          <Product metabolite="Metabolite_34" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5091" name="k1" value="69337"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_68"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_47" name="reaction25_5" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_47">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_41" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_69" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_70" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5089" name="k1" value="1668.32"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_41"/>
              <SourceParameter reference="Metabolite_69"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_48" name="reaction26_5" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_48">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_70" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_77" stoichiometry="1"/>
          <Product metabolite="Metabolite_40" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_499" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_157" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_158" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_159" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_160" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_161" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_162" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_5093" name="k" value="38.6004"/>
          <Constant key="Parameter_5095" name="mRNA_tot" value="2.49081"/>
        </ListOfConstants>
        <KineticLaw function="Function_41" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_443">
              <SourceParameter reference="ModelValue_4"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_442">
              <SourceParameter reference="Metabolite_70"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_441">
              <SourceParameter reference="ModelValue_7"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_440">
              <SourceParameter reference="Metabolite_499"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_439">
              <SourceParameter reference="Metabolite_157"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_438">
              <SourceParameter reference="Metabolite_158"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_437">
              <SourceParameter reference="Metabolite_159"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_436">
              <SourceParameter reference="Metabolite_160"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_435">
              <SourceParameter reference="Metabolite_161"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_434">
              <SourceParameter reference="Metabolite_162"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_49" name="reaction28_5" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_49">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_71" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_43" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_72" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5096" name="k1" value="114472"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_5"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_71"/>
              <SourceParameter reference="Metabolite_43"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_50" name="reaction29_5" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_50">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_72" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_67" stoichiometry="1"/>
          <Product metabolite="Metabolite_42" stoichiometry="1"/>
          <Product metabolite="Metabolite_44" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5092" name="k1" value="28583.9"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_6"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_72"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_51" name="reaction22_6" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_51">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_39" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_73" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_74" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5094" name="k1" value="9568.04"/>
          <Constant key="Parameter_5099" name="k2" value="0.210003"/>
        </ListOfConstants>
        <KineticLaw function="Function_14" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_69">
              <SourceParameter reference="ModelValue_0"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_68">
              <SourceParameter reference="Metabolite_39"/>
              <SourceParameter reference="Metabolite_73"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_78">
              <SourceParameter reference="ModelValue_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_74"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_52" name="reaction23_6" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_52">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_74" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_75" stoichiometry="1"/>
          <Product metabolite="Metabolite_34" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5100" name="k1" value="69337"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_74"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_53" name="reaction25_6" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_53">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_41" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_75" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_76" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5101" name="k1" value="1668.32"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_41"/>
              <SourceParameter reference="Metabolite_75"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_54" name="reaction26_6" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_54">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_76" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_83" stoichiometry="1"/>
          <Product metabolite="Metabolite_40" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_500" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_163" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_164" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_165" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_166" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_167" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_168" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_5097" name="k" value="38.6004"/>
          <Constant key="Parameter_5098" name="mRNA_tot" value="2.49081"/>
        </ListOfConstants>
        <KineticLaw function="Function_41" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_443">
              <SourceParameter reference="ModelValue_4"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_442">
              <SourceParameter reference="Metabolite_76"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_441">
              <SourceParameter reference="ModelValue_7"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_440">
              <SourceParameter reference="Metabolite_500"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_439">
              <SourceParameter reference="Metabolite_163"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_438">
              <SourceParameter reference="Metabolite_164"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_437">
              <SourceParameter reference="Metabolite_165"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_436">
              <SourceParameter reference="Metabolite_166"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_435">
              <SourceParameter reference="Metabolite_167"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_434">
              <SourceParameter reference="Metabolite_168"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_55" name="reaction28_6" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_55">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_77" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_43" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_78" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5102" name="k1" value="114472"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_5"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_77"/>
              <SourceParameter reference="Metabolite_43"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_56" name="reaction29_6" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_56">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_78" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_73" stoichiometry="1"/>
          <Product metabolite="Metabolite_42" stoichiometry="1"/>
          <Product metabolite="Metabolite_44" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5104" name="k1" value="28583.9"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_6"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_78"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_57" name="reaction22_7" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_57">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_39" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_79" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_80" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5103" name="k1" value="9568.04"/>
          <Constant key="Parameter_5105" name="k2" value="0.210003"/>
        </ListOfConstants>
        <KineticLaw function="Function_14" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_69">
              <SourceParameter reference="ModelValue_0"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_68">
              <SourceParameter reference="Metabolite_39"/>
              <SourceParameter reference="Metabolite_79"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_78">
              <SourceParameter reference="ModelValue_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_80"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_58" name="reaction23_7" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_58">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_80" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_81" stoichiometry="1"/>
          <Product metabolite="Metabolite_34" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5106" name="k1" value="69337"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_80"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_59" name="reaction25_7" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_59">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_41" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_81" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_82" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5107" name="k1" value="1668.32"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_41"/>
              <SourceParameter reference="Metabolite_81"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_60" name="reaction26_7" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_60">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_82" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_89" stoichiometry="1"/>
          <Product metabolite="Metabolite_40" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_501" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_169" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_170" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_171" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_172" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_173" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_174" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_5108" name="k" value="38.6004"/>
          <Constant key="Parameter_5109" name="mRNA_tot" value="2.49081"/>
        </ListOfConstants>
        <KineticLaw function="Function_41" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_443">
              <SourceParameter reference="ModelValue_4"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_442">
              <SourceParameter reference="Metabolite_82"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_441">
              <SourceParameter reference="ModelValue_7"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_440">
              <SourceParameter reference="Metabolite_501"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_439">
              <SourceParameter reference="Metabolite_169"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_438">
              <SourceParameter reference="Metabolite_170"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_437">
              <SourceParameter reference="Metabolite_171"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_436">
              <SourceParameter reference="Metabolite_172"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_435">
              <SourceParameter reference="Metabolite_173"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_434">
              <SourceParameter reference="Metabolite_174"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_61" name="reaction28_7" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_61">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_83" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_43" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_84" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5110" name="k1" value="114472"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_5"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_83"/>
              <SourceParameter reference="Metabolite_43"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_62" name="reaction29_7" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_62">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_84" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_79" stoichiometry="1"/>
          <Product metabolite="Metabolite_42" stoichiometry="1"/>
          <Product metabolite="Metabolite_44" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5119" name="k1" value="28583.9"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_6"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_84"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_63" name="reaction22_8" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_63">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_39" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_85" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_86" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5118" name="k1" value="9568.04"/>
          <Constant key="Parameter_5117" name="k2" value="0.210003"/>
        </ListOfConstants>
        <KineticLaw function="Function_14" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_69">
              <SourceParameter reference="ModelValue_0"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_68">
              <SourceParameter reference="Metabolite_39"/>
              <SourceParameter reference="Metabolite_85"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_78">
              <SourceParameter reference="ModelValue_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_86"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_64" name="reaction23_8" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_64">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_86" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_87" stoichiometry="1"/>
          <Product metabolite="Metabolite_34" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5116" name="k1" value="69337"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_86"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_65" name="reaction25_8" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_65">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_41" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_87" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_88" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5112" name="k1" value="1668.32"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_41"/>
              <SourceParameter reference="Metabolite_87"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_66" name="reaction26_8" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_66">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_88" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_95" stoichiometry="1"/>
          <Product metabolite="Metabolite_40" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_502" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_175" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_176" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_177" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_178" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_179" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_180" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_5111" name="k" value="38.6004"/>
          <Constant key="Parameter_5114" name="mRNA_tot" value="2.49081"/>
        </ListOfConstants>
        <KineticLaw function="Function_41" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_443">
              <SourceParameter reference="ModelValue_4"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_442">
              <SourceParameter reference="Metabolite_88"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_441">
              <SourceParameter reference="ModelValue_7"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_440">
              <SourceParameter reference="Metabolite_502"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_439">
              <SourceParameter reference="Metabolite_175"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_438">
              <SourceParameter reference="Metabolite_176"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_437">
              <SourceParameter reference="Metabolite_177"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_436">
              <SourceParameter reference="Metabolite_178"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_435">
              <SourceParameter reference="Metabolite_179"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_434">
              <SourceParameter reference="Metabolite_180"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_67" name="reaction28_8" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_67">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_89" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_43" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_90" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5113" name="k1" value="114472"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_5"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_89"/>
              <SourceParameter reference="Metabolite_43"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_68" name="reaction29_8" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_68">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_90" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_85" stoichiometry="1"/>
          <Product metabolite="Metabolite_42" stoichiometry="1"/>
          <Product metabolite="Metabolite_44" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5124" name="k1" value="28583.9"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_6"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_90"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_69" name="reaction22_9" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_69">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_39" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_91" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_92" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5121" name="k1" value="9568.04"/>
          <Constant key="Parameter_5122" name="k2" value="0.210003"/>
        </ListOfConstants>
        <KineticLaw function="Function_14" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_69">
              <SourceParameter reference="ModelValue_0"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_68">
              <SourceParameter reference="Metabolite_39"/>
              <SourceParameter reference="Metabolite_91"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_78">
              <SourceParameter reference="ModelValue_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_92"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_70" name="reaction23_9" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_70">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_92" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_93" stoichiometry="1"/>
          <Product metabolite="Metabolite_34" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5123" name="k1" value="69337"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_92"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_71" name="reaction25_9" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_71">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_41" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_93" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_94" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5115" name="k1" value="1668.32"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_41"/>
              <SourceParameter reference="Metabolite_93"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_72" name="reaction26_9" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_72">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_94" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_101" stoichiometry="1"/>
          <Product metabolite="Metabolite_40" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_503" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_181" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_182" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_183" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_184" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_185" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_186" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_5120" name="k" value="38.6004"/>
          <Constant key="Parameter_5125" name="mRNA_tot" value="2.49081"/>
        </ListOfConstants>
        <KineticLaw function="Function_41" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_443">
              <SourceParameter reference="ModelValue_4"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_442">
              <SourceParameter reference="Metabolite_94"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_441">
              <SourceParameter reference="ModelValue_7"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_440">
              <SourceParameter reference="Metabolite_503"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_439">
              <SourceParameter reference="Metabolite_181"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_438">
              <SourceParameter reference="Metabolite_182"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_437">
              <SourceParameter reference="Metabolite_183"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_436">
              <SourceParameter reference="Metabolite_184"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_435">
              <SourceParameter reference="Metabolite_185"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_434">
              <SourceParameter reference="Metabolite_186"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_73" name="reaction28_9" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_73">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_95" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_43" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_96" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5126" name="k1" value="114472"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_5"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_95"/>
              <SourceParameter reference="Metabolite_43"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_74" name="reaction29_9" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_74">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_96" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_91" stoichiometry="1"/>
          <Product metabolite="Metabolite_42" stoichiometry="1"/>
          <Product metabolite="Metabolite_44" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5127" name="k1" value="28583.9"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_6"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_96"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_75" name="reaction22_10" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_75">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_39" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_97" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_98" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5128" name="k1" value="9568.04"/>
          <Constant key="Parameter_5133" name="k2" value="0.210003"/>
        </ListOfConstants>
        <KineticLaw function="Function_14" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_69">
              <SourceParameter reference="ModelValue_0"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_68">
              <SourceParameter reference="Metabolite_39"/>
              <SourceParameter reference="Metabolite_97"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_78">
              <SourceParameter reference="ModelValue_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_98"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_76" name="reaction23_10" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_76">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_98" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_99" stoichiometry="1"/>
          <Product metabolite="Metabolite_34" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5130" name="k1" value="69337"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_98"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_77" name="reaction25_10" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_77">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_41" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_99" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_100" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5132" name="k1" value="1668.32"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_41"/>
              <SourceParameter reference="Metabolite_99"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_78" name="reaction26_10" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_78">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_100" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_107" stoichiometry="1"/>
          <Product metabolite="Metabolite_40" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_504" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_187" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_188" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_189" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_190" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_191" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_192" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_5131" name="k" value="38.6004"/>
          <Constant key="Parameter_5129" name="mRNA_tot" value="2.49081"/>
        </ListOfConstants>
        <KineticLaw function="Function_41" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_443">
              <SourceParameter reference="ModelValue_4"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_442">
              <SourceParameter reference="Metabolite_100"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_441">
              <SourceParameter reference="ModelValue_7"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_440">
              <SourceParameter reference="Metabolite_504"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_439">
              <SourceParameter reference="Metabolite_187"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_438">
              <SourceParameter reference="Metabolite_188"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_437">
              <SourceParameter reference="Metabolite_189"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_436">
              <SourceParameter reference="Metabolite_190"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_435">
              <SourceParameter reference="Metabolite_191"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_434">
              <SourceParameter reference="Metabolite_192"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_79" name="reaction28_10" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_79">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_101" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_43" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_102" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5137" name="k1" value="114472"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_5"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_101"/>
              <SourceParameter reference="Metabolite_43"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_80" name="reaction29_10" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_80">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_102" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_97" stoichiometry="1"/>
          <Product metabolite="Metabolite_42" stoichiometry="1"/>
          <Product metabolite="Metabolite_44" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5136" name="k1" value="28583.9"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_6"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_102"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_81" name="reaction22_11" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_81">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_39" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_103" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_104" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5134" name="k1" value="9568.04"/>
          <Constant key="Parameter_5135" name="k2" value="0.210003"/>
        </ListOfConstants>
        <KineticLaw function="Function_14" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_69">
              <SourceParameter reference="ModelValue_0"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_68">
              <SourceParameter reference="Metabolite_39"/>
              <SourceParameter reference="Metabolite_103"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_78">
              <SourceParameter reference="ModelValue_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_104"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_82" name="reaction23_11" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_82">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_104" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_105" stoichiometry="1"/>
          <Product metabolite="Metabolite_34" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5197" name="k1" value="69337"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_104"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_83" name="reaction25_11" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_83">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_41" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_105" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_106" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5156" name="k1" value="1668.32"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_41"/>
              <SourceParameter reference="Metabolite_105"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_84" name="reaction26_11" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_84">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_106" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_113" stoichiometry="1"/>
          <Product metabolite="Metabolite_40" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_505" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_193" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_194" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_195" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_196" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_197" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_198" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_5138" name="k" value="38.6004"/>
          <Constant key="Parameter_5195" name="mRNA_tot" value="2.49081"/>
        </ListOfConstants>
        <KineticLaw function="Function_41" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_443">
              <SourceParameter reference="ModelValue_4"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_442">
              <SourceParameter reference="Metabolite_106"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_441">
              <SourceParameter reference="ModelValue_7"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_440">
              <SourceParameter reference="Metabolite_505"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_439">
              <SourceParameter reference="Metabolite_193"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_438">
              <SourceParameter reference="Metabolite_194"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_437">
              <SourceParameter reference="Metabolite_195"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_436">
              <SourceParameter reference="Metabolite_196"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_435">
              <SourceParameter reference="Metabolite_197"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_434">
              <SourceParameter reference="Metabolite_198"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_85" name="reaction28_11" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_85">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_107" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_43" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_108" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5200" name="k1" value="114472"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_5"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_107"/>
              <SourceParameter reference="Metabolite_43"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_86" name="reaction29_11" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_86">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_108" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_103" stoichiometry="1"/>
          <Product metabolite="Metabolite_42" stoichiometry="1"/>
          <Product metabolite="Metabolite_44" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5194" name="k1" value="28583.9"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_6"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_108"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_87" name="reaction22_12" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_87">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_39" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_109" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_110" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5196" name="k1" value="9568.04"/>
          <Constant key="Parameter_5142" name="k2" value="0.210003"/>
        </ListOfConstants>
        <KineticLaw function="Function_14" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_69">
              <SourceParameter reference="ModelValue_0"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_68">
              <SourceParameter reference="Metabolite_39"/>
              <SourceParameter reference="Metabolite_109"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_78">
              <SourceParameter reference="ModelValue_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_110"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_88" name="reaction23_12" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_88">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_110" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_111" stoichiometry="1"/>
          <Product metabolite="Metabolite_34" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5144" name="k1" value="69337"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_110"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_89" name="reaction25_12" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_89">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_41" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_111" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_112" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5145" name="k1" value="1668.32"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_41"/>
              <SourceParameter reference="Metabolite_111"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_90" name="reaction26_12" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_90">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_112" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_119" stoichiometry="1"/>
          <Product metabolite="Metabolite_40" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_506" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_199" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_200" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_201" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_202" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_203" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_204" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_5139" name="k" value="38.6004"/>
          <Constant key="Parameter_5141" name="mRNA_tot" value="2.49081"/>
        </ListOfConstants>
        <KineticLaw function="Function_41" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_443">
              <SourceParameter reference="ModelValue_4"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_442">
              <SourceParameter reference="Metabolite_112"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_441">
              <SourceParameter reference="ModelValue_7"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_440">
              <SourceParameter reference="Metabolite_506"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_439">
              <SourceParameter reference="Metabolite_199"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_438">
              <SourceParameter reference="Metabolite_200"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_437">
              <SourceParameter reference="Metabolite_201"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_436">
              <SourceParameter reference="Metabolite_202"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_435">
              <SourceParameter reference="Metabolite_203"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_434">
              <SourceParameter reference="Metabolite_204"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_91" name="reaction28_12" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_91">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_113" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_43" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_114" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5140" name="k1" value="114472"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_5"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_113"/>
              <SourceParameter reference="Metabolite_43"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_92" name="reaction29_12" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_92">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_114" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_109" stoichiometry="1"/>
          <Product metabolite="Metabolite_42" stoichiometry="1"/>
          <Product metabolite="Metabolite_44" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5143" name="k1" value="28583.9"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_6"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_114"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_93" name="reaction22_13" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_93">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_39" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_115" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_116" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5146" name="k1" value="9568.04"/>
          <Constant key="Parameter_5155" name="k2" value="0.210003"/>
        </ListOfConstants>
        <KineticLaw function="Function_14" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_69">
              <SourceParameter reference="ModelValue_0"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_68">
              <SourceParameter reference="Metabolite_39"/>
              <SourceParameter reference="Metabolite_115"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_78">
              <SourceParameter reference="ModelValue_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_116"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_94" name="reaction23_13" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_94">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_116" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_117" stoichiometry="1"/>
          <Product metabolite="Metabolite_34" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5159" name="k1" value="69337"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_116"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_95" name="reaction25_13" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_95">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_41" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_117" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_118" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5152" name="k1" value="1668.32"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_41"/>
              <SourceParameter reference="Metabolite_117"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_96" name="reaction26_13" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_96">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_118" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_125" stoichiometry="1"/>
          <Product metabolite="Metabolite_40" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_507" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_205" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_206" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_207" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_208" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_209" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_210" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_5147" name="k" value="38.6004"/>
          <Constant key="Parameter_5153" name="mRNA_tot" value="2.49081"/>
        </ListOfConstants>
        <KineticLaw function="Function_41" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_443">
              <SourceParameter reference="ModelValue_4"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_442">
              <SourceParameter reference="Metabolite_118"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_441">
              <SourceParameter reference="ModelValue_7"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_440">
              <SourceParameter reference="Metabolite_507"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_439">
              <SourceParameter reference="Metabolite_205"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_438">
              <SourceParameter reference="Metabolite_206"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_437">
              <SourceParameter reference="Metabolite_207"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_436">
              <SourceParameter reference="Metabolite_208"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_435">
              <SourceParameter reference="Metabolite_209"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_434">
              <SourceParameter reference="Metabolite_210"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_97" name="reaction28_13" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_97">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_119" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_43" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_120" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5149" name="k1" value="114472"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_5"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_119"/>
              <SourceParameter reference="Metabolite_43"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_98" name="reaction29_13" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_98">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_120" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_115" stoichiometry="1"/>
          <Product metabolite="Metabolite_42" stoichiometry="1"/>
          <Product metabolite="Metabolite_44" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5148" name="k1" value="28583.9"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_6"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_120"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_99" name="reaction22_14" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_99">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_39" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_121" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_122" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5150" name="k1" value="9568.04"/>
          <Constant key="Parameter_5154" name="k2" value="0.210003"/>
        </ListOfConstants>
        <KineticLaw function="Function_14" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_69">
              <SourceParameter reference="ModelValue_0"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_68">
              <SourceParameter reference="Metabolite_39"/>
              <SourceParameter reference="Metabolite_121"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_78">
              <SourceParameter reference="ModelValue_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_122"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_100" name="reaction23_14" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_100">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_122" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_123" stoichiometry="1"/>
          <Product metabolite="Metabolite_34" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5151" name="k1" value="69337"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_122"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_101" name="reaction25_14" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_101">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_41" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_123" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_124" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5004" name="k1" value="1668.32"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_41"/>
              <SourceParameter reference="Metabolite_123"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_102" name="reaction26_14" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_102">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_124" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_131" stoichiometry="1"/>
          <Product metabolite="Metabolite_40" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_508" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_211" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_212" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_213" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_214" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_215" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_216" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_5013" name="k" value="38.6004"/>
          <Constant key="Parameter_5008" name="mRNA_tot" value="2.49081"/>
        </ListOfConstants>
        <KineticLaw function="Function_41" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_443">
              <SourceParameter reference="ModelValue_4"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_442">
              <SourceParameter reference="Metabolite_124"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_441">
              <SourceParameter reference="ModelValue_7"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_440">
              <SourceParameter reference="Metabolite_508"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_439">
              <SourceParameter reference="Metabolite_211"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_438">
              <SourceParameter reference="Metabolite_212"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_437">
              <SourceParameter reference="Metabolite_213"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_436">
              <SourceParameter reference="Metabolite_214"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_435">
              <SourceParameter reference="Metabolite_215"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_434">
              <SourceParameter reference="Metabolite_216"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_103" name="reaction28_14" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_103">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_125" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_43" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_126" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5011" name="k1" value="114472"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_5"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_125"/>
              <SourceParameter reference="Metabolite_43"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_104" name="reaction29_14" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_104">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_126" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_121" stoichiometry="1"/>
          <Product metabolite="Metabolite_42" stoichiometry="1"/>
          <Product metabolite="Metabolite_44" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5003" name="k1" value="28583.9"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_6"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_126"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_105" name="reaction22_15" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_105">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_39" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_127" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_128" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5007" name="k1" value="9568.04"/>
          <Constant key="Parameter_5006" name="k2" value="0.210003"/>
        </ListOfConstants>
        <KineticLaw function="Function_14" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_69">
              <SourceParameter reference="ModelValue_0"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_68">
              <SourceParameter reference="Metabolite_39"/>
              <SourceParameter reference="Metabolite_127"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_78">
              <SourceParameter reference="ModelValue_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_128"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_106" name="reaction23_15" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_106">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_128" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_129" stoichiometry="1"/>
          <Product metabolite="Metabolite_34" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5015" name="k1" value="69337"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_128"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_107" name="reaction25_15" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_107">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_41" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5012" name="k1" value="1668.32"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_41"/>
              <SourceParameter reference="Metabolite_129"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_108" name="reaction26_15" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_108">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_137" stoichiometry="1"/>
          <Product metabolite="Metabolite_40" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_509" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_217" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_218" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_219" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_220" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_221" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_222" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_5010" name="k" value="38.6004"/>
          <Constant key="Parameter_5009" name="mRNA_tot" value="2.49081"/>
        </ListOfConstants>
        <KineticLaw function="Function_41" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_443">
              <SourceParameter reference="ModelValue_4"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_442">
              <SourceParameter reference="Metabolite_130"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_441">
              <SourceParameter reference="ModelValue_7"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_440">
              <SourceParameter reference="Metabolite_509"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_439">
              <SourceParameter reference="Metabolite_217"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_438">
              <SourceParameter reference="Metabolite_218"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_437">
              <SourceParameter reference="Metabolite_219"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_436">
              <SourceParameter reference="Metabolite_220"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_435">
              <SourceParameter reference="Metabolite_221"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_434">
              <SourceParameter reference="Metabolite_222"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_109" name="reaction28_15" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_109">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_131" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_43" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_132" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5014" name="k1" value="114472"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_5"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_131"/>
              <SourceParameter reference="Metabolite_43"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_110" name="reaction29_15" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_110">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_132" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_127" stoichiometry="1"/>
          <Product metabolite="Metabolite_42" stoichiometry="1"/>
          <Product metabolite="Metabolite_44" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5017" name="k1" value="28583.9"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_6"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_132"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_111" name="reaction22_16" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_111">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_39" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_133" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_134" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5005" name="k1" value="9568.04"/>
          <Constant key="Parameter_5016" name="k2" value="0.210003"/>
        </ListOfConstants>
        <KineticLaw function="Function_14" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_69">
              <SourceParameter reference="ModelValue_0"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_68">
              <SourceParameter reference="Metabolite_39"/>
              <SourceParameter reference="Metabolite_133"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_78">
              <SourceParameter reference="ModelValue_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_134"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_112" name="reaction23_16" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_112">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_134" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_135" stoichiometry="1"/>
          <Product metabolite="Metabolite_34" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5192" name="k1" value="69337"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_134"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_113" name="reaction25_16" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_113">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_41" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_135" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_136" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5193" name="k1" value="1668.32"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_41"/>
              <SourceParameter reference="Metabolite_135"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_114" name="reaction26_16" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_114">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_136" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_143" stoichiometry="1"/>
          <Product metabolite="Metabolite_40" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_510" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_223" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_224" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_225" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_226" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_227" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_228" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4840" name="k" value="38.6004"/>
          <Constant key="Parameter_4839" name="mRNA_tot" value="2.49081"/>
        </ListOfConstants>
        <KineticLaw function="Function_41" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_443">
              <SourceParameter reference="ModelValue_4"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_442">
              <SourceParameter reference="Metabolite_136"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_441">
              <SourceParameter reference="ModelValue_7"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_440">
              <SourceParameter reference="Metabolite_510"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_439">
              <SourceParameter reference="Metabolite_223"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_438">
              <SourceParameter reference="Metabolite_224"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_437">
              <SourceParameter reference="Metabolite_225"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_436">
              <SourceParameter reference="Metabolite_226"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_435">
              <SourceParameter reference="Metabolite_227"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_434">
              <SourceParameter reference="Metabolite_228"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_115" name="reaction28_16" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_115">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_137" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_43" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_138" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4838" name="k1" value="114472"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_5"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_137"/>
              <SourceParameter reference="Metabolite_43"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_116" name="reaction29_16" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_116">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_138" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_133" stoichiometry="1"/>
          <Product metabolite="Metabolite_42" stoichiometry="1"/>
          <Product metabolite="Metabolite_44" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4837" name="k1" value="28583.9"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_6"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_138"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_117" name="reaction22_17" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_117">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_39" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_139" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_140" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4836" name="k1" value="9568.04"/>
          <Constant key="Parameter_4835" name="k2" value="0.210003"/>
        </ListOfConstants>
        <KineticLaw function="Function_14" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_69">
              <SourceParameter reference="ModelValue_0"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_68">
              <SourceParameter reference="Metabolite_39"/>
              <SourceParameter reference="Metabolite_139"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_78">
              <SourceParameter reference="ModelValue_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_140"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_118" name="reaction23_17" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_118">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_140" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_141" stoichiometry="1"/>
          <Product metabolite="Metabolite_34" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4834" name="k1" value="69337"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_140"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_119" name="reaction25_17" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_119">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_41" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_141" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_142" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4833" name="k1" value="1668.32"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_41"/>
              <SourceParameter reference="Metabolite_141"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_120" name="reaction26_17" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_120">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_142" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_149" stoichiometry="1"/>
          <Product metabolite="Metabolite_40" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_511" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_229" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_230" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_231" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_232" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_233" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_234" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4832" name="k" value="38.6004"/>
          <Constant key="Parameter_4831" name="mRNA_tot" value="2.49081"/>
        </ListOfConstants>
        <KineticLaw function="Function_41" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_443">
              <SourceParameter reference="ModelValue_4"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_442">
              <SourceParameter reference="Metabolite_142"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_441">
              <SourceParameter reference="ModelValue_7"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_440">
              <SourceParameter reference="Metabolite_511"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_439">
              <SourceParameter reference="Metabolite_229"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_438">
              <SourceParameter reference="Metabolite_230"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_437">
              <SourceParameter reference="Metabolite_231"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_436">
              <SourceParameter reference="Metabolite_232"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_435">
              <SourceParameter reference="Metabolite_233"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_434">
              <SourceParameter reference="Metabolite_234"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_121" name="reaction28_17" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_121">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_143" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_43" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_144" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4830" name="k1" value="114472"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_5"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_143"/>
              <SourceParameter reference="Metabolite_43"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_122" name="reaction29_17" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_122">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_144" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_139" stoichiometry="1"/>
          <Product metabolite="Metabolite_42" stoichiometry="1"/>
          <Product metabolite="Metabolite_44" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4829" name="k1" value="28583.9"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_6"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_144"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_123" name="reaction22_18" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_123">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_39" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_145" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_146" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4828" name="k1" value="9568.04"/>
          <Constant key="Parameter_4827" name="k2" value="0.210003"/>
        </ListOfConstants>
        <KineticLaw function="Function_14" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_69">
              <SourceParameter reference="ModelValue_0"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_68">
              <SourceParameter reference="Metabolite_39"/>
              <SourceParameter reference="Metabolite_145"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_78">
              <SourceParameter reference="ModelValue_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_146"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_124" name="reaction23_18" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_124">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_146" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_147" stoichiometry="1"/>
          <Product metabolite="Metabolite_34" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4826" name="k1" value="69337"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_146"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_125" name="reaction25_18" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_125">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_41" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_147" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_148" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4825" name="k1" value="1668.32"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_41"/>
              <SourceParameter reference="Metabolite_147"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_126" name="reaction26_18" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_126">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_148" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_155" stoichiometry="1"/>
          <Product metabolite="Metabolite_40" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_512" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_235" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_236" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_237" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_238" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_239" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_240" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4824" name="k" value="38.6004"/>
          <Constant key="Parameter_4823" name="mRNA_tot" value="2.49081"/>
        </ListOfConstants>
        <KineticLaw function="Function_41" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_443">
              <SourceParameter reference="ModelValue_4"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_442">
              <SourceParameter reference="Metabolite_148"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_441">
              <SourceParameter reference="ModelValue_7"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_440">
              <SourceParameter reference="Metabolite_512"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_439">
              <SourceParameter reference="Metabolite_235"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_438">
              <SourceParameter reference="Metabolite_236"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_437">
              <SourceParameter reference="Metabolite_237"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_436">
              <SourceParameter reference="Metabolite_238"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_435">
              <SourceParameter reference="Metabolite_239"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_434">
              <SourceParameter reference="Metabolite_240"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_127" name="reaction28_18" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_127">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_149" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_43" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_150" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4822" name="k1" value="114472"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_5"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_149"/>
              <SourceParameter reference="Metabolite_43"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_128" name="reaction29_18" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_128">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_150" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_145" stoichiometry="1"/>
          <Product metabolite="Metabolite_42" stoichiometry="1"/>
          <Product metabolite="Metabolite_44" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4821" name="k1" value="28583.9"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_6"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_150"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_129" name="reaction22_19" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_129">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_39" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_151" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_152" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4820" name="k1" value="9568.04"/>
          <Constant key="Parameter_4819" name="k2" value="0.210003"/>
        </ListOfConstants>
        <KineticLaw function="Function_14" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_69">
              <SourceParameter reference="ModelValue_0"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_68">
              <SourceParameter reference="Metabolite_39"/>
              <SourceParameter reference="Metabolite_151"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_78">
              <SourceParameter reference="ModelValue_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_152"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_130" name="reaction23_19" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_130">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_152" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_153" stoichiometry="1"/>
          <Product metabolite="Metabolite_34" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4818" name="k1" value="69337"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_152"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_131" name="reaction25_19" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_131">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_41" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_153" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_154" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4817" name="k1" value="1668.32"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_41"/>
              <SourceParameter reference="Metabolite_153"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_132" name="reaction26_19" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_132">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_154" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_161" stoichiometry="1"/>
          <Product metabolite="Metabolite_40" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_513" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_241" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_242" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_243" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_244" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_245" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_246" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4816" name="k" value="38.6004"/>
          <Constant key="Parameter_4815" name="mRNA_tot" value="2.49081"/>
        </ListOfConstants>
        <KineticLaw function="Function_41" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_443">
              <SourceParameter reference="ModelValue_4"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_442">
              <SourceParameter reference="Metabolite_154"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_441">
              <SourceParameter reference="ModelValue_7"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_440">
              <SourceParameter reference="Metabolite_513"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_439">
              <SourceParameter reference="Metabolite_241"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_438">
              <SourceParameter reference="Metabolite_242"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_437">
              <SourceParameter reference="Metabolite_243"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_436">
              <SourceParameter reference="Metabolite_244"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_435">
              <SourceParameter reference="Metabolite_245"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_434">
              <SourceParameter reference="Metabolite_246"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_133" name="reaction28_19" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_133">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_155" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_43" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_156" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4814" name="k1" value="114472"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_5"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_155"/>
              <SourceParameter reference="Metabolite_43"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_134" name="reaction29_19" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_134">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_156" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_151" stoichiometry="1"/>
          <Product metabolite="Metabolite_42" stoichiometry="1"/>
          <Product metabolite="Metabolite_44" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4813" name="k1" value="28583.9"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_6"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_156"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_135" name="reaction22_20" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_135">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_39" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_157" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_158" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4812" name="k1" value="9568.04"/>
          <Constant key="Parameter_4811" name="k2" value="0.210003"/>
        </ListOfConstants>
        <KineticLaw function="Function_14" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_69">
              <SourceParameter reference="ModelValue_0"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_68">
              <SourceParameter reference="Metabolite_39"/>
              <SourceParameter reference="Metabolite_157"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_78">
              <SourceParameter reference="ModelValue_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_158"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_136" name="reaction23_20" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_136">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_158" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_159" stoichiometry="1"/>
          <Product metabolite="Metabolite_34" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4810" name="k1" value="69337"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_158"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_137" name="reaction25_20" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_137">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_41" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_159" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_160" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4809" name="k1" value="1668.32"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_41"/>
              <SourceParameter reference="Metabolite_159"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_138" name="reaction26_20" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_138">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_160" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_167" stoichiometry="1"/>
          <Product metabolite="Metabolite_40" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_514" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_247" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_248" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_249" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_250" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_251" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_252" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4808" name="k" value="38.6004"/>
          <Constant key="Parameter_4807" name="mRNA_tot" value="2.49081"/>
        </ListOfConstants>
        <KineticLaw function="Function_41" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_443">
              <SourceParameter reference="ModelValue_4"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_442">
              <SourceParameter reference="Metabolite_160"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_441">
              <SourceParameter reference="ModelValue_7"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_440">
              <SourceParameter reference="Metabolite_514"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_439">
              <SourceParameter reference="Metabolite_247"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_438">
              <SourceParameter reference="Metabolite_248"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_437">
              <SourceParameter reference="Metabolite_249"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_436">
              <SourceParameter reference="Metabolite_250"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_435">
              <SourceParameter reference="Metabolite_251"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_434">
              <SourceParameter reference="Metabolite_252"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_139" name="reaction28_20" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_139">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_161" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_43" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_162" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4806" name="k1" value="114472"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_5"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_161"/>
              <SourceParameter reference="Metabolite_43"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_140" name="reaction29_20" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_140">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_162" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_157" stoichiometry="1"/>
          <Product metabolite="Metabolite_42" stoichiometry="1"/>
          <Product metabolite="Metabolite_44" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4805" name="k1" value="28583.9"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_6"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_162"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_141" name="reaction22_21" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_141">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_39" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_163" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_164" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4804" name="k1" value="9568.04"/>
          <Constant key="Parameter_4803" name="k2" value="0.210003"/>
        </ListOfConstants>
        <KineticLaw function="Function_14" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_69">
              <SourceParameter reference="ModelValue_0"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_68">
              <SourceParameter reference="Metabolite_39"/>
              <SourceParameter reference="Metabolite_163"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_78">
              <SourceParameter reference="ModelValue_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_164"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_142" name="reaction23_21" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_142">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_164" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_165" stoichiometry="1"/>
          <Product metabolite="Metabolite_34" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4802" name="k1" value="69337"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_164"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_143" name="reaction25_21" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_143">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_41" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_165" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_166" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4801" name="k1" value="1668.32"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_41"/>
              <SourceParameter reference="Metabolite_165"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_144" name="reaction26_21" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_144">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_166" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_173" stoichiometry="1"/>
          <Product metabolite="Metabolite_40" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_515" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_253" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_254" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_255" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_256" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_257" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_258" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4800" name="k" value="38.6004"/>
          <Constant key="Parameter_4799" name="mRNA_tot" value="2.49081"/>
        </ListOfConstants>
        <KineticLaw function="Function_41" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_443">
              <SourceParameter reference="ModelValue_4"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_442">
              <SourceParameter reference="Metabolite_166"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_441">
              <SourceParameter reference="ModelValue_7"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_440">
              <SourceParameter reference="Metabolite_515"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_439">
              <SourceParameter reference="Metabolite_253"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_438">
              <SourceParameter reference="Metabolite_254"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_437">
              <SourceParameter reference="Metabolite_255"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_436">
              <SourceParameter reference="Metabolite_256"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_435">
              <SourceParameter reference="Metabolite_257"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_434">
              <SourceParameter reference="Metabolite_258"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_145" name="reaction28_21" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_145">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_167" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_43" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_168" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4798" name="k1" value="114472"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_5"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_167"/>
              <SourceParameter reference="Metabolite_43"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_146" name="reaction29_21" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_146">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_168" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_163" stoichiometry="1"/>
          <Product metabolite="Metabolite_42" stoichiometry="1"/>
          <Product metabolite="Metabolite_44" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4797" name="k1" value="28583.9"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_6"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_168"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_147" name="reaction22_22" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_147">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_39" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_169" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_170" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4796" name="k1" value="9568.04"/>
          <Constant key="Parameter_4795" name="k2" value="0.210003"/>
        </ListOfConstants>
        <KineticLaw function="Function_14" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_69">
              <SourceParameter reference="ModelValue_0"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_68">
              <SourceParameter reference="Metabolite_39"/>
              <SourceParameter reference="Metabolite_169"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_78">
              <SourceParameter reference="ModelValue_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_170"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_148" name="reaction23_22" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_148">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_170" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_171" stoichiometry="1"/>
          <Product metabolite="Metabolite_34" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4794" name="k1" value="69337"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_170"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_149" name="reaction25_22" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_149">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_41" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_171" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_172" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4793" name="k1" value="1668.32"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_41"/>
              <SourceParameter reference="Metabolite_171"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_150" name="reaction26_22" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_150">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_172" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_179" stoichiometry="1"/>
          <Product metabolite="Metabolite_40" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_516" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_259" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_260" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_261" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_262" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_263" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_264" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4792" name="k" value="38.6004"/>
          <Constant key="Parameter_4791" name="mRNA_tot" value="2.49081"/>
        </ListOfConstants>
        <KineticLaw function="Function_41" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_443">
              <SourceParameter reference="ModelValue_4"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_442">
              <SourceParameter reference="Metabolite_172"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_441">
              <SourceParameter reference="ModelValue_7"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_440">
              <SourceParameter reference="Metabolite_516"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_439">
              <SourceParameter reference="Metabolite_259"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_438">
              <SourceParameter reference="Metabolite_260"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_437">
              <SourceParameter reference="Metabolite_261"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_436">
              <SourceParameter reference="Metabolite_262"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_435">
              <SourceParameter reference="Metabolite_263"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_434">
              <SourceParameter reference="Metabolite_264"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_151" name="reaction28_22" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_151">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_173" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_43" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_174" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4790" name="k1" value="114472"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_5"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_173"/>
              <SourceParameter reference="Metabolite_43"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_152" name="reaction29_22" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_152">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_174" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_169" stoichiometry="1"/>
          <Product metabolite="Metabolite_42" stoichiometry="1"/>
          <Product metabolite="Metabolite_44" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4789" name="k1" value="28583.9"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_6"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_174"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_153" name="reaction22_23" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_153">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_39" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_175" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_176" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4788" name="k1" value="9568.04"/>
          <Constant key="Parameter_4787" name="k2" value="0.210003"/>
        </ListOfConstants>
        <KineticLaw function="Function_14" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_69">
              <SourceParameter reference="ModelValue_0"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_68">
              <SourceParameter reference="Metabolite_39"/>
              <SourceParameter reference="Metabolite_175"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_78">
              <SourceParameter reference="ModelValue_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_176"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_154" name="reaction23_23" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_154">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_176" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_177" stoichiometry="1"/>
          <Product metabolite="Metabolite_34" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4786" name="k1" value="69337"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_176"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_155" name="reaction25_23" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_155">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_41" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_177" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_178" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4785" name="k1" value="1668.32"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_41"/>
              <SourceParameter reference="Metabolite_177"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_156" name="reaction26_23" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_156">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_178" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_185" stoichiometry="1"/>
          <Product metabolite="Metabolite_40" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_517" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_265" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_266" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_267" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_268" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_269" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_270" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4784" name="k" value="38.6004"/>
          <Constant key="Parameter_4783" name="mRNA_tot" value="2.49081"/>
        </ListOfConstants>
        <KineticLaw function="Function_41" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_443">
              <SourceParameter reference="ModelValue_4"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_442">
              <SourceParameter reference="Metabolite_178"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_441">
              <SourceParameter reference="ModelValue_7"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_440">
              <SourceParameter reference="Metabolite_517"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_439">
              <SourceParameter reference="Metabolite_265"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_438">
              <SourceParameter reference="Metabolite_266"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_437">
              <SourceParameter reference="Metabolite_267"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_436">
              <SourceParameter reference="Metabolite_268"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_435">
              <SourceParameter reference="Metabolite_269"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_434">
              <SourceParameter reference="Metabolite_270"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_157" name="reaction28_23" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_157">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_179" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_43" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_180" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4782" name="k1" value="114472"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_5"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_179"/>
              <SourceParameter reference="Metabolite_43"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_158" name="reaction29_23" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_158">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_180" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_175" stoichiometry="1"/>
          <Product metabolite="Metabolite_42" stoichiometry="1"/>
          <Product metabolite="Metabolite_44" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4781" name="k1" value="28583.9"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_6"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_180"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_159" name="reaction22_24" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_159">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_39" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_181" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_182" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4780" name="k1" value="9568.04"/>
          <Constant key="Parameter_4779" name="k2" value="0.210003"/>
        </ListOfConstants>
        <KineticLaw function="Function_14" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_69">
              <SourceParameter reference="ModelValue_0"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_68">
              <SourceParameter reference="Metabolite_39"/>
              <SourceParameter reference="Metabolite_181"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_78">
              <SourceParameter reference="ModelValue_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_182"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_160" name="reaction23_24" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_160">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_182" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_183" stoichiometry="1"/>
          <Product metabolite="Metabolite_34" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4778" name="k1" value="69337"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_182"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_161" name="reaction25_24" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_161">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_41" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_183" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_184" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4777" name="k1" value="1668.32"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_41"/>
              <SourceParameter reference="Metabolite_183"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_162" name="reaction26_24" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_162">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_184" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_191" stoichiometry="1"/>
          <Product metabolite="Metabolite_40" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_518" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_271" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_272" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_273" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_274" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_275" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_276" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4776" name="k" value="38.6004"/>
          <Constant key="Parameter_4775" name="mRNA_tot" value="2.49081"/>
        </ListOfConstants>
        <KineticLaw function="Function_41" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_443">
              <SourceParameter reference="ModelValue_4"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_442">
              <SourceParameter reference="Metabolite_184"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_441">
              <SourceParameter reference="ModelValue_7"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_440">
              <SourceParameter reference="Metabolite_518"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_439">
              <SourceParameter reference="Metabolite_271"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_438">
              <SourceParameter reference="Metabolite_272"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_437">
              <SourceParameter reference="Metabolite_273"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_436">
              <SourceParameter reference="Metabolite_274"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_435">
              <SourceParameter reference="Metabolite_275"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_434">
              <SourceParameter reference="Metabolite_276"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_163" name="reaction28_24" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_163">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_185" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_43" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_186" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4774" name="k1" value="114472"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_5"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_185"/>
              <SourceParameter reference="Metabolite_43"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_164" name="reaction29_24" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_164">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_186" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_181" stoichiometry="1"/>
          <Product metabolite="Metabolite_42" stoichiometry="1"/>
          <Product metabolite="Metabolite_44" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4773" name="k1" value="28583.9"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_6"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_186"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_165" name="reaction22_25" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_165">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_39" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_187" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_188" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4772" name="k1" value="9568.04"/>
          <Constant key="Parameter_4771" name="k2" value="0.210003"/>
        </ListOfConstants>
        <KineticLaw function="Function_14" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_69">
              <SourceParameter reference="ModelValue_0"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_68">
              <SourceParameter reference="Metabolite_39"/>
              <SourceParameter reference="Metabolite_187"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_78">
              <SourceParameter reference="ModelValue_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_188"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_166" name="reaction23_25" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_166">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_188" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_189" stoichiometry="1"/>
          <Product metabolite="Metabolite_34" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4770" name="k1" value="69337"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_188"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_167" name="reaction25_25" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_167">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_41" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_189" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_190" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4769" name="k1" value="1668.32"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_41"/>
              <SourceParameter reference="Metabolite_189"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_168" name="reaction26_25" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_168">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_190" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_197" stoichiometry="1"/>
          <Product metabolite="Metabolite_40" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_519" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_277" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_278" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_279" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_280" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_281" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_282" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4768" name="k" value="38.6004"/>
          <Constant key="Parameter_4767" name="mRNA_tot" value="2.49081"/>
        </ListOfConstants>
        <KineticLaw function="Function_41" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_443">
              <SourceParameter reference="ModelValue_4"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_442">
              <SourceParameter reference="Metabolite_190"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_441">
              <SourceParameter reference="ModelValue_7"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_440">
              <SourceParameter reference="Metabolite_519"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_439">
              <SourceParameter reference="Metabolite_277"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_438">
              <SourceParameter reference="Metabolite_278"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_437">
              <SourceParameter reference="Metabolite_279"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_436">
              <SourceParameter reference="Metabolite_280"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_435">
              <SourceParameter reference="Metabolite_281"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_434">
              <SourceParameter reference="Metabolite_282"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_169" name="reaction28_25" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_169">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_191" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_43" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_192" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4766" name="k1" value="114472"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_5"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_191"/>
              <SourceParameter reference="Metabolite_43"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_170" name="reaction29_25" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_170">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_192" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_187" stoichiometry="1"/>
          <Product metabolite="Metabolite_42" stoichiometry="1"/>
          <Product metabolite="Metabolite_44" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4765" name="k1" value="28583.9"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_6"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_192"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_171" name="reaction22_26" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_171">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_39" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_193" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_194" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4764" name="k1" value="9568.04"/>
          <Constant key="Parameter_4763" name="k2" value="0.210003"/>
        </ListOfConstants>
        <KineticLaw function="Function_14" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_69">
              <SourceParameter reference="ModelValue_0"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_68">
              <SourceParameter reference="Metabolite_39"/>
              <SourceParameter reference="Metabolite_193"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_78">
              <SourceParameter reference="ModelValue_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_194"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_172" name="reaction23_26" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_172">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_194" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_195" stoichiometry="1"/>
          <Product metabolite="Metabolite_34" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4762" name="k1" value="69337"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_194"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_173" name="reaction25_26" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_173">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_41" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_195" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_196" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4761" name="k1" value="1668.32"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_41"/>
              <SourceParameter reference="Metabolite_195"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_174" name="reaction26_26" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_174">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_196" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_203" stoichiometry="1"/>
          <Product metabolite="Metabolite_40" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_520" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_283" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_284" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_285" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_286" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_287" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_288" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4760" name="k" value="38.6004"/>
          <Constant key="Parameter_4759" name="mRNA_tot" value="2.49081"/>
        </ListOfConstants>
        <KineticLaw function="Function_41" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_443">
              <SourceParameter reference="ModelValue_4"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_442">
              <SourceParameter reference="Metabolite_196"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_441">
              <SourceParameter reference="ModelValue_7"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_440">
              <SourceParameter reference="Metabolite_520"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_439">
              <SourceParameter reference="Metabolite_283"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_438">
              <SourceParameter reference="Metabolite_284"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_437">
              <SourceParameter reference="Metabolite_285"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_436">
              <SourceParameter reference="Metabolite_286"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_435">
              <SourceParameter reference="Metabolite_287"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_434">
              <SourceParameter reference="Metabolite_288"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_175" name="reaction28_26" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_175">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_197" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_43" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_198" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4758" name="k1" value="114472"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_5"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_197"/>
              <SourceParameter reference="Metabolite_43"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_176" name="reaction29_26" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_176">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_198" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_193" stoichiometry="1"/>
          <Product metabolite="Metabolite_42" stoichiometry="1"/>
          <Product metabolite="Metabolite_44" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4757" name="k1" value="28583.9"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_6"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_198"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_177" name="reaction22_27" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_177">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_39" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_199" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_200" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4756" name="k1" value="9568.04"/>
          <Constant key="Parameter_4755" name="k2" value="0.210003"/>
        </ListOfConstants>
        <KineticLaw function="Function_14" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_69">
              <SourceParameter reference="ModelValue_0"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_68">
              <SourceParameter reference="Metabolite_39"/>
              <SourceParameter reference="Metabolite_199"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_78">
              <SourceParameter reference="ModelValue_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_200"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_178" name="reaction23_27" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_178">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_200" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_201" stoichiometry="1"/>
          <Product metabolite="Metabolite_34" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4754" name="k1" value="69337"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_200"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_179" name="reaction25_27" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_179">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_41" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_201" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_202" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4753" name="k1" value="1668.32"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_41"/>
              <SourceParameter reference="Metabolite_201"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_180" name="reaction26_27" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_180">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_202" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_209" stoichiometry="1"/>
          <Product metabolite="Metabolite_40" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_521" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_289" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_290" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_291" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_292" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_293" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_294" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4752" name="k" value="38.6004"/>
          <Constant key="Parameter_4751" name="mRNA_tot" value="2.49081"/>
        </ListOfConstants>
        <KineticLaw function="Function_41" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_443">
              <SourceParameter reference="ModelValue_4"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_442">
              <SourceParameter reference="Metabolite_202"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_441">
              <SourceParameter reference="ModelValue_7"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_440">
              <SourceParameter reference="Metabolite_521"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_439">
              <SourceParameter reference="Metabolite_289"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_438">
              <SourceParameter reference="Metabolite_290"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_437">
              <SourceParameter reference="Metabolite_291"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_436">
              <SourceParameter reference="Metabolite_292"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_435">
              <SourceParameter reference="Metabolite_293"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_434">
              <SourceParameter reference="Metabolite_294"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_181" name="reaction28_27" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_181">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_203" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_43" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_204" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4750" name="k1" value="114472"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_5"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_203"/>
              <SourceParameter reference="Metabolite_43"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_182" name="reaction29_27" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_182">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_204" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_199" stoichiometry="1"/>
          <Product metabolite="Metabolite_42" stoichiometry="1"/>
          <Product metabolite="Metabolite_44" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4749" name="k1" value="28583.9"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_6"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_204"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_183" name="reaction22_28" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_183">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_39" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_205" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_206" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4748" name="k1" value="9568.04"/>
          <Constant key="Parameter_4747" name="k2" value="0.210003"/>
        </ListOfConstants>
        <KineticLaw function="Function_14" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_69">
              <SourceParameter reference="ModelValue_0"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_68">
              <SourceParameter reference="Metabolite_39"/>
              <SourceParameter reference="Metabolite_205"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_78">
              <SourceParameter reference="ModelValue_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_206"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_184" name="reaction23_28" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_184">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_206" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_207" stoichiometry="1"/>
          <Product metabolite="Metabolite_34" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4746" name="k1" value="69337"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_206"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_185" name="reaction25_28" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_185">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_41" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_207" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_208" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4745" name="k1" value="1668.32"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_41"/>
              <SourceParameter reference="Metabolite_207"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_186" name="reaction26_28" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_186">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_208" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_215" stoichiometry="1"/>
          <Product metabolite="Metabolite_40" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_522" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_295" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_296" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_297" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_298" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_299" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_300" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4744" name="k" value="38.6004"/>
          <Constant key="Parameter_4743" name="mRNA_tot" value="2.49081"/>
        </ListOfConstants>
        <KineticLaw function="Function_41" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_443">
              <SourceParameter reference="ModelValue_4"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_442">
              <SourceParameter reference="Metabolite_208"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_441">
              <SourceParameter reference="ModelValue_7"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_440">
              <SourceParameter reference="Metabolite_522"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_439">
              <SourceParameter reference="Metabolite_295"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_438">
              <SourceParameter reference="Metabolite_296"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_437">
              <SourceParameter reference="Metabolite_297"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_436">
              <SourceParameter reference="Metabolite_298"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_435">
              <SourceParameter reference="Metabolite_299"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_434">
              <SourceParameter reference="Metabolite_300"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_187" name="reaction28_28" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_187">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_209" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_43" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_210" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4742" name="k1" value="114472"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_5"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_209"/>
              <SourceParameter reference="Metabolite_43"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_188" name="reaction29_28" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_188">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_210" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_205" stoichiometry="1"/>
          <Product metabolite="Metabolite_42" stoichiometry="1"/>
          <Product metabolite="Metabolite_44" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4741" name="k1" value="28583.9"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_6"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_210"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_189" name="reaction22_29" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_189">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_39" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_211" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_212" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4740" name="k1" value="9568.04"/>
          <Constant key="Parameter_4739" name="k2" value="0.210003"/>
        </ListOfConstants>
        <KineticLaw function="Function_14" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_69">
              <SourceParameter reference="ModelValue_0"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_68">
              <SourceParameter reference="Metabolite_39"/>
              <SourceParameter reference="Metabolite_211"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_78">
              <SourceParameter reference="ModelValue_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_212"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_190" name="reaction23_29" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_190">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_212" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_213" stoichiometry="1"/>
          <Product metabolite="Metabolite_34" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4738" name="k1" value="69337"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_212"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_191" name="reaction25_29" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_191">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_41" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_213" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_214" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4737" name="k1" value="1668.32"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_41"/>
              <SourceParameter reference="Metabolite_213"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_192" name="reaction26_29" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_192">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_214" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_221" stoichiometry="1"/>
          <Product metabolite="Metabolite_40" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_523" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_301" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_302" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_303" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_304" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_305" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_306" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4736" name="k" value="38.6004"/>
          <Constant key="Parameter_4735" name="mRNA_tot" value="2.49081"/>
        </ListOfConstants>
        <KineticLaw function="Function_41" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_443">
              <SourceParameter reference="ModelValue_4"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_442">
              <SourceParameter reference="Metabolite_214"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_441">
              <SourceParameter reference="ModelValue_7"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_440">
              <SourceParameter reference="Metabolite_523"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_439">
              <SourceParameter reference="Metabolite_301"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_438">
              <SourceParameter reference="Metabolite_302"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_437">
              <SourceParameter reference="Metabolite_303"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_436">
              <SourceParameter reference="Metabolite_304"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_435">
              <SourceParameter reference="Metabolite_305"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_434">
              <SourceParameter reference="Metabolite_306"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_193" name="reaction28_29" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_193">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_215" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_43" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_216" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4734" name="k1" value="114472"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_5"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_215"/>
              <SourceParameter reference="Metabolite_43"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_194" name="reaction29_29" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_194">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_216" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_211" stoichiometry="1"/>
          <Product metabolite="Metabolite_42" stoichiometry="1"/>
          <Product metabolite="Metabolite_44" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4733" name="k1" value="28583.9"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_6"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_216"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_195" name="reaction22_30" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_195">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_39" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_217" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_218" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4732" name="k1" value="9568.04"/>
          <Constant key="Parameter_4731" name="k2" value="0.210003"/>
        </ListOfConstants>
        <KineticLaw function="Function_14" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_69">
              <SourceParameter reference="ModelValue_0"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_68">
              <SourceParameter reference="Metabolite_39"/>
              <SourceParameter reference="Metabolite_217"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_78">
              <SourceParameter reference="ModelValue_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_218"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_196" name="reaction23_30" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_196">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_218" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_219" stoichiometry="1"/>
          <Product metabolite="Metabolite_34" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4730" name="k1" value="69337"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_218"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_197" name="reaction25_30" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_197">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_41" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_219" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_220" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4729" name="k1" value="1668.32"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_41"/>
              <SourceParameter reference="Metabolite_219"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_198" name="reaction26_30" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_198">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_220" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_227" stoichiometry="1"/>
          <Product metabolite="Metabolite_40" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_524" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_307" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_308" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_309" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_310" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_311" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_312" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4728" name="k" value="38.6004"/>
          <Constant key="Parameter_4727" name="mRNA_tot" value="2.49081"/>
        </ListOfConstants>
        <KineticLaw function="Function_41" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_443">
              <SourceParameter reference="ModelValue_4"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_442">
              <SourceParameter reference="Metabolite_220"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_441">
              <SourceParameter reference="ModelValue_7"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_440">
              <SourceParameter reference="Metabolite_524"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_439">
              <SourceParameter reference="Metabolite_307"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_438">
              <SourceParameter reference="Metabolite_308"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_437">
              <SourceParameter reference="Metabolite_309"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_436">
              <SourceParameter reference="Metabolite_310"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_435">
              <SourceParameter reference="Metabolite_311"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_434">
              <SourceParameter reference="Metabolite_312"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_199" name="reaction28_30" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_199">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_221" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_43" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_222" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4726" name="k1" value="114472"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_5"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_221"/>
              <SourceParameter reference="Metabolite_43"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_200" name="reaction29_30" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_200">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_222" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_217" stoichiometry="1"/>
          <Product metabolite="Metabolite_42" stoichiometry="1"/>
          <Product metabolite="Metabolite_44" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4725" name="k1" value="28583.9"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_6"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_222"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_201" name="reaction22_31" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_201">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_39" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_223" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_224" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4724" name="k1" value="9568.04"/>
          <Constant key="Parameter_4723" name="k2" value="0.210003"/>
        </ListOfConstants>
        <KineticLaw function="Function_14" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_69">
              <SourceParameter reference="ModelValue_0"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_68">
              <SourceParameter reference="Metabolite_39"/>
              <SourceParameter reference="Metabolite_223"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_78">
              <SourceParameter reference="ModelValue_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_224"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_202" name="reaction23_31" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_202">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_224" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_225" stoichiometry="1"/>
          <Product metabolite="Metabolite_34" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4722" name="k1" value="69337"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_224"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_203" name="reaction25_31" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_203">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_41" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_225" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_226" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4721" name="k1" value="1668.32"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_41"/>
              <SourceParameter reference="Metabolite_225"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_204" name="reaction26_31" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_204">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_226" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_233" stoichiometry="1"/>
          <Product metabolite="Metabolite_40" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_525" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_313" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_314" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_315" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_316" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_317" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_318" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4720" name="k" value="38.6004"/>
          <Constant key="Parameter_4719" name="mRNA_tot" value="2.49081"/>
        </ListOfConstants>
        <KineticLaw function="Function_41" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_443">
              <SourceParameter reference="ModelValue_4"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_442">
              <SourceParameter reference="Metabolite_226"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_441">
              <SourceParameter reference="ModelValue_7"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_440">
              <SourceParameter reference="Metabolite_525"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_439">
              <SourceParameter reference="Metabolite_313"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_438">
              <SourceParameter reference="Metabolite_314"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_437">
              <SourceParameter reference="Metabolite_315"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_436">
              <SourceParameter reference="Metabolite_316"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_435">
              <SourceParameter reference="Metabolite_317"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_434">
              <SourceParameter reference="Metabolite_318"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_205" name="reaction28_31" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_205">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_227" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_43" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_228" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4718" name="k1" value="114472"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_5"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_227"/>
              <SourceParameter reference="Metabolite_43"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_206" name="reaction29_31" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_206">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_228" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_223" stoichiometry="1"/>
          <Product metabolite="Metabolite_42" stoichiometry="1"/>
          <Product metabolite="Metabolite_44" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4717" name="k1" value="28583.9"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_6"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_228"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_207" name="reaction22_32" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_207">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_39" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_229" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_230" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4716" name="k1" value="9568.04"/>
          <Constant key="Parameter_4715" name="k2" value="0.210003"/>
        </ListOfConstants>
        <KineticLaw function="Function_14" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_69">
              <SourceParameter reference="ModelValue_0"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_68">
              <SourceParameter reference="Metabolite_39"/>
              <SourceParameter reference="Metabolite_229"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_78">
              <SourceParameter reference="ModelValue_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_230"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_208" name="reaction23_32" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_208">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_230" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_231" stoichiometry="1"/>
          <Product metabolite="Metabolite_34" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4714" name="k1" value="69337"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_230"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_209" name="reaction25_32" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_209">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_41" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_231" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_232" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4713" name="k1" value="1668.32"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_41"/>
              <SourceParameter reference="Metabolite_231"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_210" name="reaction26_32" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_210">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_232" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_239" stoichiometry="1"/>
          <Product metabolite="Metabolite_40" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_526" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_319" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_320" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_321" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_322" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_323" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_324" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4712" name="k" value="38.6004"/>
          <Constant key="Parameter_4711" name="mRNA_tot" value="2.49081"/>
        </ListOfConstants>
        <KineticLaw function="Function_41" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_443">
              <SourceParameter reference="ModelValue_4"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_442">
              <SourceParameter reference="Metabolite_232"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_441">
              <SourceParameter reference="ModelValue_7"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_440">
              <SourceParameter reference="Metabolite_526"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_439">
              <SourceParameter reference="Metabolite_319"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_438">
              <SourceParameter reference="Metabolite_320"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_437">
              <SourceParameter reference="Metabolite_321"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_436">
              <SourceParameter reference="Metabolite_322"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_435">
              <SourceParameter reference="Metabolite_323"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_434">
              <SourceParameter reference="Metabolite_324"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_211" name="reaction28_32" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_211">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_233" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_43" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_234" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4710" name="k1" value="114472"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_5"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_233"/>
              <SourceParameter reference="Metabolite_43"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_212" name="reaction29_32" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_212">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_234" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_229" stoichiometry="1"/>
          <Product metabolite="Metabolite_42" stoichiometry="1"/>
          <Product metabolite="Metabolite_44" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4709" name="k1" value="28583.9"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_6"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_234"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_213" name="reaction22_33" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_213">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_39" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_235" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_236" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4708" name="k1" value="9568.04"/>
          <Constant key="Parameter_4707" name="k2" value="0.210003"/>
        </ListOfConstants>
        <KineticLaw function="Function_14" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_69">
              <SourceParameter reference="ModelValue_0"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_68">
              <SourceParameter reference="Metabolite_39"/>
              <SourceParameter reference="Metabolite_235"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_78">
              <SourceParameter reference="ModelValue_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_236"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_214" name="reaction23_33" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_214">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_236" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_237" stoichiometry="1"/>
          <Product metabolite="Metabolite_34" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4706" name="k1" value="69337"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_236"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_215" name="reaction25_33" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_215">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_41" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_237" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_238" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4705" name="k1" value="1668.32"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_41"/>
              <SourceParameter reference="Metabolite_237"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_216" name="reaction26_33" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_216">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_238" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_245" stoichiometry="1"/>
          <Product metabolite="Metabolite_40" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_527" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_325" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_326" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_327" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_328" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_329" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_330" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4704" name="k" value="38.6004"/>
          <Constant key="Parameter_4703" name="mRNA_tot" value="2.49081"/>
        </ListOfConstants>
        <KineticLaw function="Function_41" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_443">
              <SourceParameter reference="ModelValue_4"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_442">
              <SourceParameter reference="Metabolite_238"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_441">
              <SourceParameter reference="ModelValue_7"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_440">
              <SourceParameter reference="Metabolite_527"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_439">
              <SourceParameter reference="Metabolite_325"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_438">
              <SourceParameter reference="Metabolite_326"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_437">
              <SourceParameter reference="Metabolite_327"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_436">
              <SourceParameter reference="Metabolite_328"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_435">
              <SourceParameter reference="Metabolite_329"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_434">
              <SourceParameter reference="Metabolite_330"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_217" name="reaction28_33" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_217">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_239" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_43" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_240" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4702" name="k1" value="114472"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_5"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_239"/>
              <SourceParameter reference="Metabolite_43"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_218" name="reaction29_33" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_218">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_240" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_235" stoichiometry="1"/>
          <Product metabolite="Metabolite_42" stoichiometry="1"/>
          <Product metabolite="Metabolite_44" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4701" name="k1" value="28583.9"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_6"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_240"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_219" name="reaction22_34" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_219">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_39" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_241" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_242" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4700" name="k1" value="9568.04"/>
          <Constant key="Parameter_4699" name="k2" value="0.210003"/>
        </ListOfConstants>
        <KineticLaw function="Function_14" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_69">
              <SourceParameter reference="ModelValue_0"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_68">
              <SourceParameter reference="Metabolite_39"/>
              <SourceParameter reference="Metabolite_241"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_78">
              <SourceParameter reference="ModelValue_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_242"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_220" name="reaction23_34" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_220">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_242" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_243" stoichiometry="1"/>
          <Product metabolite="Metabolite_34" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4698" name="k1" value="69337"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_242"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_221" name="reaction25_34" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_221">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_41" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_243" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_244" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4697" name="k1" value="1668.32"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_41"/>
              <SourceParameter reference="Metabolite_243"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_222" name="reaction26_34" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_222">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_244" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_251" stoichiometry="1"/>
          <Product metabolite="Metabolite_40" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_528" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_331" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_332" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_333" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_334" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_335" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_336" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4696" name="k" value="38.6004"/>
          <Constant key="Parameter_4695" name="mRNA_tot" value="2.49081"/>
        </ListOfConstants>
        <KineticLaw function="Function_41" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_443">
              <SourceParameter reference="ModelValue_4"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_442">
              <SourceParameter reference="Metabolite_244"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_441">
              <SourceParameter reference="ModelValue_7"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_440">
              <SourceParameter reference="Metabolite_528"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_439">
              <SourceParameter reference="Metabolite_331"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_438">
              <SourceParameter reference="Metabolite_332"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_437">
              <SourceParameter reference="Metabolite_333"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_436">
              <SourceParameter reference="Metabolite_334"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_435">
              <SourceParameter reference="Metabolite_335"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_434">
              <SourceParameter reference="Metabolite_336"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_223" name="reaction28_34" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_223">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_245" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_43" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_246" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4694" name="k1" value="114472"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_5"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_245"/>
              <SourceParameter reference="Metabolite_43"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_224" name="reaction29_34" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_224">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_246" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_241" stoichiometry="1"/>
          <Product metabolite="Metabolite_42" stoichiometry="1"/>
          <Product metabolite="Metabolite_44" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4693" name="k1" value="28583.9"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_6"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_246"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_225" name="reaction22_35" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_225">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_39" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_247" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_248" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4692" name="k1" value="9568.04"/>
          <Constant key="Parameter_4691" name="k2" value="0.210003"/>
        </ListOfConstants>
        <KineticLaw function="Function_14" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_69">
              <SourceParameter reference="ModelValue_0"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_68">
              <SourceParameter reference="Metabolite_39"/>
              <SourceParameter reference="Metabolite_247"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_78">
              <SourceParameter reference="ModelValue_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_248"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_226" name="reaction23_35" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_226">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_248" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_249" stoichiometry="1"/>
          <Product metabolite="Metabolite_34" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4690" name="k1" value="69337"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_248"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_227" name="reaction25_35" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_227">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_41" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_249" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_250" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4689" name="k1" value="1668.32"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_41"/>
              <SourceParameter reference="Metabolite_249"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_228" name="reaction26_35" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_228">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_250" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_257" stoichiometry="1"/>
          <Product metabolite="Metabolite_40" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_529" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_337" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_338" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_339" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_340" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_341" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_342" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4688" name="k" value="38.6004"/>
          <Constant key="Parameter_4687" name="mRNA_tot" value="2.49081"/>
        </ListOfConstants>
        <KineticLaw function="Function_41" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_443">
              <SourceParameter reference="ModelValue_4"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_442">
              <SourceParameter reference="Metabolite_250"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_441">
              <SourceParameter reference="ModelValue_7"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_440">
              <SourceParameter reference="Metabolite_529"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_439">
              <SourceParameter reference="Metabolite_337"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_438">
              <SourceParameter reference="Metabolite_338"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_437">
              <SourceParameter reference="Metabolite_339"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_436">
              <SourceParameter reference="Metabolite_340"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_435">
              <SourceParameter reference="Metabolite_341"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_434">
              <SourceParameter reference="Metabolite_342"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_229" name="reaction28_35" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_229">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_251" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_43" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_252" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4686" name="k1" value="114472"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_5"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_251"/>
              <SourceParameter reference="Metabolite_43"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_230" name="reaction29_35" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_230">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_252" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_247" stoichiometry="1"/>
          <Product metabolite="Metabolite_42" stoichiometry="1"/>
          <Product metabolite="Metabolite_44" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4685" name="k1" value="28583.9"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_6"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_252"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_231" name="reaction22_36" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_231">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_39" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_253" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_254" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4684" name="k1" value="9568.04"/>
          <Constant key="Parameter_4683" name="k2" value="0.210003"/>
        </ListOfConstants>
        <KineticLaw function="Function_14" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_69">
              <SourceParameter reference="ModelValue_0"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_68">
              <SourceParameter reference="Metabolite_39"/>
              <SourceParameter reference="Metabolite_253"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_78">
              <SourceParameter reference="ModelValue_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_254"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_232" name="reaction23_36" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_232">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_254" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_255" stoichiometry="1"/>
          <Product metabolite="Metabolite_34" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4682" name="k1" value="69337"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_254"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_233" name="reaction25_36" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_233">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_41" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_255" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_256" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4681" name="k1" value="1668.32"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_41"/>
              <SourceParameter reference="Metabolite_255"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_234" name="reaction26_36" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_234">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_256" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_263" stoichiometry="1"/>
          <Product metabolite="Metabolite_40" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_530" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_343" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_344" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_345" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_346" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_347" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_348" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4680" name="k" value="38.6004"/>
          <Constant key="Parameter_4679" name="mRNA_tot" value="2.49081"/>
        </ListOfConstants>
        <KineticLaw function="Function_41" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_443">
              <SourceParameter reference="ModelValue_4"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_442">
              <SourceParameter reference="Metabolite_256"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_441">
              <SourceParameter reference="ModelValue_7"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_440">
              <SourceParameter reference="Metabolite_530"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_439">
              <SourceParameter reference="Metabolite_343"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_438">
              <SourceParameter reference="Metabolite_344"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_437">
              <SourceParameter reference="Metabolite_345"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_436">
              <SourceParameter reference="Metabolite_346"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_435">
              <SourceParameter reference="Metabolite_347"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_434">
              <SourceParameter reference="Metabolite_348"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_235" name="reaction28_36" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_235">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_257" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_43" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_258" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4678" name="k1" value="114472"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_5"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_257"/>
              <SourceParameter reference="Metabolite_43"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_236" name="reaction29_36" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_236">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_258" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_253" stoichiometry="1"/>
          <Product metabolite="Metabolite_42" stoichiometry="1"/>
          <Product metabolite="Metabolite_44" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4677" name="k1" value="28583.9"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_6"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_258"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_237" name="reaction22_37" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_237">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_39" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_259" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_260" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4676" name="k1" value="9568.04"/>
          <Constant key="Parameter_4675" name="k2" value="0.210003"/>
        </ListOfConstants>
        <KineticLaw function="Function_14" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_69">
              <SourceParameter reference="ModelValue_0"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_68">
              <SourceParameter reference="Metabolite_39"/>
              <SourceParameter reference="Metabolite_259"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_78">
              <SourceParameter reference="ModelValue_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_260"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_238" name="reaction23_37" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_238">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_260" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_261" stoichiometry="1"/>
          <Product metabolite="Metabolite_34" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4674" name="k1" value="69337"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_260"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_239" name="reaction25_37" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_239">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_41" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_261" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_262" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4673" name="k1" value="1668.32"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_41"/>
              <SourceParameter reference="Metabolite_261"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_240" name="reaction26_37" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_240">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_262" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_269" stoichiometry="1"/>
          <Product metabolite="Metabolite_40" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_531" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_349" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_350" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_351" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_352" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_353" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_354" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4672" name="k" value="38.6004"/>
          <Constant key="Parameter_4671" name="mRNA_tot" value="2.49081"/>
        </ListOfConstants>
        <KineticLaw function="Function_41" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_443">
              <SourceParameter reference="ModelValue_4"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_442">
              <SourceParameter reference="Metabolite_262"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_441">
              <SourceParameter reference="ModelValue_7"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_440">
              <SourceParameter reference="Metabolite_531"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_439">
              <SourceParameter reference="Metabolite_349"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_438">
              <SourceParameter reference="Metabolite_350"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_437">
              <SourceParameter reference="Metabolite_351"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_436">
              <SourceParameter reference="Metabolite_352"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_435">
              <SourceParameter reference="Metabolite_353"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_434">
              <SourceParameter reference="Metabolite_354"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_241" name="reaction28_37" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_241">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_263" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_43" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_264" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4670" name="k1" value="114472"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_5"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_263"/>
              <SourceParameter reference="Metabolite_43"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_242" name="reaction29_37" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_242">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_264" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_259" stoichiometry="1"/>
          <Product metabolite="Metabolite_42" stoichiometry="1"/>
          <Product metabolite="Metabolite_44" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4669" name="k1" value="28583.9"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_6"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_264"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_243" name="reaction22_38" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_243">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_39" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_265" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_266" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4668" name="k1" value="9568.04"/>
          <Constant key="Parameter_4667" name="k2" value="0.210003"/>
        </ListOfConstants>
        <KineticLaw function="Function_14" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_69">
              <SourceParameter reference="ModelValue_0"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_68">
              <SourceParameter reference="Metabolite_39"/>
              <SourceParameter reference="Metabolite_265"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_78">
              <SourceParameter reference="ModelValue_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_266"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_244" name="reaction23_38" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_244">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_266" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_267" stoichiometry="1"/>
          <Product metabolite="Metabolite_34" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4666" name="k1" value="69337"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_266"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_245" name="reaction25_38" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_245">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_41" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_267" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_268" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4665" name="k1" value="1668.32"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_41"/>
              <SourceParameter reference="Metabolite_267"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_246" name="reaction26_38" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_246">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_268" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_275" stoichiometry="1"/>
          <Product metabolite="Metabolite_40" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_532" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_355" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_356" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_357" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_358" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_359" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_360" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4664" name="k" value="38.6004"/>
          <Constant key="Parameter_4663" name="mRNA_tot" value="2.49081"/>
        </ListOfConstants>
        <KineticLaw function="Function_41" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_443">
              <SourceParameter reference="ModelValue_4"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_442">
              <SourceParameter reference="Metabolite_268"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_441">
              <SourceParameter reference="ModelValue_7"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_440">
              <SourceParameter reference="Metabolite_532"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_439">
              <SourceParameter reference="Metabolite_355"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_438">
              <SourceParameter reference="Metabolite_356"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_437">
              <SourceParameter reference="Metabolite_357"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_436">
              <SourceParameter reference="Metabolite_358"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_435">
              <SourceParameter reference="Metabolite_359"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_434">
              <SourceParameter reference="Metabolite_360"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_247" name="reaction28_38" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_247">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_269" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_43" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_270" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4662" name="k1" value="114472"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_5"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_269"/>
              <SourceParameter reference="Metabolite_43"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_248" name="reaction29_38" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_248">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_270" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_265" stoichiometry="1"/>
          <Product metabolite="Metabolite_42" stoichiometry="1"/>
          <Product metabolite="Metabolite_44" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4661" name="k1" value="28583.9"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_6"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_270"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_249" name="reaction22_39" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_249">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_39" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_271" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_272" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4660" name="k1" value="9568.04"/>
          <Constant key="Parameter_4659" name="k2" value="0.210003"/>
        </ListOfConstants>
        <KineticLaw function="Function_14" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_69">
              <SourceParameter reference="ModelValue_0"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_68">
              <SourceParameter reference="Metabolite_39"/>
              <SourceParameter reference="Metabolite_271"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_78">
              <SourceParameter reference="ModelValue_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_272"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_250" name="reaction23_39" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_250">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_272" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_273" stoichiometry="1"/>
          <Product metabolite="Metabolite_34" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4658" name="k1" value="69337"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_272"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_251" name="reaction25_39" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_251">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_41" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_273" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_274" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4657" name="k1" value="1668.32"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_41"/>
              <SourceParameter reference="Metabolite_273"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_252" name="reaction26_39" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_252">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_274" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_281" stoichiometry="1"/>
          <Product metabolite="Metabolite_40" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_533" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_361" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_362" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_363" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_364" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_365" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_366" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4656" name="k" value="38.6004"/>
          <Constant key="Parameter_4655" name="mRNA_tot" value="2.49081"/>
        </ListOfConstants>
        <KineticLaw function="Function_41" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_443">
              <SourceParameter reference="ModelValue_4"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_442">
              <SourceParameter reference="Metabolite_274"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_441">
              <SourceParameter reference="ModelValue_7"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_440">
              <SourceParameter reference="Metabolite_533"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_439">
              <SourceParameter reference="Metabolite_361"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_438">
              <SourceParameter reference="Metabolite_362"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_437">
              <SourceParameter reference="Metabolite_363"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_436">
              <SourceParameter reference="Metabolite_364"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_435">
              <SourceParameter reference="Metabolite_365"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_434">
              <SourceParameter reference="Metabolite_366"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_253" name="reaction28_39" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_253">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_275" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_43" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_276" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4654" name="k1" value="114472"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_5"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_275"/>
              <SourceParameter reference="Metabolite_43"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_254" name="reaction29_39" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_254">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_276" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_271" stoichiometry="1"/>
          <Product metabolite="Metabolite_42" stoichiometry="1"/>
          <Product metabolite="Metabolite_44" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4653" name="k1" value="28583.9"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_6"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_276"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_255" name="reaction22_40" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_255">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_39" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_277" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_278" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4652" name="k1" value="9568.04"/>
          <Constant key="Parameter_4651" name="k2" value="0.210003"/>
        </ListOfConstants>
        <KineticLaw function="Function_14" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_69">
              <SourceParameter reference="ModelValue_0"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_68">
              <SourceParameter reference="Metabolite_39"/>
              <SourceParameter reference="Metabolite_277"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_78">
              <SourceParameter reference="ModelValue_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_278"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_256" name="reaction23_40" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_256">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_278" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_279" stoichiometry="1"/>
          <Product metabolite="Metabolite_34" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4650" name="k1" value="69337"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_278"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_257" name="reaction25_40" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_257">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_41" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_279" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_280" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4649" name="k1" value="1668.32"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_41"/>
              <SourceParameter reference="Metabolite_279"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_258" name="reaction26_40" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_258">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_280" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_287" stoichiometry="1"/>
          <Product metabolite="Metabolite_40" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_534" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_367" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_368" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_369" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_370" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_371" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_372" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4648" name="k" value="38.6004"/>
          <Constant key="Parameter_4647" name="mRNA_tot" value="2.49081"/>
        </ListOfConstants>
        <KineticLaw function="Function_41" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_443">
              <SourceParameter reference="ModelValue_4"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_442">
              <SourceParameter reference="Metabolite_280"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_441">
              <SourceParameter reference="ModelValue_7"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_440">
              <SourceParameter reference="Metabolite_534"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_439">
              <SourceParameter reference="Metabolite_367"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_438">
              <SourceParameter reference="Metabolite_368"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_437">
              <SourceParameter reference="Metabolite_369"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_436">
              <SourceParameter reference="Metabolite_370"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_435">
              <SourceParameter reference="Metabolite_371"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_434">
              <SourceParameter reference="Metabolite_372"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_259" name="reaction28_40" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_259">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_281" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_43" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_282" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4646" name="k1" value="114472"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_5"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_281"/>
              <SourceParameter reference="Metabolite_43"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_260" name="reaction29_40" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_260">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_282" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_277" stoichiometry="1"/>
          <Product metabolite="Metabolite_42" stoichiometry="1"/>
          <Product metabolite="Metabolite_44" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4645" name="k1" value="28583.9"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_6"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_282"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_261" name="reaction22_41" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_261">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_39" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_283" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_284" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4644" name="k1" value="9568.04"/>
          <Constant key="Parameter_4643" name="k2" value="0.210003"/>
        </ListOfConstants>
        <KineticLaw function="Function_14" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_69">
              <SourceParameter reference="ModelValue_0"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_68">
              <SourceParameter reference="Metabolite_39"/>
              <SourceParameter reference="Metabolite_283"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_78">
              <SourceParameter reference="ModelValue_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_284"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_262" name="reaction23_41" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_262">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_284" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_285" stoichiometry="1"/>
          <Product metabolite="Metabolite_34" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4642" name="k1" value="69337"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_284"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_263" name="reaction25_41" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_263">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_41" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_285" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_286" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4641" name="k1" value="1668.32"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_41"/>
              <SourceParameter reference="Metabolite_285"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_264" name="reaction26_41" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_264">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_286" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_293" stoichiometry="1"/>
          <Product metabolite="Metabolite_40" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_535" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_373" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_374" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_375" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_376" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_377" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_378" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4640" name="k" value="38.6004"/>
          <Constant key="Parameter_4639" name="mRNA_tot" value="2.49081"/>
        </ListOfConstants>
        <KineticLaw function="Function_41" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_443">
              <SourceParameter reference="ModelValue_4"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_442">
              <SourceParameter reference="Metabolite_286"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_441">
              <SourceParameter reference="ModelValue_7"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_440">
              <SourceParameter reference="Metabolite_535"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_439">
              <SourceParameter reference="Metabolite_373"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_438">
              <SourceParameter reference="Metabolite_374"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_437">
              <SourceParameter reference="Metabolite_375"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_436">
              <SourceParameter reference="Metabolite_376"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_435">
              <SourceParameter reference="Metabolite_377"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_434">
              <SourceParameter reference="Metabolite_378"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_265" name="reaction28_41" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_265">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_287" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_43" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_288" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4638" name="k1" value="114472"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_5"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_287"/>
              <SourceParameter reference="Metabolite_43"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_266" name="reaction29_41" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_266">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_288" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_283" stoichiometry="1"/>
          <Product metabolite="Metabolite_42" stoichiometry="1"/>
          <Product metabolite="Metabolite_44" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4637" name="k1" value="28583.9"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_6"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_288"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_267" name="reaction22_42" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_267">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_39" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_289" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_290" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4636" name="k1" value="9568.04"/>
          <Constant key="Parameter_4635" name="k2" value="0.210003"/>
        </ListOfConstants>
        <KineticLaw function="Function_14" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_69">
              <SourceParameter reference="ModelValue_0"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_68">
              <SourceParameter reference="Metabolite_39"/>
              <SourceParameter reference="Metabolite_289"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_78">
              <SourceParameter reference="ModelValue_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_290"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_268" name="reaction23_42" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_268">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_290" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_291" stoichiometry="1"/>
          <Product metabolite="Metabolite_34" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4634" name="k1" value="69337"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_290"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_269" name="reaction25_42" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_269">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_41" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_291" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_292" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4633" name="k1" value="1668.32"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_41"/>
              <SourceParameter reference="Metabolite_291"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_270" name="reaction26_42" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_270">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_292" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_299" stoichiometry="1"/>
          <Product metabolite="Metabolite_40" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_536" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_379" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_380" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_381" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_382" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_383" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_384" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4632" name="k" value="38.6004"/>
          <Constant key="Parameter_4631" name="mRNA_tot" value="2.49081"/>
        </ListOfConstants>
        <KineticLaw function="Function_41" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_443">
              <SourceParameter reference="ModelValue_4"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_442">
              <SourceParameter reference="Metabolite_292"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_441">
              <SourceParameter reference="ModelValue_7"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_440">
              <SourceParameter reference="Metabolite_536"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_439">
              <SourceParameter reference="Metabolite_379"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_438">
              <SourceParameter reference="Metabolite_380"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_437">
              <SourceParameter reference="Metabolite_381"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_436">
              <SourceParameter reference="Metabolite_382"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_435">
              <SourceParameter reference="Metabolite_383"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_434">
              <SourceParameter reference="Metabolite_384"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_271" name="reaction28_42" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_271">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_293" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_43" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_294" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4630" name="k1" value="114472"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_5"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_293"/>
              <SourceParameter reference="Metabolite_43"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_272" name="reaction29_42" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_272">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_294" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_289" stoichiometry="1"/>
          <Product metabolite="Metabolite_42" stoichiometry="1"/>
          <Product metabolite="Metabolite_44" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4629" name="k1" value="28583.9"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_6"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_294"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_273" name="reaction22_43" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_273">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_39" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_295" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_296" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4628" name="k1" value="9568.04"/>
          <Constant key="Parameter_4627" name="k2" value="0.210003"/>
        </ListOfConstants>
        <KineticLaw function="Function_14" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_69">
              <SourceParameter reference="ModelValue_0"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_68">
              <SourceParameter reference="Metabolite_39"/>
              <SourceParameter reference="Metabolite_295"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_78">
              <SourceParameter reference="ModelValue_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_296"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_274" name="reaction23_43" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_274">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_296" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_297" stoichiometry="1"/>
          <Product metabolite="Metabolite_34" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4626" name="k1" value="69337"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_296"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_275" name="reaction25_43" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_275">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_41" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_297" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_298" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4625" name="k1" value="1668.32"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_41"/>
              <SourceParameter reference="Metabolite_297"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_276" name="reaction26_43" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_276">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_298" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_305" stoichiometry="1"/>
          <Product metabolite="Metabolite_40" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_537" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_385" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_386" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_387" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_388" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_389" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_390" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4624" name="k" value="38.6004"/>
          <Constant key="Parameter_4623" name="mRNA_tot" value="2.49081"/>
        </ListOfConstants>
        <KineticLaw function="Function_41" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_443">
              <SourceParameter reference="ModelValue_4"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_442">
              <SourceParameter reference="Metabolite_298"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_441">
              <SourceParameter reference="ModelValue_7"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_440">
              <SourceParameter reference="Metabolite_537"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_439">
              <SourceParameter reference="Metabolite_385"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_438">
              <SourceParameter reference="Metabolite_386"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_437">
              <SourceParameter reference="Metabolite_387"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_436">
              <SourceParameter reference="Metabolite_388"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_435">
              <SourceParameter reference="Metabolite_389"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_434">
              <SourceParameter reference="Metabolite_390"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_277" name="reaction28_43" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_277">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_299" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_43" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_300" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4622" name="k1" value="114472"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_5"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_299"/>
              <SourceParameter reference="Metabolite_43"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_278" name="reaction29_43" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_278">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_300" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_295" stoichiometry="1"/>
          <Product metabolite="Metabolite_42" stoichiometry="1"/>
          <Product metabolite="Metabolite_44" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4621" name="k1" value="28583.9"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_6"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_300"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_279" name="reaction22_44" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_279">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_39" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_301" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_302" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4620" name="k1" value="9568.04"/>
          <Constant key="Parameter_4619" name="k2" value="0.210003"/>
        </ListOfConstants>
        <KineticLaw function="Function_14" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_69">
              <SourceParameter reference="ModelValue_0"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_68">
              <SourceParameter reference="Metabolite_39"/>
              <SourceParameter reference="Metabolite_301"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_78">
              <SourceParameter reference="ModelValue_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_302"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_280" name="reaction23_44" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_280">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_302" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_303" stoichiometry="1"/>
          <Product metabolite="Metabolite_34" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4618" name="k1" value="69337"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_302"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_281" name="reaction25_44" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_281">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_41" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_303" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_304" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4617" name="k1" value="1668.32"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_41"/>
              <SourceParameter reference="Metabolite_303"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_282" name="reaction26_44" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_282">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_304" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_311" stoichiometry="1"/>
          <Product metabolite="Metabolite_40" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_538" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_391" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_392" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_393" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_394" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_395" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_396" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4616" name="k" value="38.6004"/>
          <Constant key="Parameter_4615" name="mRNA_tot" value="2.49081"/>
        </ListOfConstants>
        <KineticLaw function="Function_41" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_443">
              <SourceParameter reference="ModelValue_4"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_442">
              <SourceParameter reference="Metabolite_304"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_441">
              <SourceParameter reference="ModelValue_7"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_440">
              <SourceParameter reference="Metabolite_538"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_439">
              <SourceParameter reference="Metabolite_391"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_438">
              <SourceParameter reference="Metabolite_392"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_437">
              <SourceParameter reference="Metabolite_393"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_436">
              <SourceParameter reference="Metabolite_394"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_435">
              <SourceParameter reference="Metabolite_395"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_434">
              <SourceParameter reference="Metabolite_396"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_283" name="reaction28_44" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_283">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_305" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_43" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_306" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4614" name="k1" value="114472"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_5"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_305"/>
              <SourceParameter reference="Metabolite_43"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_284" name="reaction29_44" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_284">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_306" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_301" stoichiometry="1"/>
          <Product metabolite="Metabolite_42" stoichiometry="1"/>
          <Product metabolite="Metabolite_44" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4613" name="k1" value="28583.9"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_6"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_306"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_285" name="reaction22_45" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_285">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_39" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_307" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_308" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4612" name="k1" value="9568.04"/>
          <Constant key="Parameter_4611" name="k2" value="0.210003"/>
        </ListOfConstants>
        <KineticLaw function="Function_14" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_69">
              <SourceParameter reference="ModelValue_0"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_68">
              <SourceParameter reference="Metabolite_39"/>
              <SourceParameter reference="Metabolite_307"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_78">
              <SourceParameter reference="ModelValue_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_308"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_286" name="reaction23_45" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_286">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_308" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_309" stoichiometry="1"/>
          <Product metabolite="Metabolite_34" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4610" name="k1" value="69337"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_308"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_287" name="reaction25_45" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_287">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_41" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_309" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_310" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4609" name="k1" value="1668.32"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_41"/>
              <SourceParameter reference="Metabolite_309"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_288" name="reaction26_45" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_288">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_310" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_317" stoichiometry="1"/>
          <Product metabolite="Metabolite_40" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_539" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_397" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_398" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_399" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_400" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_401" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_402" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4608" name="k" value="38.6004"/>
          <Constant key="Parameter_4607" name="mRNA_tot" value="2.49081"/>
        </ListOfConstants>
        <KineticLaw function="Function_41" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_443">
              <SourceParameter reference="ModelValue_4"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_442">
              <SourceParameter reference="Metabolite_310"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_441">
              <SourceParameter reference="ModelValue_7"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_440">
              <SourceParameter reference="Metabolite_539"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_439">
              <SourceParameter reference="Metabolite_397"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_438">
              <SourceParameter reference="Metabolite_398"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_437">
              <SourceParameter reference="Metabolite_399"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_436">
              <SourceParameter reference="Metabolite_400"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_435">
              <SourceParameter reference="Metabolite_401"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_434">
              <SourceParameter reference="Metabolite_402"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_289" name="reaction28_45" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_289">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_311" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_43" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_312" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4606" name="k1" value="114472"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_5"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_311"/>
              <SourceParameter reference="Metabolite_43"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_290" name="reaction29_45" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_290">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_312" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_307" stoichiometry="1"/>
          <Product metabolite="Metabolite_42" stoichiometry="1"/>
          <Product metabolite="Metabolite_44" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4605" name="k1" value="28583.9"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_6"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_312"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_291" name="reaction22_46" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_291">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_39" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_313" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_314" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4604" name="k1" value="9568.04"/>
          <Constant key="Parameter_4603" name="k2" value="0.210003"/>
        </ListOfConstants>
        <KineticLaw function="Function_14" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_69">
              <SourceParameter reference="ModelValue_0"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_68">
              <SourceParameter reference="Metabolite_39"/>
              <SourceParameter reference="Metabolite_313"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_78">
              <SourceParameter reference="ModelValue_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_314"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_292" name="reaction23_46" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_292">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_314" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_315" stoichiometry="1"/>
          <Product metabolite="Metabolite_34" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4602" name="k1" value="69337"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_314"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_293" name="reaction25_46" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_293">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_41" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_315" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_316" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4601" name="k1" value="1668.32"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_41"/>
              <SourceParameter reference="Metabolite_315"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_294" name="reaction26_46" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_294">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_316" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_323" stoichiometry="1"/>
          <Product metabolite="Metabolite_40" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_540" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_403" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_404" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_405" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_406" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_407" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_408" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4600" name="k" value="38.6004"/>
          <Constant key="Parameter_4599" name="mRNA_tot" value="2.49081"/>
        </ListOfConstants>
        <KineticLaw function="Function_41" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_443">
              <SourceParameter reference="ModelValue_4"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_442">
              <SourceParameter reference="Metabolite_316"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_441">
              <SourceParameter reference="ModelValue_7"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_440">
              <SourceParameter reference="Metabolite_540"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_439">
              <SourceParameter reference="Metabolite_403"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_438">
              <SourceParameter reference="Metabolite_404"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_437">
              <SourceParameter reference="Metabolite_405"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_436">
              <SourceParameter reference="Metabolite_406"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_435">
              <SourceParameter reference="Metabolite_407"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_434">
              <SourceParameter reference="Metabolite_408"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_295" name="reaction28_46" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_295">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_317" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_43" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_318" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4598" name="k1" value="114472"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_5"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_317"/>
              <SourceParameter reference="Metabolite_43"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_296" name="reaction29_46" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_296">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_318" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_313" stoichiometry="1"/>
          <Product metabolite="Metabolite_42" stoichiometry="1"/>
          <Product metabolite="Metabolite_44" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4597" name="k1" value="28583.9"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_6"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_318"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_297" name="reaction22_47" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_297">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_39" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_319" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_320" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4596" name="k1" value="9568.04"/>
          <Constant key="Parameter_4595" name="k2" value="0.210003"/>
        </ListOfConstants>
        <KineticLaw function="Function_14" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_69">
              <SourceParameter reference="ModelValue_0"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_68">
              <SourceParameter reference="Metabolite_39"/>
              <SourceParameter reference="Metabolite_319"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_78">
              <SourceParameter reference="ModelValue_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_320"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_298" name="reaction23_47" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_298">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_320" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_321" stoichiometry="1"/>
          <Product metabolite="Metabolite_34" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4594" name="k1" value="69337"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_320"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_299" name="reaction25_47" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_299">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_41" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_321" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_322" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4593" name="k1" value="1668.32"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_41"/>
              <SourceParameter reference="Metabolite_321"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_300" name="reaction26_47" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_300">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_322" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_329" stoichiometry="1"/>
          <Product metabolite="Metabolite_40" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_541" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_409" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_410" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_411" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_412" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_413" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_414" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4592" name="k" value="38.6004"/>
          <Constant key="Parameter_4591" name="mRNA_tot" value="2.49081"/>
        </ListOfConstants>
        <KineticLaw function="Function_41" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_443">
              <SourceParameter reference="ModelValue_4"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_442">
              <SourceParameter reference="Metabolite_322"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_441">
              <SourceParameter reference="ModelValue_7"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_440">
              <SourceParameter reference="Metabolite_541"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_439">
              <SourceParameter reference="Metabolite_409"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_438">
              <SourceParameter reference="Metabolite_410"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_437">
              <SourceParameter reference="Metabolite_411"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_436">
              <SourceParameter reference="Metabolite_412"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_435">
              <SourceParameter reference="Metabolite_413"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_434">
              <SourceParameter reference="Metabolite_414"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_301" name="reaction28_47" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_301">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_323" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_43" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_324" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4590" name="k1" value="114472"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_5"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_323"/>
              <SourceParameter reference="Metabolite_43"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_302" name="reaction29_47" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_302">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_324" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_319" stoichiometry="1"/>
          <Product metabolite="Metabolite_42" stoichiometry="1"/>
          <Product metabolite="Metabolite_44" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4589" name="k1" value="28583.9"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_6"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_324"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_303" name="reaction22_48" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_303">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_39" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_325" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_326" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4588" name="k1" value="9568.04"/>
          <Constant key="Parameter_4587" name="k2" value="0.210003"/>
        </ListOfConstants>
        <KineticLaw function="Function_14" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_69">
              <SourceParameter reference="ModelValue_0"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_68">
              <SourceParameter reference="Metabolite_39"/>
              <SourceParameter reference="Metabolite_325"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_78">
              <SourceParameter reference="ModelValue_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_326"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_304" name="reaction23_48" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_304">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_326" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_327" stoichiometry="1"/>
          <Product metabolite="Metabolite_34" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4586" name="k1" value="69337"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_326"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_305" name="reaction25_48" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_305">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_41" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_327" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_328" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4585" name="k1" value="1668.32"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_41"/>
              <SourceParameter reference="Metabolite_327"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_306" name="reaction26_48" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_306">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_328" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_335" stoichiometry="1"/>
          <Product metabolite="Metabolite_40" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_542" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_415" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_416" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_417" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_418" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_419" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_420" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4584" name="k" value="38.6004"/>
          <Constant key="Parameter_4583" name="mRNA_tot" value="2.49081"/>
        </ListOfConstants>
        <KineticLaw function="Function_41" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_443">
              <SourceParameter reference="ModelValue_4"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_442">
              <SourceParameter reference="Metabolite_328"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_441">
              <SourceParameter reference="ModelValue_7"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_440">
              <SourceParameter reference="Metabolite_542"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_439">
              <SourceParameter reference="Metabolite_415"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_438">
              <SourceParameter reference="Metabolite_416"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_437">
              <SourceParameter reference="Metabolite_417"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_436">
              <SourceParameter reference="Metabolite_418"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_435">
              <SourceParameter reference="Metabolite_419"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_434">
              <SourceParameter reference="Metabolite_420"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_307" name="reaction28_48" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_307">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_329" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_43" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_330" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4582" name="k1" value="114472"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_5"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_329"/>
              <SourceParameter reference="Metabolite_43"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_308" name="reaction29_48" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_308">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_330" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_325" stoichiometry="1"/>
          <Product metabolite="Metabolite_42" stoichiometry="1"/>
          <Product metabolite="Metabolite_44" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4581" name="k1" value="28583.9"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_6"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_330"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_309" name="reaction22_49" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_309">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_39" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_331" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_332" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4580" name="k1" value="9568.04"/>
          <Constant key="Parameter_4579" name="k2" value="0.210003"/>
        </ListOfConstants>
        <KineticLaw function="Function_14" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_69">
              <SourceParameter reference="ModelValue_0"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_68">
              <SourceParameter reference="Metabolite_39"/>
              <SourceParameter reference="Metabolite_331"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_78">
              <SourceParameter reference="ModelValue_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_332"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_310" name="reaction23_49" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_310">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_332" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_333" stoichiometry="1"/>
          <Product metabolite="Metabolite_34" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4578" name="k1" value="69337"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_332"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_311" name="reaction25_49" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_311">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_41" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_333" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_334" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4577" name="k1" value="1668.32"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_41"/>
              <SourceParameter reference="Metabolite_333"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_312" name="reaction26_49" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_312">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_334" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_341" stoichiometry="1"/>
          <Product metabolite="Metabolite_40" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_543" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_421" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_422" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_423" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_424" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_425" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_426" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4576" name="k" value="38.6004"/>
          <Constant key="Parameter_4575" name="mRNA_tot" value="2.49081"/>
        </ListOfConstants>
        <KineticLaw function="Function_41" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_443">
              <SourceParameter reference="ModelValue_4"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_442">
              <SourceParameter reference="Metabolite_334"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_441">
              <SourceParameter reference="ModelValue_7"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_440">
              <SourceParameter reference="Metabolite_543"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_439">
              <SourceParameter reference="Metabolite_421"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_438">
              <SourceParameter reference="Metabolite_422"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_437">
              <SourceParameter reference="Metabolite_423"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_436">
              <SourceParameter reference="Metabolite_424"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_435">
              <SourceParameter reference="Metabolite_425"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_434">
              <SourceParameter reference="Metabolite_426"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_313" name="reaction28_49" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_313">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_335" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_43" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_336" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4574" name="k1" value="114472"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_5"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_335"/>
              <SourceParameter reference="Metabolite_43"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_314" name="reaction29_49" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_314">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_336" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_331" stoichiometry="1"/>
          <Product metabolite="Metabolite_42" stoichiometry="1"/>
          <Product metabolite="Metabolite_44" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4573" name="k1" value="28583.9"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_6"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_336"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_315" name="reaction22_50" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_315">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_39" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_337" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_338" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4572" name="k1" value="9568.04"/>
          <Constant key="Parameter_4571" name="k2" value="0.210003"/>
        </ListOfConstants>
        <KineticLaw function="Function_14" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_69">
              <SourceParameter reference="ModelValue_0"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_68">
              <SourceParameter reference="Metabolite_39"/>
              <SourceParameter reference="Metabolite_337"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_78">
              <SourceParameter reference="ModelValue_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_338"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_316" name="reaction23_50" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_316">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_338" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_339" stoichiometry="1"/>
          <Product metabolite="Metabolite_34" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4570" name="k1" value="69337"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_338"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_317" name="reaction25_50" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_317">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_41" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_339" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_340" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4569" name="k1" value="1668.32"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_41"/>
              <SourceParameter reference="Metabolite_339"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_318" name="reaction26_50" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_318">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_340" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_347" stoichiometry="1"/>
          <Product metabolite="Metabolite_40" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_544" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_427" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_428" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_429" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_430" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_431" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_432" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4568" name="k" value="38.6004"/>
          <Constant key="Parameter_4567" name="mRNA_tot" value="2.49081"/>
        </ListOfConstants>
        <KineticLaw function="Function_41" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_443">
              <SourceParameter reference="ModelValue_4"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_442">
              <SourceParameter reference="Metabolite_340"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_441">
              <SourceParameter reference="ModelValue_7"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_440">
              <SourceParameter reference="Metabolite_544"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_439">
              <SourceParameter reference="Metabolite_427"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_438">
              <SourceParameter reference="Metabolite_428"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_437">
              <SourceParameter reference="Metabolite_429"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_436">
              <SourceParameter reference="Metabolite_430"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_435">
              <SourceParameter reference="Metabolite_431"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_434">
              <SourceParameter reference="Metabolite_432"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_319" name="reaction28_50" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_319">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_341" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_43" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_342" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4566" name="k1" value="114472"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_5"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_341"/>
              <SourceParameter reference="Metabolite_43"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_320" name="reaction29_50" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_320">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_342" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_337" stoichiometry="1"/>
          <Product metabolite="Metabolite_42" stoichiometry="1"/>
          <Product metabolite="Metabolite_44" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4565" name="k1" value="28583.9"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_6"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_342"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_321" name="reaction22_51" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_321">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_39" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_343" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_344" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4564" name="k1" value="9568.04"/>
          <Constant key="Parameter_4563" name="k2" value="0.210003"/>
        </ListOfConstants>
        <KineticLaw function="Function_14" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_69">
              <SourceParameter reference="ModelValue_0"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_68">
              <SourceParameter reference="Metabolite_39"/>
              <SourceParameter reference="Metabolite_343"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_78">
              <SourceParameter reference="ModelValue_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_344"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_322" name="reaction23_51" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_322">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_344" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_345" stoichiometry="1"/>
          <Product metabolite="Metabolite_34" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4562" name="k1" value="69337"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_344"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_323" name="reaction25_51" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_323">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_41" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_345" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_346" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4561" name="k1" value="1668.32"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_41"/>
              <SourceParameter reference="Metabolite_345"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_324" name="reaction26_51" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_324">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_346" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_353" stoichiometry="1"/>
          <Product metabolite="Metabolite_40" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_545" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_433" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_434" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_435" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_436" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_437" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_438" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4560" name="k" value="38.6004"/>
          <Constant key="Parameter_4559" name="mRNA_tot" value="2.49081"/>
        </ListOfConstants>
        <KineticLaw function="Function_41" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_443">
              <SourceParameter reference="ModelValue_4"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_442">
              <SourceParameter reference="Metabolite_346"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_441">
              <SourceParameter reference="ModelValue_7"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_440">
              <SourceParameter reference="Metabolite_545"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_439">
              <SourceParameter reference="Metabolite_433"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_438">
              <SourceParameter reference="Metabolite_434"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_437">
              <SourceParameter reference="Metabolite_435"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_436">
              <SourceParameter reference="Metabolite_436"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_435">
              <SourceParameter reference="Metabolite_437"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_434">
              <SourceParameter reference="Metabolite_438"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_325" name="reaction28_51" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_325">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_347" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_43" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_348" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4558" name="k1" value="114472"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_5"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_347"/>
              <SourceParameter reference="Metabolite_43"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_326" name="reaction29_51" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_326">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_348" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_343" stoichiometry="1"/>
          <Product metabolite="Metabolite_42" stoichiometry="1"/>
          <Product metabolite="Metabolite_44" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4557" name="k1" value="28583.9"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_6"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_348"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_327" name="reaction22_52" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_327">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_39" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_349" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_350" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4556" name="k1" value="9568.04"/>
          <Constant key="Parameter_4555" name="k2" value="0.210003"/>
        </ListOfConstants>
        <KineticLaw function="Function_14" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_69">
              <SourceParameter reference="ModelValue_0"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_68">
              <SourceParameter reference="Metabolite_39"/>
              <SourceParameter reference="Metabolite_349"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_78">
              <SourceParameter reference="ModelValue_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_350"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_328" name="reaction23_52" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_328">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_350" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_351" stoichiometry="1"/>
          <Product metabolite="Metabolite_34" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4554" name="k1" value="69337"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_350"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_329" name="reaction25_52" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_329">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_41" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_351" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_352" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4553" name="k1" value="1668.32"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_41"/>
              <SourceParameter reference="Metabolite_351"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_330" name="reaction26_52" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_330">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_352" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_359" stoichiometry="1"/>
          <Product metabolite="Metabolite_40" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_546" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_439" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_440" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_441" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_442" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_443" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_444" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4552" name="k" value="38.6004"/>
          <Constant key="Parameter_4551" name="mRNA_tot" value="2.49081"/>
        </ListOfConstants>
        <KineticLaw function="Function_41" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_443">
              <SourceParameter reference="ModelValue_4"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_442">
              <SourceParameter reference="Metabolite_352"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_441">
              <SourceParameter reference="ModelValue_7"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_440">
              <SourceParameter reference="Metabolite_546"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_439">
              <SourceParameter reference="Metabolite_439"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_438">
              <SourceParameter reference="Metabolite_440"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_437">
              <SourceParameter reference="Metabolite_441"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_436">
              <SourceParameter reference="Metabolite_442"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_435">
              <SourceParameter reference="Metabolite_443"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_434">
              <SourceParameter reference="Metabolite_444"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_331" name="reaction28_52" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_331">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_353" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_43" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_354" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4550" name="k1" value="114472"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_5"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_353"/>
              <SourceParameter reference="Metabolite_43"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_332" name="reaction29_52" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_332">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_354" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_349" stoichiometry="1"/>
          <Product metabolite="Metabolite_42" stoichiometry="1"/>
          <Product metabolite="Metabolite_44" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4549" name="k1" value="28583.9"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_6"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_354"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_333" name="reaction22_53" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_333">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_39" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_355" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_356" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4548" name="k1" value="9568.04"/>
          <Constant key="Parameter_4547" name="k2" value="0.210003"/>
        </ListOfConstants>
        <KineticLaw function="Function_14" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_69">
              <SourceParameter reference="ModelValue_0"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_68">
              <SourceParameter reference="Metabolite_39"/>
              <SourceParameter reference="Metabolite_355"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_78">
              <SourceParameter reference="ModelValue_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_356"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_334" name="reaction23_53" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_334">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_356" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_357" stoichiometry="1"/>
          <Product metabolite="Metabolite_34" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4546" name="k1" value="69337"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_356"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_335" name="reaction25_53" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_335">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_41" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_357" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_358" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4545" name="k1" value="1668.32"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_41"/>
              <SourceParameter reference="Metabolite_357"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_336" name="reaction26_53" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_336">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_358" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_365" stoichiometry="1"/>
          <Product metabolite="Metabolite_40" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_547" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_445" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_446" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_447" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_448" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_449" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_450" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4544" name="k" value="38.6004"/>
          <Constant key="Parameter_4543" name="mRNA_tot" value="2.49081"/>
        </ListOfConstants>
        <KineticLaw function="Function_41" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_443">
              <SourceParameter reference="ModelValue_4"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_442">
              <SourceParameter reference="Metabolite_358"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_441">
              <SourceParameter reference="ModelValue_7"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_440">
              <SourceParameter reference="Metabolite_547"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_439">
              <SourceParameter reference="Metabolite_445"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_438">
              <SourceParameter reference="Metabolite_446"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_437">
              <SourceParameter reference="Metabolite_447"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_436">
              <SourceParameter reference="Metabolite_448"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_435">
              <SourceParameter reference="Metabolite_449"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_434">
              <SourceParameter reference="Metabolite_450"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_337" name="reaction28_53" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_337">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_359" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_43" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_360" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4542" name="k1" value="114472"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_5"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_359"/>
              <SourceParameter reference="Metabolite_43"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_338" name="reaction29_53" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_338">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_360" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_355" stoichiometry="1"/>
          <Product metabolite="Metabolite_42" stoichiometry="1"/>
          <Product metabolite="Metabolite_44" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4541" name="k1" value="28583.9"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_6"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_360"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_339" name="reaction22_54" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_339">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_39" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_361" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_362" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4540" name="k1" value="9568.04"/>
          <Constant key="Parameter_4539" name="k2" value="0.210003"/>
        </ListOfConstants>
        <KineticLaw function="Function_14" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_69">
              <SourceParameter reference="ModelValue_0"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_68">
              <SourceParameter reference="Metabolite_39"/>
              <SourceParameter reference="Metabolite_361"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_78">
              <SourceParameter reference="ModelValue_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_362"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_340" name="reaction23_54" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_340">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_362" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_363" stoichiometry="1"/>
          <Product metabolite="Metabolite_34" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4538" name="k1" value="69337"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_362"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_341" name="reaction25_54" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_341">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_41" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_363" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_364" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4537" name="k1" value="1668.32"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_41"/>
              <SourceParameter reference="Metabolite_363"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_342" name="reaction26_54" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_342">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_364" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_371" stoichiometry="1"/>
          <Product metabolite="Metabolite_40" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_548" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_451" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_452" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_453" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_454" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_455" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_456" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4536" name="k" value="38.6004"/>
          <Constant key="Parameter_4535" name="mRNA_tot" value="2.49081"/>
        </ListOfConstants>
        <KineticLaw function="Function_41" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_443">
              <SourceParameter reference="ModelValue_4"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_442">
              <SourceParameter reference="Metabolite_364"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_441">
              <SourceParameter reference="ModelValue_7"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_440">
              <SourceParameter reference="Metabolite_548"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_439">
              <SourceParameter reference="Metabolite_451"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_438">
              <SourceParameter reference="Metabolite_452"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_437">
              <SourceParameter reference="Metabolite_453"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_436">
              <SourceParameter reference="Metabolite_454"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_435">
              <SourceParameter reference="Metabolite_455"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_434">
              <SourceParameter reference="Metabolite_456"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_343" name="reaction28_54" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_343">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_365" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_43" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_366" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4534" name="k1" value="114472"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_5"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_365"/>
              <SourceParameter reference="Metabolite_43"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_344" name="reaction29_54" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_344">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_366" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_361" stoichiometry="1"/>
          <Product metabolite="Metabolite_42" stoichiometry="1"/>
          <Product metabolite="Metabolite_44" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4533" name="k1" value="28583.9"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_6"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_366"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_345" name="reaction22_55" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_345">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_39" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_367" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_368" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4532" name="k1" value="9568.04"/>
          <Constant key="Parameter_4531" name="k2" value="0.210003"/>
        </ListOfConstants>
        <KineticLaw function="Function_14" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_69">
              <SourceParameter reference="ModelValue_0"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_68">
              <SourceParameter reference="Metabolite_39"/>
              <SourceParameter reference="Metabolite_367"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_78">
              <SourceParameter reference="ModelValue_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_368"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_346" name="reaction23_55" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_346">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_368" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_369" stoichiometry="1"/>
          <Product metabolite="Metabolite_34" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4530" name="k1" value="69337"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_368"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_347" name="reaction25_55" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_347">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_41" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_369" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_370" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4529" name="k1" value="1668.32"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_41"/>
              <SourceParameter reference="Metabolite_369"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_348" name="reaction26_55" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_348">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_370" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_377" stoichiometry="1"/>
          <Product metabolite="Metabolite_40" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_549" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_457" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_458" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_459" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_460" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_461" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_462" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4528" name="k" value="38.6004"/>
          <Constant key="Parameter_4527" name="mRNA_tot" value="2.49081"/>
        </ListOfConstants>
        <KineticLaw function="Function_41" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_443">
              <SourceParameter reference="ModelValue_4"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_442">
              <SourceParameter reference="Metabolite_370"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_441">
              <SourceParameter reference="ModelValue_7"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_440">
              <SourceParameter reference="Metabolite_549"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_439">
              <SourceParameter reference="Metabolite_457"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_438">
              <SourceParameter reference="Metabolite_458"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_437">
              <SourceParameter reference="Metabolite_459"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_436">
              <SourceParameter reference="Metabolite_460"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_435">
              <SourceParameter reference="Metabolite_461"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_434">
              <SourceParameter reference="Metabolite_462"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_349" name="reaction28_55" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_349">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_371" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_43" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_372" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4526" name="k1" value="114472"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_5"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_371"/>
              <SourceParameter reference="Metabolite_43"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_350" name="reaction29_55" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_350">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_372" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_367" stoichiometry="1"/>
          <Product metabolite="Metabolite_42" stoichiometry="1"/>
          <Product metabolite="Metabolite_44" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4525" name="k1" value="28583.9"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_6"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_372"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_351" name="reaction22_56" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_351">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_39" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_373" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_374" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4524" name="k1" value="9568.04"/>
          <Constant key="Parameter_4523" name="k2" value="0.210003"/>
        </ListOfConstants>
        <KineticLaw function="Function_14" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_69">
              <SourceParameter reference="ModelValue_0"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_68">
              <SourceParameter reference="Metabolite_39"/>
              <SourceParameter reference="Metabolite_373"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_78">
              <SourceParameter reference="ModelValue_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_374"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_352" name="reaction23_56" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_352">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_374" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_375" stoichiometry="1"/>
          <Product metabolite="Metabolite_34" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4522" name="k1" value="69337"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_374"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_353" name="reaction25_56" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_353">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_41" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_375" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_376" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4521" name="k1" value="1668.32"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_41"/>
              <SourceParameter reference="Metabolite_375"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_354" name="reaction26_56" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_354">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_376" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_383" stoichiometry="1"/>
          <Product metabolite="Metabolite_40" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_550" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_463" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_464" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_465" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_466" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_467" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_468" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4520" name="k" value="38.6004"/>
          <Constant key="Parameter_4519" name="mRNA_tot" value="2.49081"/>
        </ListOfConstants>
        <KineticLaw function="Function_41" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_443">
              <SourceParameter reference="ModelValue_4"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_442">
              <SourceParameter reference="Metabolite_376"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_441">
              <SourceParameter reference="ModelValue_7"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_440">
              <SourceParameter reference="Metabolite_550"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_439">
              <SourceParameter reference="Metabolite_463"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_438">
              <SourceParameter reference="Metabolite_464"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_437">
              <SourceParameter reference="Metabolite_465"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_436">
              <SourceParameter reference="Metabolite_466"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_435">
              <SourceParameter reference="Metabolite_467"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_434">
              <SourceParameter reference="Metabolite_468"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_355" name="reaction28_56" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_355">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_377" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_43" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_378" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4518" name="k1" value="114472"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_5"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_377"/>
              <SourceParameter reference="Metabolite_43"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_356" name="reaction29_56" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_356">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_378" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_373" stoichiometry="1"/>
          <Product metabolite="Metabolite_42" stoichiometry="1"/>
          <Product metabolite="Metabolite_44" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4517" name="k1" value="28583.9"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_6"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_378"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_357" name="reaction22_57" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_357">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_39" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_379" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_380" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4516" name="k1" value="9568.04"/>
          <Constant key="Parameter_4515" name="k2" value="0.210003"/>
        </ListOfConstants>
        <KineticLaw function="Function_14" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_69">
              <SourceParameter reference="ModelValue_0"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_68">
              <SourceParameter reference="Metabolite_39"/>
              <SourceParameter reference="Metabolite_379"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_78">
              <SourceParameter reference="ModelValue_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_380"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_358" name="reaction23_57" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_358">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_380" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_381" stoichiometry="1"/>
          <Product metabolite="Metabolite_34" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4514" name="k1" value="69337"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_380"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_359" name="reaction25_57" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_359">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_41" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_381" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_382" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4513" name="k1" value="1668.32"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_41"/>
              <SourceParameter reference="Metabolite_381"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_360" name="reaction26_57" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_360">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_382" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_389" stoichiometry="1"/>
          <Product metabolite="Metabolite_40" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_551" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_469" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_470" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_471" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_472" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_473" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_474" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4512" name="k" value="38.6004"/>
          <Constant key="Parameter_4511" name="mRNA_tot" value="2.49081"/>
        </ListOfConstants>
        <KineticLaw function="Function_41" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_443">
              <SourceParameter reference="ModelValue_4"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_442">
              <SourceParameter reference="Metabolite_382"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_441">
              <SourceParameter reference="ModelValue_7"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_440">
              <SourceParameter reference="Metabolite_551"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_439">
              <SourceParameter reference="Metabolite_469"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_438">
              <SourceParameter reference="Metabolite_470"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_437">
              <SourceParameter reference="Metabolite_471"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_436">
              <SourceParameter reference="Metabolite_472"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_435">
              <SourceParameter reference="Metabolite_473"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_434">
              <SourceParameter reference="Metabolite_474"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_361" name="reaction28_57" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_361">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_383" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_43" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_384" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4510" name="k1" value="114472"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_5"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_383"/>
              <SourceParameter reference="Metabolite_43"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_362" name="reaction29_57" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_362">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_384" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_379" stoichiometry="1"/>
          <Product metabolite="Metabolite_42" stoichiometry="1"/>
          <Product metabolite="Metabolite_44" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4509" name="k1" value="28583.9"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_6"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_384"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_363" name="reaction22_58" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_363">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_39" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_385" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_386" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4508" name="k1" value="9568.04"/>
          <Constant key="Parameter_4507" name="k2" value="0.210003"/>
        </ListOfConstants>
        <KineticLaw function="Function_14" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_69">
              <SourceParameter reference="ModelValue_0"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_68">
              <SourceParameter reference="Metabolite_39"/>
              <SourceParameter reference="Metabolite_385"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_78">
              <SourceParameter reference="ModelValue_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_386"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_364" name="reaction23_58" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_364">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_386" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_387" stoichiometry="1"/>
          <Product metabolite="Metabolite_34" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4506" name="k1" value="69337"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_386"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_365" name="reaction25_58" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_365">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_41" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_387" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_388" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4505" name="k1" value="1668.32"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_41"/>
              <SourceParameter reference="Metabolite_387"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_366" name="reaction26_58" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_366">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_388" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_395" stoichiometry="1"/>
          <Product metabolite="Metabolite_40" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_552" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_475" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_476" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_477" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_478" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_479" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_480" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4504" name="k" value="38.6004"/>
          <Constant key="Parameter_4503" name="mRNA_tot" value="2.49081"/>
        </ListOfConstants>
        <KineticLaw function="Function_41" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_443">
              <SourceParameter reference="ModelValue_4"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_442">
              <SourceParameter reference="Metabolite_388"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_441">
              <SourceParameter reference="ModelValue_7"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_440">
              <SourceParameter reference="Metabolite_552"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_439">
              <SourceParameter reference="Metabolite_475"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_438">
              <SourceParameter reference="Metabolite_476"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_437">
              <SourceParameter reference="Metabolite_477"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_436">
              <SourceParameter reference="Metabolite_478"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_435">
              <SourceParameter reference="Metabolite_479"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_434">
              <SourceParameter reference="Metabolite_480"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_367" name="reaction28_58" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_367">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_389" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_43" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_390" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4502" name="k1" value="114472"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_5"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_389"/>
              <SourceParameter reference="Metabolite_43"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_368" name="reaction29_58" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_368">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_390" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_385" stoichiometry="1"/>
          <Product metabolite="Metabolite_42" stoichiometry="1"/>
          <Product metabolite="Metabolite_44" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4501" name="k1" value="28583.9"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_6"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_390"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_369" name="reaction22_59" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_369">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_39" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_391" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_392" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4500" name="k1" value="9568.04"/>
          <Constant key="Parameter_4499" name="k2" value="0.210003"/>
        </ListOfConstants>
        <KineticLaw function="Function_14" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_69">
              <SourceParameter reference="ModelValue_0"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_68">
              <SourceParameter reference="Metabolite_39"/>
              <SourceParameter reference="Metabolite_391"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_78">
              <SourceParameter reference="ModelValue_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_392"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_370" name="reaction23_59" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_370">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_392" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_393" stoichiometry="1"/>
          <Product metabolite="Metabolite_34" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4498" name="k1" value="69337"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_392"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_371" name="reaction25_59" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_371">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_41" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_393" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_394" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4497" name="k1" value="1668.32"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_41"/>
              <SourceParameter reference="Metabolite_393"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_372" name="reaction26_59" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_372">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_394" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_401" stoichiometry="1"/>
          <Product metabolite="Metabolite_40" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_553" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_481" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_482" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_483" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_484" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_485" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_486" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4496" name="k" value="38.6004"/>
          <Constant key="Parameter_4495" name="mRNA_tot" value="2.49081"/>
        </ListOfConstants>
        <KineticLaw function="Function_41" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_443">
              <SourceParameter reference="ModelValue_4"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_442">
              <SourceParameter reference="Metabolite_394"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_441">
              <SourceParameter reference="ModelValue_7"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_440">
              <SourceParameter reference="Metabolite_553"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_439">
              <SourceParameter reference="Metabolite_481"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_438">
              <SourceParameter reference="Metabolite_482"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_437">
              <SourceParameter reference="Metabolite_483"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_436">
              <SourceParameter reference="Metabolite_484"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_435">
              <SourceParameter reference="Metabolite_485"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_434">
              <SourceParameter reference="Metabolite_486"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_373" name="reaction28_59" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_373">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_395" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_43" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_396" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4494" name="k1" value="114472"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_5"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_395"/>
              <SourceParameter reference="Metabolite_43"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_374" name="reaction29_59" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_374">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_396" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_391" stoichiometry="1"/>
          <Product metabolite="Metabolite_42" stoichiometry="1"/>
          <Product metabolite="Metabolite_44" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4493" name="k1" value="28583.9"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_6"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_396"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_375" name="reaction22_60" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_375">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_39" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_397" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_398" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4492" name="k1" value="9568.04"/>
          <Constant key="Parameter_4491" name="k2" value="0.210003"/>
        </ListOfConstants>
        <KineticLaw function="Function_14" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_69">
              <SourceParameter reference="ModelValue_0"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_68">
              <SourceParameter reference="Metabolite_39"/>
              <SourceParameter reference="Metabolite_397"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_78">
              <SourceParameter reference="ModelValue_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_398"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_376" name="reaction23_60" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_376">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_398" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_399" stoichiometry="1"/>
          <Product metabolite="Metabolite_34" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4490" name="k1" value="69337"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_398"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_377" name="reaction25_60" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_377">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_41" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_399" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_400" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4489" name="k1" value="1668.32"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_41"/>
              <SourceParameter reference="Metabolite_399"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_378" name="reaction26_60" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_378">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_400" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_407" stoichiometry="1"/>
          <Product metabolite="Metabolite_40" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_403" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_404" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_405" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_406" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_407" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_408" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_409" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_410" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_411" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_412" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_413" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_414" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_415" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_416" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_417" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_418" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_419" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_420" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_421" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_422" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_423" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_424" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_425" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_426" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_427" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_428" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_429" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_430" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_431" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_432" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_433" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_434" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_435" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_436" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_437" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_438" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_439" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_440" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_441" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_442" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_443" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_444" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_445" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_446" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_447" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_448" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_449" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_450" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_451" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_452" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_453" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_454" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_455" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_456" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_457" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_458" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_459" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_460" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_461" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_462" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_463" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_464" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_465" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_466" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_467" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_468" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_469" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_470" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_471" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_472" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_473" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_474" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_475" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_476" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_477" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_478" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_479" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_480" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_481" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_482" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_483" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_484" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_485" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_486" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_487" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_488" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_489" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4488" name="k" value="38.6004"/>
          <Constant key="Parameter_4487" name="mRNA_tot" value="2.49081"/>
        </ListOfConstants>
        <KineticLaw function="Function_42" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_424">
              <SourceParameter reference="ModelValue_4"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_425">
              <SourceParameter reference="Metabolite_400"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_426">
              <SourceParameter reference="ModelValue_7"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_427">
              <SourceParameter reference="Metabolite_554"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_428">
              <SourceParameter reference="Metabolite_487"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_429">
              <SourceParameter reference="Metabolite_488"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_430">
              <SourceParameter reference="Metabolite_489"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_379" name="reaction28_60" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_379">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_401" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_43" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_402" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4486" name="k1" value="114472"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_5"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_401"/>
              <SourceParameter reference="Metabolite_43"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_380" name="reaction29_60" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_380">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_402" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_397" stoichiometry="1"/>
          <Product metabolite="Metabolite_42" stoichiometry="1"/>
          <Product metabolite="Metabolite_44" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4485" name="k1" value="28583.9"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_6"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_402"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_381" name="reaction22_61" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_381">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_39" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_403" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_404" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4484" name="k1" value="9568.04"/>
          <Constant key="Parameter_4483" name="k2" value="0.210003"/>
        </ListOfConstants>
        <KineticLaw function="Function_14" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_69">
              <SourceParameter reference="ModelValue_0"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_68">
              <SourceParameter reference="Metabolite_39"/>
              <SourceParameter reference="Metabolite_403"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_78">
              <SourceParameter reference="ModelValue_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_404"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_382" name="reaction23_61" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_382">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_404" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_405" stoichiometry="1"/>
          <Product metabolite="Metabolite_34" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4482" name="k1" value="69337"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_404"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_383" name="reaction25_61" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_383">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_41" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_405" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_406" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4481" name="k1" value="1668.32"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_41"/>
              <SourceParameter reference="Metabolite_405"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_384" name="reaction26_61" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_384">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_406" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_413" stoichiometry="1"/>
          <Product metabolite="Metabolite_40" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4480" name="k1" value="38.6004"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_4"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_406"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_385" name="reaction28_61" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_385">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_407" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_43" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_408" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4479" name="k1" value="114472"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_5"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_407"/>
              <SourceParameter reference="Metabolite_43"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_386" name="reaction29_61" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_386">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_408" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_403" stoichiometry="1"/>
          <Product metabolite="Metabolite_42" stoichiometry="1"/>
          <Product metabolite="Metabolite_44" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4478" name="k1" value="28583.9"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_6"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_408"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_387" name="reaction22_62" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_387">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_39" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_409" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_410" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4477" name="k1" value="9568.04"/>
          <Constant key="Parameter_4476" name="k2" value="0.210003"/>
        </ListOfConstants>
        <KineticLaw function="Function_14" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_69">
              <SourceParameter reference="ModelValue_0"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_68">
              <SourceParameter reference="Metabolite_39"/>
              <SourceParameter reference="Metabolite_409"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_78">
              <SourceParameter reference="ModelValue_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_410"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_388" name="reaction23_62" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_388">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_410" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_411" stoichiometry="1"/>
          <Product metabolite="Metabolite_34" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4475" name="k1" value="69337"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_410"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_389" name="reaction25_62" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_389">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_41" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_411" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_412" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4474" name="k1" value="1668.32"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_41"/>
              <SourceParameter reference="Metabolite_411"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_390" name="reaction26_62" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_390">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_412" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_419" stoichiometry="1"/>
          <Product metabolite="Metabolite_40" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4473" name="k1" value="38.6004"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_4"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_412"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_391" name="reaction28_62" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_391">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_413" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_43" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_414" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4472" name="k1" value="114472"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_5"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_413"/>
              <SourceParameter reference="Metabolite_43"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_392" name="reaction29_62" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_392">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_414" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_409" stoichiometry="1"/>
          <Product metabolite="Metabolite_42" stoichiometry="1"/>
          <Product metabolite="Metabolite_44" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4471" name="k1" value="28583.9"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_6"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_414"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_393" name="reaction22_63" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_393">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_39" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_415" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_416" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4470" name="k1" value="9568.04"/>
          <Constant key="Parameter_4469" name="k2" value="0.210003"/>
        </ListOfConstants>
        <KineticLaw function="Function_14" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_69">
              <SourceParameter reference="ModelValue_0"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_68">
              <SourceParameter reference="Metabolite_39"/>
              <SourceParameter reference="Metabolite_415"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_78">
              <SourceParameter reference="ModelValue_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_416"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_394" name="reaction23_63" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_394">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_416" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_417" stoichiometry="1"/>
          <Product metabolite="Metabolite_34" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4468" name="k1" value="69337"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_416"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_395" name="reaction25_63" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_395">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_41" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_417" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_418" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4467" name="k1" value="1668.32"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_41"/>
              <SourceParameter reference="Metabolite_417"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_396" name="reaction26_63" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_396">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_418" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_425" stoichiometry="1"/>
          <Product metabolite="Metabolite_40" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4466" name="k1" value="38.6004"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_4"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_418"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_397" name="reaction28_63" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_397">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_419" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_43" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_420" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4465" name="k1" value="114472"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_5"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_419"/>
              <SourceParameter reference="Metabolite_43"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_398" name="reaction29_63" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_398">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_420" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_415" stoichiometry="1"/>
          <Product metabolite="Metabolite_42" stoichiometry="1"/>
          <Product metabolite="Metabolite_44" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4464" name="k1" value="28583.9"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_6"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_420"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_399" name="reaction22_64" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_399">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_39" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_421" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_422" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4463" name="k1" value="9568.04"/>
          <Constant key="Parameter_4462" name="k2" value="0.210003"/>
        </ListOfConstants>
        <KineticLaw function="Function_14" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_69">
              <SourceParameter reference="ModelValue_0"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_68">
              <SourceParameter reference="Metabolite_39"/>
              <SourceParameter reference="Metabolite_421"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_78">
              <SourceParameter reference="ModelValue_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_422"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_400" name="reaction23_64" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_400">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_422" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_423" stoichiometry="1"/>
          <Product metabolite="Metabolite_34" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4461" name="k1" value="69337"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_422"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_401" name="reaction25_64" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_401">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_41" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_423" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_424" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4460" name="k1" value="1668.32"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_41"/>
              <SourceParameter reference="Metabolite_423"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_402" name="reaction26_64" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_402">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_424" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_431" stoichiometry="1"/>
          <Product metabolite="Metabolite_40" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4459" name="k1" value="38.6004"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_4"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_424"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_403" name="reaction28_64" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_403">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_425" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_43" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_426" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4458" name="k1" value="114472"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_5"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_425"/>
              <SourceParameter reference="Metabolite_43"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_404" name="reaction29_64" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_404">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_426" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_421" stoichiometry="1"/>
          <Product metabolite="Metabolite_42" stoichiometry="1"/>
          <Product metabolite="Metabolite_44" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4457" name="k1" value="28583.9"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_6"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_426"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_405" name="reaction22_65" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_405">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_39" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_427" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_428" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4456" name="k1" value="9568.04"/>
          <Constant key="Parameter_4455" name="k2" value="0.210003"/>
        </ListOfConstants>
        <KineticLaw function="Function_14" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_69">
              <SourceParameter reference="ModelValue_0"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_68">
              <SourceParameter reference="Metabolite_39"/>
              <SourceParameter reference="Metabolite_427"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_78">
              <SourceParameter reference="ModelValue_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_428"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_406" name="reaction23_65" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_406">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_428" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_429" stoichiometry="1"/>
          <Product metabolite="Metabolite_34" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4454" name="k1" value="69337"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_428"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_407" name="reaction25_65" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_407">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_41" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_429" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_430" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4453" name="k1" value="1668.32"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_41"/>
              <SourceParameter reference="Metabolite_429"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_408" name="reaction26_65" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_408">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_430" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_437" stoichiometry="1"/>
          <Product metabolite="Metabolite_40" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4452" name="k1" value="38.6004"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_4"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_430"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_409" name="reaction28_65" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_409">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_431" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_43" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_432" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4451" name="k1" value="114472"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_5"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_431"/>
              <SourceParameter reference="Metabolite_43"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_410" name="reaction29_65" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_410">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_432" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_427" stoichiometry="1"/>
          <Product metabolite="Metabolite_42" stoichiometry="1"/>
          <Product metabolite="Metabolite_44" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4450" name="k1" value="28583.9"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_6"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_432"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_411" name="reaction22_66" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_411">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_39" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_433" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_434" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4449" name="k1" value="9568.04"/>
          <Constant key="Parameter_4448" name="k2" value="0.210003"/>
        </ListOfConstants>
        <KineticLaw function="Function_14" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_69">
              <SourceParameter reference="ModelValue_0"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_68">
              <SourceParameter reference="Metabolite_39"/>
              <SourceParameter reference="Metabolite_433"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_78">
              <SourceParameter reference="ModelValue_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_434"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_412" name="reaction23_66" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_412">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_434" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_435" stoichiometry="1"/>
          <Product metabolite="Metabolite_34" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4447" name="k1" value="69337"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_434"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_413" name="reaction25_66" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_413">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_41" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_435" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_436" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4446" name="k1" value="1668.32"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_41"/>
              <SourceParameter reference="Metabolite_435"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_414" name="reaction26_66" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_414">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_436" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_443" stoichiometry="1"/>
          <Product metabolite="Metabolite_40" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4445" name="k1" value="38.6004"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_4"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_436"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_415" name="reaction28_66" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_415">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_437" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_43" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_438" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4444" name="k1" value="114472"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_5"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_437"/>
              <SourceParameter reference="Metabolite_43"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_416" name="reaction29_66" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_416">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_438" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_433" stoichiometry="1"/>
          <Product metabolite="Metabolite_42" stoichiometry="1"/>
          <Product metabolite="Metabolite_44" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4443" name="k1" value="28583.9"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_6"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_438"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_417" name="reaction22_67" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_417">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_39" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_439" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_440" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4442" name="k1" value="9568.04"/>
          <Constant key="Parameter_4441" name="k2" value="0.210003"/>
        </ListOfConstants>
        <KineticLaw function="Function_14" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_69">
              <SourceParameter reference="ModelValue_0"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_68">
              <SourceParameter reference="Metabolite_39"/>
              <SourceParameter reference="Metabolite_439"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_78">
              <SourceParameter reference="ModelValue_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_440"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_418" name="reaction23_67" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_418">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_440" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_441" stoichiometry="1"/>
          <Product metabolite="Metabolite_34" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4440" name="k1" value="69337"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_440"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_419" name="reaction25_67" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_419">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_41" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_441" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_442" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4439" name="k1" value="1668.32"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_41"/>
              <SourceParameter reference="Metabolite_441"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_420" name="reaction26_67" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_420">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_442" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_449" stoichiometry="1"/>
          <Product metabolite="Metabolite_40" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4438" name="k1" value="38.6004"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_4"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_442"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_421" name="reaction28_67" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_421">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_443" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_43" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_444" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4437" name="k1" value="114472"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_5"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_443"/>
              <SourceParameter reference="Metabolite_43"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_422" name="reaction29_67" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_422">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_444" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_439" stoichiometry="1"/>
          <Product metabolite="Metabolite_42" stoichiometry="1"/>
          <Product metabolite="Metabolite_44" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4436" name="k1" value="28583.9"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_6"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_444"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_423" name="reaction22_68" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_423">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_39" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_445" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_446" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4435" name="k1" value="9568.04"/>
          <Constant key="Parameter_4434" name="k2" value="0.210003"/>
        </ListOfConstants>
        <KineticLaw function="Function_14" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_69">
              <SourceParameter reference="ModelValue_0"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_68">
              <SourceParameter reference="Metabolite_39"/>
              <SourceParameter reference="Metabolite_445"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_78">
              <SourceParameter reference="ModelValue_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_446"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_424" name="reaction23_68" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_424">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_446" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_447" stoichiometry="1"/>
          <Product metabolite="Metabolite_34" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4433" name="k1" value="69337"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_446"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_425" name="reaction25_68" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_425">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_41" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_447" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_448" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4432" name="k1" value="1668.32"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_41"/>
              <SourceParameter reference="Metabolite_447"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_426" name="reaction26_68" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_426">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_448" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_455" stoichiometry="1"/>
          <Product metabolite="Metabolite_40" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4431" name="k1" value="38.6004"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_4"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_448"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_427" name="reaction28_68" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_427">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_449" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_43" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_450" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4430" name="k1" value="114472"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_5"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_449"/>
              <SourceParameter reference="Metabolite_43"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_428" name="reaction29_68" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_428">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_450" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_445" stoichiometry="1"/>
          <Product metabolite="Metabolite_42" stoichiometry="1"/>
          <Product metabolite="Metabolite_44" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4429" name="k1" value="28583.9"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_6"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_450"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_429" name="reaction22_69" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_429">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_39" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_451" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_452" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4428" name="k1" value="9568.04"/>
          <Constant key="Parameter_4427" name="k2" value="0.210003"/>
        </ListOfConstants>
        <KineticLaw function="Function_14" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_69">
              <SourceParameter reference="ModelValue_0"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_68">
              <SourceParameter reference="Metabolite_39"/>
              <SourceParameter reference="Metabolite_451"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_78">
              <SourceParameter reference="ModelValue_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_452"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_430" name="reaction23_69" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_430">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_452" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_453" stoichiometry="1"/>
          <Product metabolite="Metabolite_34" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4426" name="k1" value="69337"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_452"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_431" name="reaction25_69" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_431">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_41" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_453" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_454" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4425" name="k1" value="1668.32"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_41"/>
              <SourceParameter reference="Metabolite_453"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_432" name="reaction26_69" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_432">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_454" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_461" stoichiometry="1"/>
          <Product metabolite="Metabolite_40" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4424" name="k1" value="38.6004"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_4"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_454"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_433" name="reaction28_69" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_433">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_455" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_43" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_456" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4423" name="k1" value="114472"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_5"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_455"/>
              <SourceParameter reference="Metabolite_43"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_434" name="reaction29_69" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_434">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_456" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_451" stoichiometry="1"/>
          <Product metabolite="Metabolite_42" stoichiometry="1"/>
          <Product metabolite="Metabolite_44" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4422" name="k1" value="28583.9"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_6"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_456"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_435" name="reaction22_70" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_435">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_39" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_457" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_458" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4421" name="k1" value="9568.04"/>
          <Constant key="Parameter_4420" name="k2" value="0.210003"/>
        </ListOfConstants>
        <KineticLaw function="Function_14" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_69">
              <SourceParameter reference="ModelValue_0"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_68">
              <SourceParameter reference="Metabolite_39"/>
              <SourceParameter reference="Metabolite_457"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_78">
              <SourceParameter reference="ModelValue_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_458"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_436" name="reaction23_70" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_436">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_458" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_459" stoichiometry="1"/>
          <Product metabolite="Metabolite_34" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4419" name="k1" value="69337"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_458"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_437" name="reaction25_70" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_437">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_41" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_459" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_460" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4418" name="k1" value="1668.32"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_41"/>
              <SourceParameter reference="Metabolite_459"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_438" name="reaction26_70" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_438">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_460" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_467" stoichiometry="1"/>
          <Product metabolite="Metabolite_40" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4417" name="k1" value="38.6004"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_4"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_460"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_439" name="reaction28_70" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_439">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_461" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_43" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_462" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4416" name="k1" value="114472"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_5"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_461"/>
              <SourceParameter reference="Metabolite_43"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_440" name="reaction29_70" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_440">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_462" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_457" stoichiometry="1"/>
          <Product metabolite="Metabolite_42" stoichiometry="1"/>
          <Product metabolite="Metabolite_44" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4415" name="k1" value="28583.9"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_6"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_462"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_441" name="reaction22_71" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_441">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_39" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_463" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_464" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4414" name="k1" value="9568.04"/>
          <Constant key="Parameter_4413" name="k2" value="0.210003"/>
        </ListOfConstants>
        <KineticLaw function="Function_14" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_69">
              <SourceParameter reference="ModelValue_0"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_68">
              <SourceParameter reference="Metabolite_39"/>
              <SourceParameter reference="Metabolite_463"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_78">
              <SourceParameter reference="ModelValue_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_464"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_442" name="reaction23_71" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_442">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_464" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_465" stoichiometry="1"/>
          <Product metabolite="Metabolite_34" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4412" name="k1" value="69337"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_464"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_443" name="reaction25_71" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_443">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_41" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_465" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_466" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4411" name="k1" value="1668.32"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_41"/>
              <SourceParameter reference="Metabolite_465"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_444" name="reaction26_71" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_444">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_466" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_473" stoichiometry="1"/>
          <Product metabolite="Metabolite_40" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4410" name="k1" value="38.6004"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_4"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_466"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_445" name="reaction28_71" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_445">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_467" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_43" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_468" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4409" name="k1" value="114472"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_5"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_467"/>
              <SourceParameter reference="Metabolite_43"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_446" name="reaction29_71" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_446">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_468" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_463" stoichiometry="1"/>
          <Product metabolite="Metabolite_42" stoichiometry="1"/>
          <Product metabolite="Metabolite_44" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4408" name="k1" value="28583.9"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_6"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_468"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_447" name="reaction22_72" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_447">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_39" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_469" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_470" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4407" name="k1" value="9568.04"/>
          <Constant key="Parameter_4406" name="k2" value="0.210003"/>
        </ListOfConstants>
        <KineticLaw function="Function_14" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_69">
              <SourceParameter reference="ModelValue_0"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_68">
              <SourceParameter reference="Metabolite_39"/>
              <SourceParameter reference="Metabolite_469"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_78">
              <SourceParameter reference="ModelValue_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_470"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_448" name="reaction23_72" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_448">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_470" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_471" stoichiometry="1"/>
          <Product metabolite="Metabolite_34" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4405" name="k1" value="69337"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_470"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_449" name="reaction25_72" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_449">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_41" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_471" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_472" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4404" name="k1" value="1668.32"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_41"/>
              <SourceParameter reference="Metabolite_471"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_450" name="reaction26_72" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_450">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_472" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_479" stoichiometry="1"/>
          <Product metabolite="Metabolite_40" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4403" name="k1" value="38.6004"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_4"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_472"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_451" name="reaction28_72" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_451">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_473" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_43" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_474" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4402" name="k1" value="114472"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_5"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_473"/>
              <SourceParameter reference="Metabolite_43"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_452" name="reaction29_72" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_452">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_474" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_469" stoichiometry="1"/>
          <Product metabolite="Metabolite_42" stoichiometry="1"/>
          <Product metabolite="Metabolite_44" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4401" name="k1" value="28583.9"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_6"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_474"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_453" name="reaction22_73" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_453">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_39" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_475" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_476" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4400" name="k1" value="9568.04"/>
          <Constant key="Parameter_4399" name="k2" value="0.210003"/>
        </ListOfConstants>
        <KineticLaw function="Function_14" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_69">
              <SourceParameter reference="ModelValue_0"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_68">
              <SourceParameter reference="Metabolite_39"/>
              <SourceParameter reference="Metabolite_475"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_78">
              <SourceParameter reference="ModelValue_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_476"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_454" name="reaction23_73" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_454">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_476" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_477" stoichiometry="1"/>
          <Product metabolite="Metabolite_34" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4398" name="k1" value="69337"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_476"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_455" name="reaction25_73" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_455">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_41" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_477" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_478" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4397" name="k1" value="1668.32"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_41"/>
              <SourceParameter reference="Metabolite_477"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_456" name="reaction26_73" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_456">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_478" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_485" stoichiometry="1"/>
          <Product metabolite="Metabolite_40" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4396" name="k1" value="38.6004"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_4"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_478"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_457" name="reaction28_73" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_457">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_479" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_43" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_480" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4395" name="k1" value="114472"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_5"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_479"/>
              <SourceParameter reference="Metabolite_43"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_458" name="reaction29_73" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_458">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_480" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_475" stoichiometry="1"/>
          <Product metabolite="Metabolite_42" stoichiometry="1"/>
          <Product metabolite="Metabolite_44" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4394" name="k1" value="28583.9"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_6"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_480"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_459" name="reaction22_74" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_459">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_39" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_481" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_482" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4393" name="k1" value="9568.04"/>
          <Constant key="Parameter_4392" name="k2" value="0.210003"/>
        </ListOfConstants>
        <KineticLaw function="Function_14" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_69">
              <SourceParameter reference="ModelValue_0"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_68">
              <SourceParameter reference="Metabolite_39"/>
              <SourceParameter reference="Metabolite_481"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_78">
              <SourceParameter reference="ModelValue_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_482"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_460" name="reaction23_74" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_460">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_482" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_483" stoichiometry="1"/>
          <Product metabolite="Metabolite_34" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4391" name="k1" value="69337"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_482"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_461" name="reaction25_74" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_461">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_41" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_483" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_484" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4390" name="k1" value="1668.32"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_41"/>
              <SourceParameter reference="Metabolite_483"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_462" name="reaction26_74" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_462">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_484" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_488" stoichiometry="1"/>
          <Product metabolite="Metabolite_40" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4389" name="k1" value="38.6004"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_4"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_484"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_463" name="reaction28_74" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_463">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_485" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_43" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_486" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4388" name="k1" value="114472"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_5"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_485"/>
              <SourceParameter reference="Metabolite_43"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_464" name="reaction29_74" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_464">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_486" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_481" stoichiometry="1"/>
          <Product metabolite="Metabolite_42" stoichiometry="1"/>
          <Product metabolite="Metabolite_44" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4387" name="k1" value="28583.9"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_6"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_486"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_465" name="reaction28_75" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_465">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_488" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_43" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_489" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4386" name="k1" value="114472"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_5"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_488"/>
              <SourceParameter reference="Metabolite_43"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_466" name="reaction29_75" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_466">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_489" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_487" stoichiometry="1"/>
          <Product metabolite="Metabolite_42" stoichiometry="1"/>
          <Product metabolite="Metabolite_44" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4385" name="k1" value="28583.9"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_6"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_489"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_467" name="reaction30" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_467">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_490" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_491" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4384" name="k1" value="74064.5"/>
          <Constant key="Parameter_4383" name="k2" value="63945.9"/>
        </ListOfConstants>
        <KineticLaw function="Function_14" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_69">
              <SourceParameter reference="Parameter_4384"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_68">
              <SourceParameter reference="Metabolite_490"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_78">
              <SourceParameter reference="Parameter_4383"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_491"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_468" name="reaction31" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_468">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_492" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_491" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_493" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4382" name="k1" value="109.808"/>
          <Constant key="Parameter_4381" name="k2" value="8500.84"/>
        </ListOfConstants>
        <KineticLaw function="Function_14" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_69">
              <SourceParameter reference="Parameter_4382"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_68">
              <SourceParameter reference="Metabolite_492"/>
              <SourceParameter reference="Metabolite_491"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_78">
              <SourceParameter reference="Parameter_4381"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_493"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_469" name="reaction32" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_469">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_493" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_487" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_494" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4380" name="k1" value="360.54"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="Parameter_4380"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_493"/>
              <SourceParameter reference="Metabolite_487"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_470" name="reaction33" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_470">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_494" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_12" stoichiometry="1"/>
          <Product metabolite="Metabolite_33" stoichiometry="1"/>
          <Product metabolite="Metabolite_492" stoichiometry="1"/>
          <Product metabolite="Metabolite_490" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4379" name="k1" value="408.383"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="Parameter_4379"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_494"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
    </ListOfReactions>
    <ListOfModelParameterSets activeSet="ModelParameterSet_0">
      <ModelParameterSet key="ModelParameterSet_0" name="Initial State">
        <MiriamAnnotation>
<rdf:RDF
xmlns:dcterms="http://purl.org/dc/terms/"
xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#ModelParameterSet_0">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-28T16:25:30Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ModelParameterGroup cn="String=Initial Time" type="Group">
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15)" value="0" type="Model" simulationType="time"/>
        </ModelParameterGroup>
        <ModelParameterGroup cn="String=Initial Compartment Sizes" type="Group">
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]" value="4e-14" type="Compartment" simulationType="fixed"/>
        </ModelParameterGroup>
        <ModelParameterGroup cn="String=Initial Species Values" type="Group">
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eIF2_GDP]" value="28306.714792259998" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eIF2B]" value="5466.105131022" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eIF2_GDP_eIF2B]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eIF2_GTP]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[Met-tRNA]" value="624698.41750440001" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eIF2_GTP_Met-tRNA]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eIF3]" value="22450.109917811998" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eIF5]" value="19521.831569153997" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eIF3_eIF5]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eIF3_eIF5_eIF2_GTP_Met-tRNA]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eIF1]" value="37091.573926800003" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eIF1_eIF3_eIF5_eIF2_GTP_Met-tRNA]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[40S]" value="185457.38786267993" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eIF1A]" value="55637.360890199991" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[40S_eIF1A]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[43S]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eIF4E]" value="78087.422630000001" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eIF4G]" value="21474.017134926002" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eIF4E_eIF4G]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[mRNA_cap]" value="60000.000008653908" type="Species" simulationType="reactions">
            <InitialExpression>
              &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
            </InitialExpression>
          </ModelParameter>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[Pab1]" value="42947.986092719999" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[mRNA_Pab1]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eIF4E_eIF4G_mRNA_Pab1]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eIF4A]" value="234262.08879415193" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eIF4B]" value="27330.64609794" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eIF4A_eIF4E_eIF4G_mRNA_Pab1]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eIF4A_eIF4B_eIF4E_eIF4G_mRNA_Pab1]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[48S]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[Ded1]" value="27330.64609794" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[48S_Ded1]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eIF5B_GDP]" value="4685.2501755659996" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eIF5B_GTP]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[48S_Ded1_eIF5B_GTP]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[60S]" value="185457.38786267993" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eEF1A_GDP]" value="976092.78288599988" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eEF1B]" value="77111.353940000001" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eEF1A_GDP_eEF1B]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eEF1A_GTP]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[aa-tRNA]" value="12493968.350087998" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[aa-tRNA_eEF1A_GTP]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eEF2_GDP]" value="136652.98960403999" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eEF2_GTP]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eEF3_GDP]" value="107370.20611745999" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eEF3_GTP]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[tRNA]" value="6246984.1750439992" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_1]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_1]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_1]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_1]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_2]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_2]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_2]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_2]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_2]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_2]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_3]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_3]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_3]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_3]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_3]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_3]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_4]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_4]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_4]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_4]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_4]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_4]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_5]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_5]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_5]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_5]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_5]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_5]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_6]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_6]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_6]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_6]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_6]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_6]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_7]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_7]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_7]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_7]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_7]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_7]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_8]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_8]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_8]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_8]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_8]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_8]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_9]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_9]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_9]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_9]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_9]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_9]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_10]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_10]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_10]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_10]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_10]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_10]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_11]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_11]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_11]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_11]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_11]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_11]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_12]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_12]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_12]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_12]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_12]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_12]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_13]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_13]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_13]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_13]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_13]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_13]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_14]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_14]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_14]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_14]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_14]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_14]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_15]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_15]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_15]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_15]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_15]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_15]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_16]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_16]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_16]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_16]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_16]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_16]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_17]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_17]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_17]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_17]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_17]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_17]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_18]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_18]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_18]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_18]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_18]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_18]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_19]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_19]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_19]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_19]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_19]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_19]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_20]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_20]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_20]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_20]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_20]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_20]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_21]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_21]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_21]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_21]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_21]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_21]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_22]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_22]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_22]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_22]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_22]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_22]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_23]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_23]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_23]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_23]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_23]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_23]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_24]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_24]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_24]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_24]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_24]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_24]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_25]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_25]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_25]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_25]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_25]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_25]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_26]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_26]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_26]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_26]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_26]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_26]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_27]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_27]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_27]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_27]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_27]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_27]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_28]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_28]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_28]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_28]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_28]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_28]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_29]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_29]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_29]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_29]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_29]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_29]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_30]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_30]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_30]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_30]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_30]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_30]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_31]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_31]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_31]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_31]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_31]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_31]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_32]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_32]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_32]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_32]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_32]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_32]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_33]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_33]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_33]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_33]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_33]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_33]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_34]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_34]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_34]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_34]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_34]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_34]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_35]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_35]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_35]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_35]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_35]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_35]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_36]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_36]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_36]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_36]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_36]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_36]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_37]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_37]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_37]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_37]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_37]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_37]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_38]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_38]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_38]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_38]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_38]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_38]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_39]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_39]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_39]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_39]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_39]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_39]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_40]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_40]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_40]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_40]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_40]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_40]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_41]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_41]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_41]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_41]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_41]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_41]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_42]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_42]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_42]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_42]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_42]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_42]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_43]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_43]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_43]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_43]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_43]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_43]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_44]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_44]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_44]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_44]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_44]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_44]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_45]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_45]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_45]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_45]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_45]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_45]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_46]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_46]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_46]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_46]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_46]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_46]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_47]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_47]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_47]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_47]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_47]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_47]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_48]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_48]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_48]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_48]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_48]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_48]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_49]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_49]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_49]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_49]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_49]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_49]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_50]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_50]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_50]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_50]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_50]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_50]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_51]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_51]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_51]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_51]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_51]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_51]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_52]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_52]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_52]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_52]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_52]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_52]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_53]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_53]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_53]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_53]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_53]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_53]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_54]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_54]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_54]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_54]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_54]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_54]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_55]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_55]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_55]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_55]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_55]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_55]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_56]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_56]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_56]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_56]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_56]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_56]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_57]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_57]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_57]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_57]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_57]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_57]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_58]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_58]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_58]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_58]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_58]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_58]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_59]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_59]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_59]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_59]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_59]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_59]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_60]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_60]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_60]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_60]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_60]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_60]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_61]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_61]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_61]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_61]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_61]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_61]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_62]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_62]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_62]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_62]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_62]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_62]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_63]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_63]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_63]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_63]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_63]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_63]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_64]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_64]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_64]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_64]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_64]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_64]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_65]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_65]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_65]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_65]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_65]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_65]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_66]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_66]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_66]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_66]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_66]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_66]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_67]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_67]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_67]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_67]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_67]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_67]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_68]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_68]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_68]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_68]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_68]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_68]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_69]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_69]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_69]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_69]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_69]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_69]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_70]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_70]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_70]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_70]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_70]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_70]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_71]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_71]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_71]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_71]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_71]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_71]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_72]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_72]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_72]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_72]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_72]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_72]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_73]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_73]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_73]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_73]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_73]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_73]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_74]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_74]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_74]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_74]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_74]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_74]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_75]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_75]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_75]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eRF3_GDP]" value="13665.298960403998" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eRF3_GTP]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eRF1]" value="21474.017134926002" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eRF1_eRF3_GTP]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_eRF1_eRF3_GTP]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_1]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_2]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_3]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_4]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_5]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_6]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_7]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_8]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_9]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_10]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_11]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_12]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_13]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_14]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_15]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_16]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_17]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_18]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_19]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_20]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_21]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_22]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_23]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_24]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_25]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_26]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_27]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_28]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_29]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_30]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_31]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_32]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_33]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_34]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_35]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_36]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_37]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_38]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_39]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_40]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_41]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_42]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_43]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_44]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_45]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_46]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_47]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_48]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_49]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_50]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_51]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_52]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_53]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_54]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_55]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_56]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_57]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_58]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_59]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_60]" value="0" type="Species" simulationType="assignment"/>
        </ModelParameterGroup>
        <ModelParameterGroup cn="String=Initial Global Quantities" type="Group">
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f]" value="9568.0383260434864" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b]" value="0.21000281067517373" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f]" value="69337.030500669091" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f]" value="1668.3179240798988" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f]" value="38.600376291477005" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f]" value="114472.06551504105" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f]" value="28583.861428903219" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot]" value="2.4908085610000001" type="ModelValue" simulationType="fixed"/>
        </ModelParameterGroup>
        <ModelParameterGroup cn="String=Kinetic Parameters" type="Group">
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction1]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction1],ParameterGroup=Parameters,Parameter=k1" value="12.3087" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction1],ParameterGroup=Parameters,Parameter=k2" value="18.803999999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction2],ParameterGroup=Parameters,Parameter=k1" value="38.394300000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction3]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction3],ParameterGroup=Parameters,Parameter=k1" value="0.17999999999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction3],ParameterGroup=Parameters,Parameter=k2" value="3.1165699999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction4]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction4],ParameterGroup=Parameters,Parameter=k1" value="23.276800000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction4],ParameterGroup=Parameters,Parameter=k2" value="1.0017100000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction5]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction5],ParameterGroup=Parameters,Parameter=k1" value="206.36699999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction5],ParameterGroup=Parameters,Parameter=k2" value="7.6306500000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction6]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction6],ParameterGroup=Parameters,Parameter=k1" value="0.99004099999999995" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction6],ParameterGroup=Parameters,Parameter=k2" value="3.0761500000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction7]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction7],ParameterGroup=Parameters,Parameter=k1" value="0.28603800000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction8]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction8],ParameterGroup=Parameters,Parameter=k1" value="14.617900000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction9]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction9],ParameterGroup=Parameters,Parameter=k1" value="7.9867800000000004" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction9],ParameterGroup=Parameters,Parameter=k2" value="138.59999999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction10]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction10],ParameterGroup=Parameters,Parameter=k1" value="44.537799999999997" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction10],ParameterGroup=Parameters,Parameter=k2" value="0.0803339" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction11]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction11],ParameterGroup=Parameters,Parameter=k1" value="94.876300000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction11],ParameterGroup=Parameters,Parameter=k2" value="2.6613899999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction12]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction12],ParameterGroup=Parameters,Parameter=k1" value="0.090466900000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction12],ParameterGroup=Parameters,Parameter=k2" value="1.0605599999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction13]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction13],ParameterGroup=Parameters,Parameter=k1" value="341907" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction14]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction14],ParameterGroup=Parameters,Parameter=k1" value="279.67200000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction15]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction15],ParameterGroup=Parameters,Parameter=k1" value="1206.3199999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction16]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction16],ParameterGroup=Parameters,Parameter=k1" value="209.523" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction16],ParameterGroup=Parameters,Parameter=k2" value="66.764399999999995" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction17]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction17],ParameterGroup=Parameters,Parameter=k1" value="1913.8" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction17],ParameterGroup=Parameters,Parameter=k2" value="36.273800000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction18]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction18],ParameterGroup=Parameters,Parameter=k" value="35.986199999999997" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction18],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction19]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction19],ParameterGroup=Parameters,Parameter=k1" value="0.37156" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction19],ParameterGroup=Parameters,Parameter=k2" value="9.7574799999999993" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction20]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction20],ParameterGroup=Parameters,Parameter=k1" value="678.81799999999998" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction20],ParameterGroup=Parameters,Parameter=k2" value="12.1286" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction21]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction21],ParameterGroup=Parameters,Parameter=k1" value="0.089152800000000004" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction24]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction24],ParameterGroup=Parameters,Parameter=k1" value="8.0930300000000006" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction24],ParameterGroup=Parameters,Parameter=k2" value="2.6429299999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction27]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction27],ParameterGroup=Parameters,Parameter=k1" value="8.9884900000000005" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction27],ParameterGroup=Parameters,Parameter=k2" value="75.001900000000006" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_1]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_1],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_1],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_1]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_1],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_1]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_1],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_1]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_1],ParameterGroup=Parameters,Parameter=k" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_1],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_2],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_2],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_2],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_2],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_2],ParameterGroup=Parameters,Parameter=k" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_2],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_2],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_2],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_3]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_3],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_3],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_3]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_3],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_3]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_3],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_3]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_3],ParameterGroup=Parameters,Parameter=k" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_3],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_3]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_3],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_3]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_3],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_4]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_4],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_4],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_4]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_4],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_4]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_4],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_4]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_4],ParameterGroup=Parameters,Parameter=k" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_4],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_4]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_4],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_4]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_4],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_5]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_5],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_5],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_5]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_5],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_5]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_5],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_5]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_5],ParameterGroup=Parameters,Parameter=k" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_5],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_5]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_5],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_5]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_5],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_6]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_6],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_6],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_6]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_6],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_6]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_6],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_6]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_6],ParameterGroup=Parameters,Parameter=k" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_6],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_6]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_6],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_6]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_6],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_7]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_7],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_7],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_7]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_7],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_7]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_7],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_7]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_7],ParameterGroup=Parameters,Parameter=k" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_7],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_7]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_7],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_7]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_7],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_8]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_8],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_8],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_8]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_8],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_8]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_8],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_8]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_8],ParameterGroup=Parameters,Parameter=k" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_8],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_8]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_8],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_8]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_8],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_9]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_9],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_9],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_9]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_9],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_9]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_9],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_9]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_9],ParameterGroup=Parameters,Parameter=k" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_9],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_9]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_9],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_9]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_9],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_10]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_10],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_10],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_10]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_10],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_10]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_10],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_10]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_10],ParameterGroup=Parameters,Parameter=k" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_10],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_10]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_10],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_10]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_10],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_11]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_11],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_11],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_11]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_11],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_11]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_11],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_11]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_11],ParameterGroup=Parameters,Parameter=k" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_11],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_11]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_11],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_11]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_11],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_12]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_12],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_12],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_12]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_12],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_12]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_12],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_12]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_12],ParameterGroup=Parameters,Parameter=k" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_12],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_12]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_12],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_12]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_12],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_13]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_13],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_13],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_13]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_13],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_13]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_13],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_13]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_13],ParameterGroup=Parameters,Parameter=k" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_13],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_13]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_13],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_13]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_13],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_14]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_14],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_14],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_14]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_14],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_14]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_14],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_14]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_14],ParameterGroup=Parameters,Parameter=k" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_14],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_14]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_14],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_14]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_14],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_15]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_15],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_15],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_15]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_15],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_15]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_15],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_15]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_15],ParameterGroup=Parameters,Parameter=k" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_15],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_15]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_15],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_15]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_15],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_16]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_16],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_16],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_16]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_16],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_16]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_16],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_16]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_16],ParameterGroup=Parameters,Parameter=k" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_16],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_16]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_16],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_16]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_16],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_17]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_17],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_17],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_17]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_17],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_17]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_17],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_17]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_17],ParameterGroup=Parameters,Parameter=k" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_17],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_17]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_17],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_17]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_17],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_18]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_18],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_18],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_18]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_18],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_18]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_18],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_18]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_18],ParameterGroup=Parameters,Parameter=k" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_18],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_18]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_18],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_18]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_18],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_19]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_19],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_19],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_19]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_19],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_19]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_19],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_19]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_19],ParameterGroup=Parameters,Parameter=k" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_19],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_19]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_19],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_19]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_19],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_20]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_20],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_20],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_20]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_20],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_20]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_20],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_20]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_20],ParameterGroup=Parameters,Parameter=k" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_20],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_20]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_20],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_20]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_20],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_21]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_21],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_21],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_21]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_21],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_21]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_21],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_21]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_21],ParameterGroup=Parameters,Parameter=k" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_21],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_21]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_21],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_21]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_21],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_22]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_22],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_22],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_22]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_22],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_22]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_22],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_22]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_22],ParameterGroup=Parameters,Parameter=k" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_22],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_22]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_22],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_22]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_22],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_23]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_23],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_23],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_23]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_23],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_23]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_23],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_23]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_23],ParameterGroup=Parameters,Parameter=k" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_23],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_23]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_23],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_23]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_23],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_24]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_24],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_24],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_24]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_24],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_24]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_24],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_24]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_24],ParameterGroup=Parameters,Parameter=k" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_24],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_24]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_24],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_24]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_24],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_25]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_25],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_25],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_25]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_25],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_25]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_25],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_25]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_25],ParameterGroup=Parameters,Parameter=k" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_25],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_25]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_25],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_25]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_25],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_26]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_26],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_26],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_26]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_26],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_26]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_26],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_26]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_26],ParameterGroup=Parameters,Parameter=k" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_26],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_26]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_26],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_26]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_26],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_27]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_27],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_27],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_27]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_27],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_27]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_27],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_27]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_27],ParameterGroup=Parameters,Parameter=k" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_27],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_27]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_27],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_27]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_27],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_28]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_28],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_28],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_28]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_28],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_28]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_28],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_28]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_28],ParameterGroup=Parameters,Parameter=k" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_28],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_28]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_28],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_28]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_28],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_29]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_29],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_29],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_29]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_29],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_29]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_29],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_29]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_29],ParameterGroup=Parameters,Parameter=k" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_29],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_29]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_29],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_29]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_29],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_30]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_30],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_30],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_30]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_30],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_30]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_30],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_30]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_30],ParameterGroup=Parameters,Parameter=k" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_30],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_30]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_30],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_30]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_30],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_31]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_31],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_31],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_31]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_31],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_31]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_31],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_31]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_31],ParameterGroup=Parameters,Parameter=k" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_31],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_31]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_31],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_31]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_31],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_32]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_32],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_32],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_32]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_32],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_32]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_32],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_32]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_32],ParameterGroup=Parameters,Parameter=k" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_32],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_32]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_32],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_32]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_32],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_33]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_33],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_33],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_33]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_33],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_33]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_33],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_33]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_33],ParameterGroup=Parameters,Parameter=k" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_33],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_33]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_33],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_33]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_33],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_34]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_34],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_34],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_34]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_34],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_34]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_34],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_34]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_34],ParameterGroup=Parameters,Parameter=k" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_34],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_34]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_34],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_34]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_34],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_35]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_35],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_35],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_35]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_35],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_35]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_35],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_35]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_35],ParameterGroup=Parameters,Parameter=k" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_35],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_35]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_35],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_35]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_35],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_36]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_36],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_36],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_36]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_36],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_36]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_36],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_36]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_36],ParameterGroup=Parameters,Parameter=k" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_36],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_36]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_36],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_36]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_36],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_37]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_37],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_37],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_37]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_37],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_37]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_37],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_37]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_37],ParameterGroup=Parameters,Parameter=k" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_37],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_37]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_37],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_37]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_37],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_38]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_38],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_38],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_38]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_38],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_38]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_38],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_38]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_38],ParameterGroup=Parameters,Parameter=k" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_38],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_38]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_38],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_38]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_38],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_39]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_39],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_39],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_39]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_39],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_39]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_39],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_39]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_39],ParameterGroup=Parameters,Parameter=k" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_39],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_39]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_39],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_39]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_39],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_40]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_40],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_40],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_40]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_40],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_40]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_40],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_40]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_40],ParameterGroup=Parameters,Parameter=k" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_40],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_40]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_40],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_40]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_40],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_41]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_41],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_41],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_41]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_41],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_41]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_41],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_41]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_41],ParameterGroup=Parameters,Parameter=k" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_41],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_41]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_41],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_41]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_41],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_42]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_42],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_42],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_42]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_42],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_42]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_42],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_42]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_42],ParameterGroup=Parameters,Parameter=k" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_42],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_42]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_42],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_42]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_42],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_43]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_43],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_43],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_43]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_43],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_43]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_43],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_43]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_43],ParameterGroup=Parameters,Parameter=k" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_43],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_43]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_43],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_43]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_43],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_44]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_44],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_44],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_44]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_44],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_44]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_44],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_44]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_44],ParameterGroup=Parameters,Parameter=k" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_44],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_44]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_44],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_44]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_44],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_45]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_45],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_45],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_45]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_45],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_45]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_45],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_45]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_45],ParameterGroup=Parameters,Parameter=k" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_45],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_45]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_45],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_45]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_45],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_46]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_46],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_46],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_46]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_46],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_46]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_46],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_46]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_46],ParameterGroup=Parameters,Parameter=k" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_46],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_46]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_46],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_46]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_46],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_47]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_47],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_47],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_47]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_47],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_47]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_47],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_47]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_47],ParameterGroup=Parameters,Parameter=k" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_47],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_47]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_47],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_47]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_47],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_48]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_48],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_48],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_48]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_48],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_48]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_48],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_48]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_48],ParameterGroup=Parameters,Parameter=k" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_48],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_48]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_48],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_48]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_48],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_49]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_49],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_49],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_49]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_49],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_49]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_49],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_49]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_49],ParameterGroup=Parameters,Parameter=k" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_49],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_49]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_49],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_49]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_49],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_50]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_50],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_50],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_50]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_50],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_50]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_50],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_50]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_50],ParameterGroup=Parameters,Parameter=k" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_50],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_50]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_50],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_50]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_50],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_51]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_51],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_51],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_51]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_51],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_51]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_51],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_51]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_51],ParameterGroup=Parameters,Parameter=k" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_51],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_51]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_51],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_51]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_51],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_52]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_52],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_52],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_52]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_52],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_52]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_52],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_52]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_52],ParameterGroup=Parameters,Parameter=k" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_52],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_52]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_52],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_52]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_52],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_53]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_53],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_53],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_53]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_53],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_53]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_53],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_53]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_53],ParameterGroup=Parameters,Parameter=k" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_53],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_53]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_53],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_53]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_53],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_54]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_54],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_54],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_54]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_54],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_54]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_54],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_54]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_54],ParameterGroup=Parameters,Parameter=k" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_54],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_54]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_54],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_54]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_54],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_55]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_55],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_55],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_55]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_55],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_55]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_55],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_55]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_55],ParameterGroup=Parameters,Parameter=k" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_55],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_55]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_55],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_55]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_55],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_56]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_56],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_56],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_56]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_56],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_56]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_56],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_56]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_56],ParameterGroup=Parameters,Parameter=k" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_56],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_56]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_56],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_56]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_56],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_57]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_57],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_57],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_57]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_57],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_57]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_57],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_57]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_57],ParameterGroup=Parameters,Parameter=k" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_57],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_57]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_57],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_57]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_57],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_58]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_58],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_58],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_58]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_58],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_58]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_58],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_58]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_58],ParameterGroup=Parameters,Parameter=k" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_58],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_58]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_58],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_58]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_58],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_59]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_59],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_59],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_59]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_59],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_59]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_59],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_59]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_59],ParameterGroup=Parameters,Parameter=k" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_59],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_59]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_59],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_59]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_59],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_60]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_60],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_60],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_60]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_60],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_60]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_60],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_60]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_60],ParameterGroup=Parameters,Parameter=k" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_60],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_60]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_60],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_60]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_60],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_61]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_61],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_61],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_61]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_61],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_61]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_61],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_61]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_61],ParameterGroup=Parameters,Parameter=k1" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_61]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_61],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_61]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_61],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_62]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_62],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_62],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_62]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_62],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_62]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_62],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_62]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_62],ParameterGroup=Parameters,Parameter=k1" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_62]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_62],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_62]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_62],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_63]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_63],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_63],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_63]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_63],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_63]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_63],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_63]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_63],ParameterGroup=Parameters,Parameter=k1" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_63]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_63],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_63]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_63],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_64]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_64],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_64],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_64]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_64],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_64]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_64],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_64]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_64],ParameterGroup=Parameters,Parameter=k1" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_64]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_64],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_64]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_64],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_65]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_65],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_65],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_65]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_65],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_65]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_65],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_65]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_65],ParameterGroup=Parameters,Parameter=k1" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_65]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_65],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_65]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_65],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_66]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_66],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_66],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_66]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_66],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_66]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_66],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_66]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_66],ParameterGroup=Parameters,Parameter=k1" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_66]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_66],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_66]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_66],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_67]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_67],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_67],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_67]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_67],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_67]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_67],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_67]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_67],ParameterGroup=Parameters,Parameter=k1" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_67]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_67],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_67]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_67],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_68]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_68],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_68],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_68]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_68],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_68]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_68],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_68]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_68],ParameterGroup=Parameters,Parameter=k1" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_68]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_68],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_68]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_68],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_69]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_69],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_69],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_69]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_69],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_69]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_69],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_69]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_69],ParameterGroup=Parameters,Parameter=k1" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_69]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_69],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_69]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_69],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_70]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_70],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_70],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_70]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_70],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_70]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_70],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_70]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_70],ParameterGroup=Parameters,Parameter=k1" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_70]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_70],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_70]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_70],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_71]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_71],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_71],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_71]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_71],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_71]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_71],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_71]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_71],ParameterGroup=Parameters,Parameter=k1" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_71]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_71],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_71]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_71],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_72]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_72],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_72],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_72]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_72],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_72]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_72],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_72]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_72],ParameterGroup=Parameters,Parameter=k1" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_72]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_72],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_72]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_72],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_73]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_73],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_73],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_73]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_73],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_73]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_73],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_73]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_73],ParameterGroup=Parameters,Parameter=k1" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_73]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_73],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_73]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_73],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_74]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_74],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_74],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_74]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_74],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_74]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_74],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_74]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_74],ParameterGroup=Parameters,Parameter=k1" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_74]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_74],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_74]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_74],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_75]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_75],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_75]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_75],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction30]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction30],ParameterGroup=Parameters,Parameter=k1" value="74064.5" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction30],ParameterGroup=Parameters,Parameter=k2" value="63945.900000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction31]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction31],ParameterGroup=Parameters,Parameter=k1" value="109.80800000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction31],ParameterGroup=Parameters,Parameter=k2" value="8500.8400000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction32]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction32],ParameterGroup=Parameters,Parameter=k1" value="360.54000000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction33]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction33],ParameterGroup=Parameters,Parameter=k1" value="408.38299999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
        </ModelParameterGroup>
      </ModelParameterSet>
      <ModelParameterSet key="ModelParameterSet_3" name="Base from 3.4 1.88753e+08">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#ModelParameterSet_3">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2017-10-17T13:02:56Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ModelParameterGroup cn="String=Initial Time" type="Group">
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15)" value="0" type="Model" simulationType="time"/>
        </ModelParameterGroup>
        <ModelParameterGroup cn="String=Initial Compartment Sizes" type="Group">
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]" value="4e-14" type="Compartment" simulationType="fixed"/>
        </ModelParameterGroup>
        <ModelParameterGroup cn="String=Initial Species Values" type="Group">
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eIF2_GDP]" value="28306.714792259998" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eIF2B]" value="5466.105131022" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eIF2_GDP_eIF2B]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eIF2_GTP]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[Met-tRNA]" value="624698.41750440001" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eIF2_GTP_Met-tRNA]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eIF3]" value="22450.109917811998" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eIF5]" value="19521.831569153997" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eIF3_eIF5]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eIF3_eIF5_eIF2_GTP_Met-tRNA]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eIF1]" value="37091.573926800003" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eIF1_eIF3_eIF5_eIF2_GTP_Met-tRNA]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[40S]" value="185457.38786267993" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eIF1A]" value="55637.360890199991" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[40S_eIF1A]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[43S]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eIF4E]" value="78087.422630000001" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eIF4G]" value="21474.017134926002" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eIF4E_eIF4G]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[mRNA_cap]" value="60000.000008653908" type="Species" simulationType="reactions">
            <InitialExpression>
              &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
            </InitialExpression>
          </ModelParameter>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[Pab1]" value="42947.986092719999" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[mRNA_Pab1]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eIF4E_eIF4G_mRNA_Pab1]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eIF4A]" value="234262.08879415193" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eIF4B]" value="27330.64609794" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eIF4A_eIF4E_eIF4G_mRNA_Pab1]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eIF4A_eIF4B_eIF4E_eIF4G_mRNA_Pab1]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[48S]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[Ded1]" value="27330.64609794" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[48S_Ded1]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eIF5B_GDP]" value="4685.2501755659996" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eIF5B_GTP]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[48S_Ded1_eIF5B_GTP]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[60S]" value="185457.38786267993" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eEF1A_GDP]" value="976092.78288599988" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eEF1B]" value="77111.353940000001" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eEF1A_GDP_eEF1B]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eEF1A_GTP]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[aa-tRNA]" value="12493968.350087998" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[aa-tRNA_eEF1A_GTP]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eEF2_GDP]" value="136652.98960403999" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eEF2_GTP]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eEF3_GDP]" value="107370.20611745999" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eEF3_GTP]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[tRNA]" value="6246984.1750439992" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_1]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_1]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_1]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_1]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_2]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_2]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_2]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_2]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_2]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_2]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_3]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_3]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_3]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_3]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_3]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_3]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_4]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_4]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_4]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_4]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_4]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_4]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_5]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_5]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_5]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_5]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_5]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_5]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_6]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_6]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_6]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_6]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_6]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_6]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_7]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_7]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_7]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_7]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_7]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_7]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_8]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_8]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_8]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_8]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_8]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_8]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_9]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_9]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_9]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_9]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_9]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_9]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_10]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_10]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_10]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_10]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_10]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_10]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_11]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_11]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_11]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_11]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_11]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_11]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_12]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_12]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_12]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_12]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_12]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_12]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_13]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_13]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_13]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_13]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_13]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_13]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_14]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_14]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_14]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_14]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_14]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_14]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_15]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_15]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_15]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_15]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_15]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_15]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_16]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_16]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_16]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_16]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_16]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_16]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_17]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_17]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_17]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_17]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_17]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_17]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_18]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_18]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_18]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_18]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_18]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_18]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_19]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_19]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_19]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_19]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_19]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_19]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_20]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_20]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_20]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_20]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_20]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_20]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_21]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_21]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_21]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_21]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_21]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_21]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_22]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_22]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_22]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_22]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_22]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_22]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_23]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_23]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_23]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_23]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_23]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_23]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_24]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_24]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_24]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_24]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_24]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_24]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_25]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_25]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_25]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_25]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_25]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_25]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_26]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_26]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_26]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_26]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_26]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_26]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_27]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_27]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_27]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_27]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_27]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_27]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_28]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_28]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_28]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_28]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_28]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_28]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_29]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_29]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_29]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_29]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_29]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_29]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_30]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_30]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_30]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_30]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_30]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_30]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_31]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_31]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_31]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_31]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_31]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_31]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_32]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_32]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_32]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_32]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_32]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_32]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_33]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_33]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_33]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_33]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_33]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_33]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_34]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_34]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_34]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_34]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_34]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_34]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_35]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_35]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_35]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_35]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_35]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_35]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_36]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_36]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_36]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_36]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_36]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_36]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_37]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_37]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_37]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_37]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_37]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_37]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_38]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_38]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_38]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_38]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_38]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_38]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_39]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_39]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_39]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_39]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_39]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_39]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_40]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_40]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_40]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_40]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_40]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_40]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_41]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_41]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_41]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_41]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_41]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_41]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_42]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_42]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_42]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_42]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_42]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_42]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_43]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_43]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_43]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_43]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_43]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_43]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_44]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_44]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_44]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_44]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_44]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_44]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_45]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_45]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_45]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_45]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_45]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_45]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_46]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_46]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_46]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_46]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_46]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_46]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_47]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_47]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_47]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_47]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_47]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_47]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_48]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_48]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_48]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_48]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_48]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_48]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_49]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_49]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_49]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_49]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_49]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_49]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_50]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_50]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_50]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_50]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_50]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_50]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_51]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_51]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_51]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_51]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_51]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_51]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_52]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_52]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_52]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_52]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_52]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_52]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_53]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_53]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_53]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_53]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_53]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_53]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_54]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_54]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_54]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_54]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_54]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_54]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_55]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_55]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_55]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_55]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_55]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_55]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_56]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_56]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_56]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_56]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_56]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_56]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_57]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_57]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_57]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_57]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_57]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_57]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_58]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_58]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_58]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_58]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_58]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_58]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_59]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_59]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_59]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_59]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_59]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_59]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_60]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_60]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_60]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_60]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_60]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_60]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_61]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_61]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_61]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_61]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_61]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_61]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_62]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_62]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_62]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_62]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_62]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_62]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_63]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_63]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_63]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_63]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_63]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_63]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_64]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_64]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_64]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_64]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_64]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_64]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_65]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_65]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_65]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_65]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_65]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_65]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_66]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_66]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_66]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_66]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_66]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_66]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_67]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_67]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_67]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_67]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_67]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_67]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_68]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_68]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_68]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_68]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_68]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_68]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_69]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_69]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_69]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_69]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_69]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_69]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_70]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_70]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_70]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_70]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_70]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_70]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_71]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_71]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_71]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_71]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_71]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_71]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_72]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_72]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_72]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_72]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_72]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_72]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_73]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_73]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_73]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_73]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_73]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_73]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_74]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_74]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_74]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_74]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_74]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_74]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_75]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_75]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_75]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eRF3_GDP]" value="13665.298960403998" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eRF3_GTP]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eRF1]" value="21474.017134926002" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eRF1_eRF3_GTP]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_eRF1_eRF3_GTP]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_1]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_2]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_3]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_4]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_5]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_6]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_7]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_8]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_9]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_10]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_11]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_12]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_13]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_14]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_15]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_16]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_17]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_18]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_19]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_20]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_21]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_22]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_23]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_24]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_25]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_26]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_27]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_28]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_29]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_30]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_31]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_32]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_33]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_34]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_35]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_36]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_37]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_38]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_39]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_40]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_41]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_42]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_43]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_44]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_45]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_46]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_47]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_48]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_49]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_50]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_51]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_52]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_53]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_54]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_55]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_56]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_57]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_58]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_59]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_60]" value="0" type="Species" simulationType="assignment"/>
        </ModelParameterGroup>
        <ModelParameterGroup cn="String=Initial Global Quantities" type="Group">
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f]" value="7445.5200000000004" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b]" value="0.39160099999999998" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f]" value="51807.199999999997" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f]" value="507237" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f]" value="80512600" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f]" value="134585" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f]" value="80846.600000000006" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot]" value="2.4908085610000001" type="ModelValue" simulationType="fixed"/>
        </ModelParameterGroup>
        <ModelParameterGroup cn="String=Kinetic Parameters" type="Group">
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction1]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction1],ParameterGroup=Parameters,Parameter=k1" value="15.9643" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction1],ParameterGroup=Parameters,Parameter=k2" value="33.287100000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction2],ParameterGroup=Parameters,Parameter=k1" value="436.05700000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction3]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction3],ParameterGroup=Parameters,Parameter=k1" value="0.058639299999999998" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction3],ParameterGroup=Parameters,Parameter=k2" value="5.7229299999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction4]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction4],ParameterGroup=Parameters,Parameter=k1" value="19.224399999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction4],ParameterGroup=Parameters,Parameter=k2" value="0.41591899999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction5]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction5],ParameterGroup=Parameters,Parameter=k1" value="234.68899999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction5],ParameterGroup=Parameters,Parameter=k2" value="30.065100000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction6]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction6],ParameterGroup=Parameters,Parameter=k1" value="2.50407" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction6],ParameterGroup=Parameters,Parameter=k2" value="14.6553" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction7]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction7],ParameterGroup=Parameters,Parameter=k1" value="0.177202" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction8]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction8],ParameterGroup=Parameters,Parameter=k1" value="17.022099999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction9]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction9],ParameterGroup=Parameters,Parameter=k1" value="396415000" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction9],ParameterGroup=Parameters,Parameter=k2" value="1279.02" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction10]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction10],ParameterGroup=Parameters,Parameter=k1" value="6.9139900000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction10],ParameterGroup=Parameters,Parameter=k2" value="0.0159084" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction11]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction11],ParameterGroup=Parameters,Parameter=k1" value="89.248800000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction11],ParameterGroup=Parameters,Parameter=k2" value="1.93913" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction12]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction12],ParameterGroup=Parameters,Parameter=k1" value="0.54977200000000004" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction12],ParameterGroup=Parameters,Parameter=k2" value="1.54586" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction13]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction13],ParameterGroup=Parameters,Parameter=k1" value="320494000" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction14]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction14],ParameterGroup=Parameters,Parameter=k1" value="1209.27" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction15]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction15],ParameterGroup=Parameters,Parameter=k1" value="50492.699999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction16]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction16],ParameterGroup=Parameters,Parameter=k1" value="271.315" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction16],ParameterGroup=Parameters,Parameter=k2" value="71.869100000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction17]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction17],ParameterGroup=Parameters,Parameter=k1" value="1095.5699999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction17],ParameterGroup=Parameters,Parameter=k2" value="28.411200000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction18]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction18],ParameterGroup=Parameters,Parameter=k" value="11.6867" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction18],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction19]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction19],ParameterGroup=Parameters,Parameter=k1" value="0.36298599999999998" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction19],ParameterGroup=Parameters,Parameter=k2" value="12.5009" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction20]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction20],ParameterGroup=Parameters,Parameter=k1" value="951.26999999999998" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction20],ParameterGroup=Parameters,Parameter=k2" value="14.963200000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction21]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction21],ParameterGroup=Parameters,Parameter=k1" value="0.073750200000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction24]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction24],ParameterGroup=Parameters,Parameter=k1" value="6.4549000000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction24],ParameterGroup=Parameters,Parameter=k2" value="3.25149" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction27]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction27],ParameterGroup=Parameters,Parameter=k1" value="319443" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction27],ParameterGroup=Parameters,Parameter=k2" value="622.33699999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_1]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_1],ParameterGroup=Parameters,Parameter=k1" value="7445.5200000000004" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_1],ParameterGroup=Parameters,Parameter=k2" value="0.39160099999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_1]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_1],ParameterGroup=Parameters,Parameter=k1" value="51807.199999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_1]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_1],ParameterGroup=Parameters,Parameter=k1" value="507237" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_1]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_1],ParameterGroup=Parameters,Parameter=k" value="80512600" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_1],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_2],ParameterGroup=Parameters,Parameter=k1" value="7445.5200000000004" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_2],ParameterGroup=Parameters,Parameter=k2" value="0.39160099999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_2],ParameterGroup=Parameters,Parameter=k1" value="51807.199999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_2],ParameterGroup=Parameters,Parameter=k1" value="507237" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_2],ParameterGroup=Parameters,Parameter=k" value="80512600" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_2],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_2],ParameterGroup=Parameters,Parameter=k1" value="134585" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_2],ParameterGroup=Parameters,Parameter=k1" value="80846.600000000006" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_3]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_3],ParameterGroup=Parameters,Parameter=k1" value="7445.5200000000004" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_3],ParameterGroup=Parameters,Parameter=k2" value="0.39160099999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_3]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_3],ParameterGroup=Parameters,Parameter=k1" value="51807.199999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_3]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_3],ParameterGroup=Parameters,Parameter=k1" value="507237" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_3]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_3],ParameterGroup=Parameters,Parameter=k" value="80512600" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_3],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_3]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_3],ParameterGroup=Parameters,Parameter=k1" value="134585" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_3]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_3],ParameterGroup=Parameters,Parameter=k1" value="80846.600000000006" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_4]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_4],ParameterGroup=Parameters,Parameter=k1" value="7445.5200000000004" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_4],ParameterGroup=Parameters,Parameter=k2" value="0.39160099999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_4]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_4],ParameterGroup=Parameters,Parameter=k1" value="51807.199999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_4]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_4],ParameterGroup=Parameters,Parameter=k1" value="507237" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_4]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_4],ParameterGroup=Parameters,Parameter=k" value="80512600" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_4],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_4]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_4],ParameterGroup=Parameters,Parameter=k1" value="134585" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_4]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_4],ParameterGroup=Parameters,Parameter=k1" value="80846.600000000006" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_5]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_5],ParameterGroup=Parameters,Parameter=k1" value="7445.5200000000004" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_5],ParameterGroup=Parameters,Parameter=k2" value="0.39160099999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_5]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_5],ParameterGroup=Parameters,Parameter=k1" value="51807.199999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_5]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_5],ParameterGroup=Parameters,Parameter=k1" value="507237" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_5]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_5],ParameterGroup=Parameters,Parameter=k" value="80512600" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_5],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_5]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_5],ParameterGroup=Parameters,Parameter=k1" value="134585" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_5]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_5],ParameterGroup=Parameters,Parameter=k1" value="80846.600000000006" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_6]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_6],ParameterGroup=Parameters,Parameter=k1" value="7445.5200000000004" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_6],ParameterGroup=Parameters,Parameter=k2" value="0.39160099999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_6]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_6],ParameterGroup=Parameters,Parameter=k1" value="51807.199999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_6]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_6],ParameterGroup=Parameters,Parameter=k1" value="507237" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_6]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_6],ParameterGroup=Parameters,Parameter=k" value="80512600" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_6],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_6]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_6],ParameterGroup=Parameters,Parameter=k1" value="134585" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_6]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_6],ParameterGroup=Parameters,Parameter=k1" value="80846.600000000006" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_7]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_7],ParameterGroup=Parameters,Parameter=k1" value="7445.5200000000004" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_7],ParameterGroup=Parameters,Parameter=k2" value="0.39160099999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_7]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_7],ParameterGroup=Parameters,Parameter=k1" value="51807.199999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_7]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_7],ParameterGroup=Parameters,Parameter=k1" value="507237" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_7]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_7],ParameterGroup=Parameters,Parameter=k" value="80512600" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_7],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_7]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_7],ParameterGroup=Parameters,Parameter=k1" value="134585" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_7]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_7],ParameterGroup=Parameters,Parameter=k1" value="80846.600000000006" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_8]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_8],ParameterGroup=Parameters,Parameter=k1" value="7445.5200000000004" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_8],ParameterGroup=Parameters,Parameter=k2" value="0.39160099999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_8]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_8],ParameterGroup=Parameters,Parameter=k1" value="51807.199999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_8]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_8],ParameterGroup=Parameters,Parameter=k1" value="507237" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_8]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_8],ParameterGroup=Parameters,Parameter=k" value="80512600" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_8],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_8]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_8],ParameterGroup=Parameters,Parameter=k1" value="134585" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_8]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_8],ParameterGroup=Parameters,Parameter=k1" value="80846.600000000006" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_9]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_9],ParameterGroup=Parameters,Parameter=k1" value="7445.5200000000004" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_9],ParameterGroup=Parameters,Parameter=k2" value="0.39160099999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_9]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_9],ParameterGroup=Parameters,Parameter=k1" value="51807.199999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_9]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_9],ParameterGroup=Parameters,Parameter=k1" value="507237" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_9]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_9],ParameterGroup=Parameters,Parameter=k" value="80512600" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_9],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_9]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_9],ParameterGroup=Parameters,Parameter=k1" value="134585" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_9]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_9],ParameterGroup=Parameters,Parameter=k1" value="80846.600000000006" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_10]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_10],ParameterGroup=Parameters,Parameter=k1" value="7445.5200000000004" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_10],ParameterGroup=Parameters,Parameter=k2" value="0.39160099999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_10]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_10],ParameterGroup=Parameters,Parameter=k1" value="51807.199999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_10]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_10],ParameterGroup=Parameters,Parameter=k1" value="507237" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_10]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_10],ParameterGroup=Parameters,Parameter=k" value="80512600" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_10],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_10]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_10],ParameterGroup=Parameters,Parameter=k1" value="134585" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_10]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_10],ParameterGroup=Parameters,Parameter=k1" value="80846.600000000006" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_11]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_11],ParameterGroup=Parameters,Parameter=k1" value="7445.5200000000004" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_11],ParameterGroup=Parameters,Parameter=k2" value="0.39160099999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_11]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_11],ParameterGroup=Parameters,Parameter=k1" value="51807.199999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_11]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_11],ParameterGroup=Parameters,Parameter=k1" value="507237" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_11]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_11],ParameterGroup=Parameters,Parameter=k" value="80512600" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_11],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_11]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_11],ParameterGroup=Parameters,Parameter=k1" value="134585" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_11]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_11],ParameterGroup=Parameters,Parameter=k1" value="80846.600000000006" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_12]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_12],ParameterGroup=Parameters,Parameter=k1" value="7445.5200000000004" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_12],ParameterGroup=Parameters,Parameter=k2" value="0.39160099999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_12]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_12],ParameterGroup=Parameters,Parameter=k1" value="51807.199999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_12]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_12],ParameterGroup=Parameters,Parameter=k1" value="507237" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_12]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_12],ParameterGroup=Parameters,Parameter=k" value="80512600" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_12],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_12]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_12],ParameterGroup=Parameters,Parameter=k1" value="134585" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_12]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_12],ParameterGroup=Parameters,Parameter=k1" value="80846.600000000006" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_13]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_13],ParameterGroup=Parameters,Parameter=k1" value="7445.5200000000004" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_13],ParameterGroup=Parameters,Parameter=k2" value="0.39160099999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_13]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_13],ParameterGroup=Parameters,Parameter=k1" value="51807.199999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_13]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_13],ParameterGroup=Parameters,Parameter=k1" value="507237" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_13]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_13],ParameterGroup=Parameters,Parameter=k" value="80512600" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_13],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_13]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_13],ParameterGroup=Parameters,Parameter=k1" value="134585" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_13]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_13],ParameterGroup=Parameters,Parameter=k1" value="80846.600000000006" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_14]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_14],ParameterGroup=Parameters,Parameter=k1" value="7445.5200000000004" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_14],ParameterGroup=Parameters,Parameter=k2" value="0.39160099999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_14]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_14],ParameterGroup=Parameters,Parameter=k1" value="51807.199999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_14]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_14],ParameterGroup=Parameters,Parameter=k1" value="507237" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_14]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_14],ParameterGroup=Parameters,Parameter=k" value="80512600" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_14],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_14]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_14],ParameterGroup=Parameters,Parameter=k1" value="134585" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_14]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_14],ParameterGroup=Parameters,Parameter=k1" value="80846.600000000006" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_15]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_15],ParameterGroup=Parameters,Parameter=k1" value="7445.5200000000004" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_15],ParameterGroup=Parameters,Parameter=k2" value="0.39160099999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_15]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_15],ParameterGroup=Parameters,Parameter=k1" value="51807.199999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_15]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_15],ParameterGroup=Parameters,Parameter=k1" value="507237" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_15]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_15],ParameterGroup=Parameters,Parameter=k" value="80512600" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_15],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_15]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_15],ParameterGroup=Parameters,Parameter=k1" value="134585" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_15]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_15],ParameterGroup=Parameters,Parameter=k1" value="80846.600000000006" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_16]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_16],ParameterGroup=Parameters,Parameter=k1" value="7445.5200000000004" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_16],ParameterGroup=Parameters,Parameter=k2" value="0.39160099999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_16]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_16],ParameterGroup=Parameters,Parameter=k1" value="51807.199999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_16]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_16],ParameterGroup=Parameters,Parameter=k1" value="507237" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_16]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_16],ParameterGroup=Parameters,Parameter=k" value="80512600" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_16],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_16]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_16],ParameterGroup=Parameters,Parameter=k1" value="134585" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_16]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_16],ParameterGroup=Parameters,Parameter=k1" value="80846.600000000006" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_17]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_17],ParameterGroup=Parameters,Parameter=k1" value="7445.5200000000004" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_17],ParameterGroup=Parameters,Parameter=k2" value="0.39160099999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_17]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_17],ParameterGroup=Parameters,Parameter=k1" value="51807.199999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_17]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_17],ParameterGroup=Parameters,Parameter=k1" value="507237" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_17]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_17],ParameterGroup=Parameters,Parameter=k" value="80512600" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_17],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_17]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_17],ParameterGroup=Parameters,Parameter=k1" value="134585" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_17]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_17],ParameterGroup=Parameters,Parameter=k1" value="80846.600000000006" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_18]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_18],ParameterGroup=Parameters,Parameter=k1" value="7445.5200000000004" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_18],ParameterGroup=Parameters,Parameter=k2" value="0.39160099999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_18]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_18],ParameterGroup=Parameters,Parameter=k1" value="51807.199999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_18]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_18],ParameterGroup=Parameters,Parameter=k1" value="507237" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_18]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_18],ParameterGroup=Parameters,Parameter=k" value="80512600" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_18],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_18]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_18],ParameterGroup=Parameters,Parameter=k1" value="134585" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_18]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_18],ParameterGroup=Parameters,Parameter=k1" value="80846.600000000006" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_19]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_19],ParameterGroup=Parameters,Parameter=k1" value="7445.5200000000004" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_19],ParameterGroup=Parameters,Parameter=k2" value="0.39160099999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_19]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_19],ParameterGroup=Parameters,Parameter=k1" value="51807.199999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_19]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_19],ParameterGroup=Parameters,Parameter=k1" value="507237" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_19]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_19],ParameterGroup=Parameters,Parameter=k" value="80512600" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_19],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_19]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_19],ParameterGroup=Parameters,Parameter=k1" value="134585" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_19]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_19],ParameterGroup=Parameters,Parameter=k1" value="80846.600000000006" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_20]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_20],ParameterGroup=Parameters,Parameter=k1" value="7445.5200000000004" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_20],ParameterGroup=Parameters,Parameter=k2" value="0.39160099999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_20]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_20],ParameterGroup=Parameters,Parameter=k1" value="51807.199999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_20]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_20],ParameterGroup=Parameters,Parameter=k1" value="507237" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_20]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_20],ParameterGroup=Parameters,Parameter=k" value="80512600" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_20],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_20]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_20],ParameterGroup=Parameters,Parameter=k1" value="134585" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_20]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_20],ParameterGroup=Parameters,Parameter=k1" value="80846.600000000006" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_21]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_21],ParameterGroup=Parameters,Parameter=k1" value="7445.5200000000004" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_21],ParameterGroup=Parameters,Parameter=k2" value="0.39160099999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_21]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_21],ParameterGroup=Parameters,Parameter=k1" value="51807.199999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_21]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_21],ParameterGroup=Parameters,Parameter=k1" value="507237" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_21]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_21],ParameterGroup=Parameters,Parameter=k" value="80512600" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_21],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_21]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_21],ParameterGroup=Parameters,Parameter=k1" value="134585" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_21]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_21],ParameterGroup=Parameters,Parameter=k1" value="80846.600000000006" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_22]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_22],ParameterGroup=Parameters,Parameter=k1" value="7445.5200000000004" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_22],ParameterGroup=Parameters,Parameter=k2" value="0.39160099999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_22]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_22],ParameterGroup=Parameters,Parameter=k1" value="51807.199999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_22]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_22],ParameterGroup=Parameters,Parameter=k1" value="507237" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_22]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_22],ParameterGroup=Parameters,Parameter=k" value="80512600" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_22],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_22]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_22],ParameterGroup=Parameters,Parameter=k1" value="134585" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_22]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_22],ParameterGroup=Parameters,Parameter=k1" value="80846.600000000006" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_23]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_23],ParameterGroup=Parameters,Parameter=k1" value="7445.5200000000004" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_23],ParameterGroup=Parameters,Parameter=k2" value="0.39160099999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_23]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_23],ParameterGroup=Parameters,Parameter=k1" value="51807.199999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_23]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_23],ParameterGroup=Parameters,Parameter=k1" value="507237" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_23]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_23],ParameterGroup=Parameters,Parameter=k" value="80512600" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_23],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_23]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_23],ParameterGroup=Parameters,Parameter=k1" value="134585" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_23]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_23],ParameterGroup=Parameters,Parameter=k1" value="80846.600000000006" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_24]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_24],ParameterGroup=Parameters,Parameter=k1" value="7445.5200000000004" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_24],ParameterGroup=Parameters,Parameter=k2" value="0.39160099999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_24]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_24],ParameterGroup=Parameters,Parameter=k1" value="51807.199999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_24]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_24],ParameterGroup=Parameters,Parameter=k1" value="507237" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_24]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_24],ParameterGroup=Parameters,Parameter=k" value="80512600" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_24],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_24]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_24],ParameterGroup=Parameters,Parameter=k1" value="134585" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_24]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_24],ParameterGroup=Parameters,Parameter=k1" value="80846.600000000006" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_25]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_25],ParameterGroup=Parameters,Parameter=k1" value="7445.5200000000004" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_25],ParameterGroup=Parameters,Parameter=k2" value="0.39160099999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_25]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_25],ParameterGroup=Parameters,Parameter=k1" value="51807.199999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_25]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_25],ParameterGroup=Parameters,Parameter=k1" value="507237" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_25]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_25],ParameterGroup=Parameters,Parameter=k" value="80512600" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_25],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_25]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_25],ParameterGroup=Parameters,Parameter=k1" value="134585" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_25]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_25],ParameterGroup=Parameters,Parameter=k1" value="80846.600000000006" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_26]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_26],ParameterGroup=Parameters,Parameter=k1" value="7445.5200000000004" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_26],ParameterGroup=Parameters,Parameter=k2" value="0.39160099999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_26]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_26],ParameterGroup=Parameters,Parameter=k1" value="51807.199999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_26]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_26],ParameterGroup=Parameters,Parameter=k1" value="507237" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_26]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_26],ParameterGroup=Parameters,Parameter=k" value="80512600" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_26],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_26]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_26],ParameterGroup=Parameters,Parameter=k1" value="134585" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_26]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_26],ParameterGroup=Parameters,Parameter=k1" value="80846.600000000006" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_27]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_27],ParameterGroup=Parameters,Parameter=k1" value="7445.5200000000004" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_27],ParameterGroup=Parameters,Parameter=k2" value="0.39160099999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_27]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_27],ParameterGroup=Parameters,Parameter=k1" value="51807.199999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_27]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_27],ParameterGroup=Parameters,Parameter=k1" value="507237" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_27]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_27],ParameterGroup=Parameters,Parameter=k" value="80512600" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_27],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_27]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_27],ParameterGroup=Parameters,Parameter=k1" value="134585" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_27]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_27],ParameterGroup=Parameters,Parameter=k1" value="80846.600000000006" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_28]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_28],ParameterGroup=Parameters,Parameter=k1" value="7445.5200000000004" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_28],ParameterGroup=Parameters,Parameter=k2" value="0.39160099999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_28]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_28],ParameterGroup=Parameters,Parameter=k1" value="51807.199999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_28]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_28],ParameterGroup=Parameters,Parameter=k1" value="507237" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_28]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_28],ParameterGroup=Parameters,Parameter=k" value="80512600" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_28],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_28]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_28],ParameterGroup=Parameters,Parameter=k1" value="134585" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_28]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_28],ParameterGroup=Parameters,Parameter=k1" value="80846.600000000006" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_29]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_29],ParameterGroup=Parameters,Parameter=k1" value="7445.5200000000004" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_29],ParameterGroup=Parameters,Parameter=k2" value="0.39160099999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_29]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_29],ParameterGroup=Parameters,Parameter=k1" value="51807.199999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_29]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_29],ParameterGroup=Parameters,Parameter=k1" value="507237" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_29]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_29],ParameterGroup=Parameters,Parameter=k" value="80512600" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_29],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_29]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_29],ParameterGroup=Parameters,Parameter=k1" value="134585" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_29]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_29],ParameterGroup=Parameters,Parameter=k1" value="80846.600000000006" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_30]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_30],ParameterGroup=Parameters,Parameter=k1" value="7445.5200000000004" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_30],ParameterGroup=Parameters,Parameter=k2" value="0.39160099999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_30]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_30],ParameterGroup=Parameters,Parameter=k1" value="51807.199999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_30]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_30],ParameterGroup=Parameters,Parameter=k1" value="507237" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_30]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_30],ParameterGroup=Parameters,Parameter=k" value="80512600" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_30],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_30]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_30],ParameterGroup=Parameters,Parameter=k1" value="134585" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_30]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_30],ParameterGroup=Parameters,Parameter=k1" value="80846.600000000006" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_31]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_31],ParameterGroup=Parameters,Parameter=k1" value="7445.5200000000004" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_31],ParameterGroup=Parameters,Parameter=k2" value="0.39160099999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_31]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_31],ParameterGroup=Parameters,Parameter=k1" value="51807.199999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_31]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_31],ParameterGroup=Parameters,Parameter=k1" value="507237" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_31]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_31],ParameterGroup=Parameters,Parameter=k" value="80512600" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_31],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_31]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_31],ParameterGroup=Parameters,Parameter=k1" value="134585" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_31]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_31],ParameterGroup=Parameters,Parameter=k1" value="80846.600000000006" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_32]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_32],ParameterGroup=Parameters,Parameter=k1" value="7445.5200000000004" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_32],ParameterGroup=Parameters,Parameter=k2" value="0.39160099999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_32]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_32],ParameterGroup=Parameters,Parameter=k1" value="51807.199999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_32]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_32],ParameterGroup=Parameters,Parameter=k1" value="507237" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_32]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_32],ParameterGroup=Parameters,Parameter=k" value="80512600" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_32],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_32]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_32],ParameterGroup=Parameters,Parameter=k1" value="134585" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_32]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_32],ParameterGroup=Parameters,Parameter=k1" value="80846.600000000006" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_33]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_33],ParameterGroup=Parameters,Parameter=k1" value="7445.5200000000004" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_33],ParameterGroup=Parameters,Parameter=k2" value="0.39160099999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_33]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_33],ParameterGroup=Parameters,Parameter=k1" value="51807.199999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_33]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_33],ParameterGroup=Parameters,Parameter=k1" value="507237" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_33]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_33],ParameterGroup=Parameters,Parameter=k" value="80512600" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_33],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_33]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_33],ParameterGroup=Parameters,Parameter=k1" value="134585" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_33]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_33],ParameterGroup=Parameters,Parameter=k1" value="80846.600000000006" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_34]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_34],ParameterGroup=Parameters,Parameter=k1" value="7445.5200000000004" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_34],ParameterGroup=Parameters,Parameter=k2" value="0.39160099999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_34]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_34],ParameterGroup=Parameters,Parameter=k1" value="51807.199999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_34]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_34],ParameterGroup=Parameters,Parameter=k1" value="507237" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_34]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_34],ParameterGroup=Parameters,Parameter=k" value="80512600" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_34],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_34]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_34],ParameterGroup=Parameters,Parameter=k1" value="134585" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_34]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_34],ParameterGroup=Parameters,Parameter=k1" value="80846.600000000006" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_35]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_35],ParameterGroup=Parameters,Parameter=k1" value="7445.5200000000004" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_35],ParameterGroup=Parameters,Parameter=k2" value="0.39160099999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_35]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_35],ParameterGroup=Parameters,Parameter=k1" value="51807.199999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_35]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_35],ParameterGroup=Parameters,Parameter=k1" value="507237" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_35]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_35],ParameterGroup=Parameters,Parameter=k" value="80512600" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_35],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_35]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_35],ParameterGroup=Parameters,Parameter=k1" value="134585" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_35]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_35],ParameterGroup=Parameters,Parameter=k1" value="80846.600000000006" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_36]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_36],ParameterGroup=Parameters,Parameter=k1" value="7445.5200000000004" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_36],ParameterGroup=Parameters,Parameter=k2" value="0.39160099999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_36]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_36],ParameterGroup=Parameters,Parameter=k1" value="51807.199999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_36]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_36],ParameterGroup=Parameters,Parameter=k1" value="507237" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_36]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_36],ParameterGroup=Parameters,Parameter=k" value="80512600" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_36],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_36]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_36],ParameterGroup=Parameters,Parameter=k1" value="134585" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_36]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_36],ParameterGroup=Parameters,Parameter=k1" value="80846.600000000006" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_37]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_37],ParameterGroup=Parameters,Parameter=k1" value="7445.5200000000004" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_37],ParameterGroup=Parameters,Parameter=k2" value="0.39160099999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_37]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_37],ParameterGroup=Parameters,Parameter=k1" value="51807.199999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_37]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_37],ParameterGroup=Parameters,Parameter=k1" value="507237" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_37]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_37],ParameterGroup=Parameters,Parameter=k" value="80512600" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_37],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_37]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_37],ParameterGroup=Parameters,Parameter=k1" value="134585" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_37]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_37],ParameterGroup=Parameters,Parameter=k1" value="80846.600000000006" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_38]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_38],ParameterGroup=Parameters,Parameter=k1" value="7445.5200000000004" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_38],ParameterGroup=Parameters,Parameter=k2" value="0.39160099999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_38]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_38],ParameterGroup=Parameters,Parameter=k1" value="51807.199999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_38]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_38],ParameterGroup=Parameters,Parameter=k1" value="507237" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_38]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_38],ParameterGroup=Parameters,Parameter=k" value="80512600" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_38],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_38]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_38],ParameterGroup=Parameters,Parameter=k1" value="134585" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_38]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_38],ParameterGroup=Parameters,Parameter=k1" value="80846.600000000006" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_39]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_39],ParameterGroup=Parameters,Parameter=k1" value="7445.5200000000004" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_39],ParameterGroup=Parameters,Parameter=k2" value="0.39160099999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_39]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_39],ParameterGroup=Parameters,Parameter=k1" value="51807.199999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_39]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_39],ParameterGroup=Parameters,Parameter=k1" value="507237" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_39]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_39],ParameterGroup=Parameters,Parameter=k" value="80512600" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_39],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_39]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_39],ParameterGroup=Parameters,Parameter=k1" value="134585" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_39]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_39],ParameterGroup=Parameters,Parameter=k1" value="80846.600000000006" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_40]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_40],ParameterGroup=Parameters,Parameter=k1" value="7445.5200000000004" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_40],ParameterGroup=Parameters,Parameter=k2" value="0.39160099999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_40]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_40],ParameterGroup=Parameters,Parameter=k1" value="51807.199999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_40]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_40],ParameterGroup=Parameters,Parameter=k1" value="507237" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_40]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_40],ParameterGroup=Parameters,Parameter=k" value="80512600" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_40],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_40]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_40],ParameterGroup=Parameters,Parameter=k1" value="134585" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_40]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_40],ParameterGroup=Parameters,Parameter=k1" value="80846.600000000006" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_41]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_41],ParameterGroup=Parameters,Parameter=k1" value="7445.5200000000004" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_41],ParameterGroup=Parameters,Parameter=k2" value="0.39160099999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_41]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_41],ParameterGroup=Parameters,Parameter=k1" value="51807.199999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_41]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_41],ParameterGroup=Parameters,Parameter=k1" value="507237" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_41]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_41],ParameterGroup=Parameters,Parameter=k" value="80512600" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_41],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_41]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_41],ParameterGroup=Parameters,Parameter=k1" value="134585" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_41]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_41],ParameterGroup=Parameters,Parameter=k1" value="80846.600000000006" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_42]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_42],ParameterGroup=Parameters,Parameter=k1" value="7445.5200000000004" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_42],ParameterGroup=Parameters,Parameter=k2" value="0.39160099999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_42]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_42],ParameterGroup=Parameters,Parameter=k1" value="51807.199999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_42]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_42],ParameterGroup=Parameters,Parameter=k1" value="507237" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_42]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_42],ParameterGroup=Parameters,Parameter=k" value="80512600" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_42],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_42]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_42],ParameterGroup=Parameters,Parameter=k1" value="134585" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_42]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_42],ParameterGroup=Parameters,Parameter=k1" value="80846.600000000006" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_43]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_43],ParameterGroup=Parameters,Parameter=k1" value="7445.5200000000004" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_43],ParameterGroup=Parameters,Parameter=k2" value="0.39160099999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_43]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_43],ParameterGroup=Parameters,Parameter=k1" value="51807.199999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_43]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_43],ParameterGroup=Parameters,Parameter=k1" value="507237" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_43]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_43],ParameterGroup=Parameters,Parameter=k" value="80512600" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_43],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_43]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_43],ParameterGroup=Parameters,Parameter=k1" value="134585" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_43]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_43],ParameterGroup=Parameters,Parameter=k1" value="80846.600000000006" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_44]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_44],ParameterGroup=Parameters,Parameter=k1" value="7445.5200000000004" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_44],ParameterGroup=Parameters,Parameter=k2" value="0.39160099999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_44]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_44],ParameterGroup=Parameters,Parameter=k1" value="51807.199999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_44]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_44],ParameterGroup=Parameters,Parameter=k1" value="507237" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_44]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_44],ParameterGroup=Parameters,Parameter=k" value="80512600" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_44],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_44]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_44],ParameterGroup=Parameters,Parameter=k1" value="134585" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_44]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_44],ParameterGroup=Parameters,Parameter=k1" value="80846.600000000006" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_45]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_45],ParameterGroup=Parameters,Parameter=k1" value="7445.5200000000004" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_45],ParameterGroup=Parameters,Parameter=k2" value="0.39160099999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_45]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_45],ParameterGroup=Parameters,Parameter=k1" value="51807.199999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_45]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_45],ParameterGroup=Parameters,Parameter=k1" value="507237" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_45]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_45],ParameterGroup=Parameters,Parameter=k" value="80512600" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_45],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_45]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_45],ParameterGroup=Parameters,Parameter=k1" value="134585" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_45]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_45],ParameterGroup=Parameters,Parameter=k1" value="80846.600000000006" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_46]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_46],ParameterGroup=Parameters,Parameter=k1" value="7445.5200000000004" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_46],ParameterGroup=Parameters,Parameter=k2" value="0.39160099999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_46]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_46],ParameterGroup=Parameters,Parameter=k1" value="51807.199999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_46]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_46],ParameterGroup=Parameters,Parameter=k1" value="507237" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_46]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_46],ParameterGroup=Parameters,Parameter=k" value="80512600" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_46],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_46]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_46],ParameterGroup=Parameters,Parameter=k1" value="134585" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_46]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_46],ParameterGroup=Parameters,Parameter=k1" value="80846.600000000006" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_47]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_47],ParameterGroup=Parameters,Parameter=k1" value="7445.5200000000004" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_47],ParameterGroup=Parameters,Parameter=k2" value="0.39160099999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_47]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_47],ParameterGroup=Parameters,Parameter=k1" value="51807.199999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_47]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_47],ParameterGroup=Parameters,Parameter=k1" value="507237" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_47]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_47],ParameterGroup=Parameters,Parameter=k" value="80512600" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_47],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_47]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_47],ParameterGroup=Parameters,Parameter=k1" value="134585" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_47]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_47],ParameterGroup=Parameters,Parameter=k1" value="80846.600000000006" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_48]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_48],ParameterGroup=Parameters,Parameter=k1" value="7445.5200000000004" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_48],ParameterGroup=Parameters,Parameter=k2" value="0.39160099999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_48]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_48],ParameterGroup=Parameters,Parameter=k1" value="51807.199999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_48]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_48],ParameterGroup=Parameters,Parameter=k1" value="507237" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_48]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_48],ParameterGroup=Parameters,Parameter=k" value="80512600" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_48],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_48]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_48],ParameterGroup=Parameters,Parameter=k1" value="134585" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_48]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_48],ParameterGroup=Parameters,Parameter=k1" value="80846.600000000006" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_49]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_49],ParameterGroup=Parameters,Parameter=k1" value="7445.5200000000004" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_49],ParameterGroup=Parameters,Parameter=k2" value="0.39160099999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_49]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_49],ParameterGroup=Parameters,Parameter=k1" value="51807.199999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_49]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_49],ParameterGroup=Parameters,Parameter=k1" value="507237" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_49]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_49],ParameterGroup=Parameters,Parameter=k" value="80512600" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_49],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_49]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_49],ParameterGroup=Parameters,Parameter=k1" value="134585" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_49]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_49],ParameterGroup=Parameters,Parameter=k1" value="80846.600000000006" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_50]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_50],ParameterGroup=Parameters,Parameter=k1" value="7445.5200000000004" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_50],ParameterGroup=Parameters,Parameter=k2" value="0.39160099999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_50]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_50],ParameterGroup=Parameters,Parameter=k1" value="51807.199999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_50]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_50],ParameterGroup=Parameters,Parameter=k1" value="507237" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_50]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_50],ParameterGroup=Parameters,Parameter=k" value="80512600" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_50],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_50]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_50],ParameterGroup=Parameters,Parameter=k1" value="134585" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_50]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_50],ParameterGroup=Parameters,Parameter=k1" value="80846.600000000006" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_51]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_51],ParameterGroup=Parameters,Parameter=k1" value="7445.5200000000004" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_51],ParameterGroup=Parameters,Parameter=k2" value="0.39160099999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_51]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_51],ParameterGroup=Parameters,Parameter=k1" value="51807.199999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_51]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_51],ParameterGroup=Parameters,Parameter=k1" value="507237" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_51]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_51],ParameterGroup=Parameters,Parameter=k" value="80512600" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_51],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_51]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_51],ParameterGroup=Parameters,Parameter=k1" value="134585" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_51]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_51],ParameterGroup=Parameters,Parameter=k1" value="80846.600000000006" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_52]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_52],ParameterGroup=Parameters,Parameter=k1" value="7445.5200000000004" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_52],ParameterGroup=Parameters,Parameter=k2" value="0.39160099999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_52]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_52],ParameterGroup=Parameters,Parameter=k1" value="51807.199999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_52]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_52],ParameterGroup=Parameters,Parameter=k1" value="507237" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_52]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_52],ParameterGroup=Parameters,Parameter=k" value="80512600" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_52],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_52]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_52],ParameterGroup=Parameters,Parameter=k1" value="134585" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_52]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_52],ParameterGroup=Parameters,Parameter=k1" value="80846.600000000006" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_53]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_53],ParameterGroup=Parameters,Parameter=k1" value="7445.5200000000004" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_53],ParameterGroup=Parameters,Parameter=k2" value="0.39160099999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_53]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_53],ParameterGroup=Parameters,Parameter=k1" value="51807.199999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_53]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_53],ParameterGroup=Parameters,Parameter=k1" value="507237" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_53]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_53],ParameterGroup=Parameters,Parameter=k" value="80512600" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_53],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_53]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_53],ParameterGroup=Parameters,Parameter=k1" value="134585" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_53]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_53],ParameterGroup=Parameters,Parameter=k1" value="80846.600000000006" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_54]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_54],ParameterGroup=Parameters,Parameter=k1" value="7445.5200000000004" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_54],ParameterGroup=Parameters,Parameter=k2" value="0.39160099999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_54]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_54],ParameterGroup=Parameters,Parameter=k1" value="51807.199999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_54]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_54],ParameterGroup=Parameters,Parameter=k1" value="507237" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_54]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_54],ParameterGroup=Parameters,Parameter=k" value="80512600" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_54],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_54]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_54],ParameterGroup=Parameters,Parameter=k1" value="134585" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_54]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_54],ParameterGroup=Parameters,Parameter=k1" value="80846.600000000006" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_55]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_55],ParameterGroup=Parameters,Parameter=k1" value="7445.5200000000004" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_55],ParameterGroup=Parameters,Parameter=k2" value="0.39160099999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_55]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_55],ParameterGroup=Parameters,Parameter=k1" value="51807.199999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_55]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_55],ParameterGroup=Parameters,Parameter=k1" value="507237" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_55]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_55],ParameterGroup=Parameters,Parameter=k" value="80512600" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_55],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_55]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_55],ParameterGroup=Parameters,Parameter=k1" value="134585" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_55]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_55],ParameterGroup=Parameters,Parameter=k1" value="80846.600000000006" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_56]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_56],ParameterGroup=Parameters,Parameter=k1" value="7445.5200000000004" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_56],ParameterGroup=Parameters,Parameter=k2" value="0.39160099999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_56]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_56],ParameterGroup=Parameters,Parameter=k1" value="51807.199999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_56]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_56],ParameterGroup=Parameters,Parameter=k1" value="507237" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_56]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_56],ParameterGroup=Parameters,Parameter=k" value="80512600" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_56],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_56]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_56],ParameterGroup=Parameters,Parameter=k1" value="134585" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_56]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_56],ParameterGroup=Parameters,Parameter=k1" value="80846.600000000006" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_57]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_57],ParameterGroup=Parameters,Parameter=k1" value="7445.5200000000004" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_57],ParameterGroup=Parameters,Parameter=k2" value="0.39160099999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_57]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_57],ParameterGroup=Parameters,Parameter=k1" value="51807.199999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_57]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_57],ParameterGroup=Parameters,Parameter=k1" value="507237" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_57]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_57],ParameterGroup=Parameters,Parameter=k" value="80512600" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_57],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_57]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_57],ParameterGroup=Parameters,Parameter=k1" value="134585" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_57]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_57],ParameterGroup=Parameters,Parameter=k1" value="80846.600000000006" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_58]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_58],ParameterGroup=Parameters,Parameter=k1" value="7445.5200000000004" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_58],ParameterGroup=Parameters,Parameter=k2" value="0.39160099999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_58]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_58],ParameterGroup=Parameters,Parameter=k1" value="51807.199999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_58]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_58],ParameterGroup=Parameters,Parameter=k1" value="507237" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_58]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_58],ParameterGroup=Parameters,Parameter=k" value="80512600" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_58],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_58]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_58],ParameterGroup=Parameters,Parameter=k1" value="134585" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_58]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_58],ParameterGroup=Parameters,Parameter=k1" value="80846.600000000006" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_59]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_59],ParameterGroup=Parameters,Parameter=k1" value="7445.5200000000004" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_59],ParameterGroup=Parameters,Parameter=k2" value="0.39160099999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_59]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_59],ParameterGroup=Parameters,Parameter=k1" value="51807.199999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_59]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_59],ParameterGroup=Parameters,Parameter=k1" value="507237" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_59]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_59],ParameterGroup=Parameters,Parameter=k" value="80512600" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_59],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_59]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_59],ParameterGroup=Parameters,Parameter=k1" value="134585" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_59]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_59],ParameterGroup=Parameters,Parameter=k1" value="80846.600000000006" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_60]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_60],ParameterGroup=Parameters,Parameter=k1" value="7445.5200000000004" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_60],ParameterGroup=Parameters,Parameter=k2" value="0.39160099999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_60]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_60],ParameterGroup=Parameters,Parameter=k1" value="51807.199999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_60]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_60],ParameterGroup=Parameters,Parameter=k1" value="507237" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_60]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_60],ParameterGroup=Parameters,Parameter=k" value="80512600" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_60],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_60]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_60],ParameterGroup=Parameters,Parameter=k1" value="134585" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_60]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_60],ParameterGroup=Parameters,Parameter=k1" value="80846.600000000006" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_61]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_61],ParameterGroup=Parameters,Parameter=k1" value="7445.5200000000004" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_61],ParameterGroup=Parameters,Parameter=k2" value="0.39160099999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_61]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_61],ParameterGroup=Parameters,Parameter=k1" value="51807.199999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_61]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_61],ParameterGroup=Parameters,Parameter=k1" value="507237" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_61]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_61],ParameterGroup=Parameters,Parameter=k1" value="80512600" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_61]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_61],ParameterGroup=Parameters,Parameter=k1" value="134585" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_61]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_61],ParameterGroup=Parameters,Parameter=k1" value="80846.600000000006" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_62]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_62],ParameterGroup=Parameters,Parameter=k1" value="7445.5200000000004" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_62],ParameterGroup=Parameters,Parameter=k2" value="0.39160099999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_62]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_62],ParameterGroup=Parameters,Parameter=k1" value="51807.199999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_62]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_62],ParameterGroup=Parameters,Parameter=k1" value="507237" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_62]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_62],ParameterGroup=Parameters,Parameter=k1" value="80512600" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_62]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_62],ParameterGroup=Parameters,Parameter=k1" value="134585" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_62]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_62],ParameterGroup=Parameters,Parameter=k1" value="80846.600000000006" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_63]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_63],ParameterGroup=Parameters,Parameter=k1" value="7445.5200000000004" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_63],ParameterGroup=Parameters,Parameter=k2" value="0.39160099999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_63]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_63],ParameterGroup=Parameters,Parameter=k1" value="51807.199999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_63]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_63],ParameterGroup=Parameters,Parameter=k1" value="507237" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_63]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_63],ParameterGroup=Parameters,Parameter=k1" value="80512600" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_63]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_63],ParameterGroup=Parameters,Parameter=k1" value="134585" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_63]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_63],ParameterGroup=Parameters,Parameter=k1" value="80846.600000000006" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_64]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_64],ParameterGroup=Parameters,Parameter=k1" value="7445.5200000000004" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_64],ParameterGroup=Parameters,Parameter=k2" value="0.39160099999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_64]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_64],ParameterGroup=Parameters,Parameter=k1" value="51807.199999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_64]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_64],ParameterGroup=Parameters,Parameter=k1" value="507237" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_64]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_64],ParameterGroup=Parameters,Parameter=k1" value="80512600" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_64]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_64],ParameterGroup=Parameters,Parameter=k1" value="134585" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_64]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_64],ParameterGroup=Parameters,Parameter=k1" value="80846.600000000006" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_65]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_65],ParameterGroup=Parameters,Parameter=k1" value="7445.5200000000004" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_65],ParameterGroup=Parameters,Parameter=k2" value="0.39160099999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_65]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_65],ParameterGroup=Parameters,Parameter=k1" value="51807.199999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_65]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_65],ParameterGroup=Parameters,Parameter=k1" value="507237" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_65]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_65],ParameterGroup=Parameters,Parameter=k1" value="80512600" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_65]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_65],ParameterGroup=Parameters,Parameter=k1" value="134585" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_65]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_65],ParameterGroup=Parameters,Parameter=k1" value="80846.600000000006" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_66]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_66],ParameterGroup=Parameters,Parameter=k1" value="7445.5200000000004" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_66],ParameterGroup=Parameters,Parameter=k2" value="0.39160099999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_66]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_66],ParameterGroup=Parameters,Parameter=k1" value="51807.199999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_66]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_66],ParameterGroup=Parameters,Parameter=k1" value="507237" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_66]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_66],ParameterGroup=Parameters,Parameter=k1" value="80512600" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_66]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_66],ParameterGroup=Parameters,Parameter=k1" value="134585" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_66]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_66],ParameterGroup=Parameters,Parameter=k1" value="80846.600000000006" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_67]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_67],ParameterGroup=Parameters,Parameter=k1" value="7445.5200000000004" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_67],ParameterGroup=Parameters,Parameter=k2" value="0.39160099999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_67]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_67],ParameterGroup=Parameters,Parameter=k1" value="51807.199999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_67]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_67],ParameterGroup=Parameters,Parameter=k1" value="507237" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_67]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_67],ParameterGroup=Parameters,Parameter=k1" value="80512600" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_67]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_67],ParameterGroup=Parameters,Parameter=k1" value="134585" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_67]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_67],ParameterGroup=Parameters,Parameter=k1" value="80846.600000000006" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_68]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_68],ParameterGroup=Parameters,Parameter=k1" value="7445.5200000000004" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_68],ParameterGroup=Parameters,Parameter=k2" value="0.39160099999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_68]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_68],ParameterGroup=Parameters,Parameter=k1" value="51807.199999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_68]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_68],ParameterGroup=Parameters,Parameter=k1" value="507237" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_68]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_68],ParameterGroup=Parameters,Parameter=k1" value="80512600" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_68]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_68],ParameterGroup=Parameters,Parameter=k1" value="134585" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_68]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_68],ParameterGroup=Parameters,Parameter=k1" value="80846.600000000006" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_69]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_69],ParameterGroup=Parameters,Parameter=k1" value="7445.5200000000004" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_69],ParameterGroup=Parameters,Parameter=k2" value="0.39160099999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_69]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_69],ParameterGroup=Parameters,Parameter=k1" value="51807.199999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_69]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_69],ParameterGroup=Parameters,Parameter=k1" value="507237" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_69]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_69],ParameterGroup=Parameters,Parameter=k1" value="80512600" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_69]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_69],ParameterGroup=Parameters,Parameter=k1" value="134585" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_69]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_69],ParameterGroup=Parameters,Parameter=k1" value="80846.600000000006" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_70]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_70],ParameterGroup=Parameters,Parameter=k1" value="7445.5200000000004" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_70],ParameterGroup=Parameters,Parameter=k2" value="0.39160099999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_70]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_70],ParameterGroup=Parameters,Parameter=k1" value="51807.199999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_70]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_70],ParameterGroup=Parameters,Parameter=k1" value="507237" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_70]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_70],ParameterGroup=Parameters,Parameter=k1" value="80512600" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_70]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_70],ParameterGroup=Parameters,Parameter=k1" value="134585" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_70]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_70],ParameterGroup=Parameters,Parameter=k1" value="80846.600000000006" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_71]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_71],ParameterGroup=Parameters,Parameter=k1" value="7445.5200000000004" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_71],ParameterGroup=Parameters,Parameter=k2" value="0.39160099999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_71]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_71],ParameterGroup=Parameters,Parameter=k1" value="51807.199999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_71]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_71],ParameterGroup=Parameters,Parameter=k1" value="507237" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_71]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_71],ParameterGroup=Parameters,Parameter=k1" value="80512600" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_71]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_71],ParameterGroup=Parameters,Parameter=k1" value="134585" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_71]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_71],ParameterGroup=Parameters,Parameter=k1" value="80846.600000000006" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_72]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_72],ParameterGroup=Parameters,Parameter=k1" value="7445.5200000000004" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_72],ParameterGroup=Parameters,Parameter=k2" value="0.39160099999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_72]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_72],ParameterGroup=Parameters,Parameter=k1" value="51807.199999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_72]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_72],ParameterGroup=Parameters,Parameter=k1" value="507237" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_72]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_72],ParameterGroup=Parameters,Parameter=k1" value="80512600" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_72]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_72],ParameterGroup=Parameters,Parameter=k1" value="134585" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_72]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_72],ParameterGroup=Parameters,Parameter=k1" value="80846.600000000006" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_73]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_73],ParameterGroup=Parameters,Parameter=k1" value="7445.5200000000004" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_73],ParameterGroup=Parameters,Parameter=k2" value="0.39160099999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_73]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_73],ParameterGroup=Parameters,Parameter=k1" value="51807.199999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_73]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_73],ParameterGroup=Parameters,Parameter=k1" value="507237" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_73]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_73],ParameterGroup=Parameters,Parameter=k1" value="80512600" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_73]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_73],ParameterGroup=Parameters,Parameter=k1" value="134585" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_73]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_73],ParameterGroup=Parameters,Parameter=k1" value="80846.600000000006" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_74]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_74],ParameterGroup=Parameters,Parameter=k1" value="7445.5200000000004" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_74],ParameterGroup=Parameters,Parameter=k2" value="0.39160099999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_74]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_74],ParameterGroup=Parameters,Parameter=k1" value="51807.199999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_74]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_74],ParameterGroup=Parameters,Parameter=k1" value="507237" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_74]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_74],ParameterGroup=Parameters,Parameter=k1" value="80512600" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_74]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_74],ParameterGroup=Parameters,Parameter=k1" value="134585" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_74]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_74],ParameterGroup=Parameters,Parameter=k1" value="80846.600000000006" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_75]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_75],ParameterGroup=Parameters,Parameter=k1" value="134585" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_75]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_75],ParameterGroup=Parameters,Parameter=k1" value="80846.600000000006" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction30]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction30],ParameterGroup=Parameters,Parameter=k1" value="5869.1000000000004" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction30],ParameterGroup=Parameters,Parameter=k2" value="32941.5" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction31]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction31],ParameterGroup=Parameters,Parameter=k1" value="1353.01" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction31],ParameterGroup=Parameters,Parameter=k2" value="15577.200000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction32]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction32],ParameterGroup=Parameters,Parameter=k1" value="98.234999999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction33]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction33],ParameterGroup=Parameters,Parameter=k1" value="4336800000" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
        </ModelParameterGroup>
      </ModelParameterSet>
      <ModelParameterSet key="ModelParameterSet_4" name="Z00 - initial 244893718">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#ModelParameterSet_4">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2018-05-23T14:45:58Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ModelParameterGroup cn="String=Initial Time" type="Group">
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15)" value="0" type="Model" simulationType="time"/>
        </ModelParameterGroup>
        <ModelParameterGroup cn="String=Initial Compartment Sizes" type="Group">
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]" value="4e-14" type="Compartment" simulationType="fixed"/>
        </ModelParameterGroup>
        <ModelParameterGroup cn="String=Initial Species Values" type="Group">
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eIF2_GDP]" value="28306.714792259998" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eIF2B]" value="5466.105131022" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eIF2_GDP_eIF2B]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eIF2_GTP]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[Met-tRNA]" value="624698.41750440001" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eIF2_GTP_Met-tRNA]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eIF3]" value="22450.109917811998" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eIF5]" value="19521.831569153997" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eIF3_eIF5]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eIF3_eIF5_eIF2_GTP_Met-tRNA]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eIF1]" value="37091.573926800003" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eIF1_eIF3_eIF5_eIF2_GTP_Met-tRNA]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[40S]" value="185457.38786267993" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eIF1A]" value="55637.360890199991" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[40S_eIF1A]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[43S]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eIF4E]" value="78087.422630000001" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eIF4G]" value="21474.017134926002" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eIF4E_eIF4G]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[mRNA_cap]" value="60000.000008653908" type="Species" simulationType="reactions">
            <InitialExpression>
              &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
            </InitialExpression>
          </ModelParameter>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[Pab1]" value="42947.986092719999" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[mRNA_Pab1]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eIF4E_eIF4G_mRNA_Pab1]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eIF4A]" value="234262.08879415193" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eIF4B]" value="27330.64609794" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eIF4A_eIF4E_eIF4G_mRNA_Pab1]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eIF4A_eIF4B_eIF4E_eIF4G_mRNA_Pab1]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[48S]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[Ded1]" value="27330.64609794" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[48S_Ded1]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eIF5B_GDP]" value="4685.2501755659996" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eIF5B_GTP]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[48S_Ded1_eIF5B_GTP]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[60S]" value="185457.38786267993" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eEF1A_GDP]" value="976092.78288599988" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eEF1B]" value="77111.353940000001" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eEF1A_GDP_eEF1B]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eEF1A_GTP]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[aa-tRNA]" value="12493968.350087998" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[aa-tRNA_eEF1A_GTP]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eEF2_GDP]" value="136652.98960403999" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eEF2_GTP]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eEF3_GDP]" value="107370.20611745999" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eEF3_GTP]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[tRNA]" value="6246984.1750439992" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_1]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_1]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_1]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_1]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_2]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_2]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_2]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_2]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_2]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_2]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_3]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_3]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_3]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_3]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_3]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_3]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_4]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_4]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_4]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_4]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_4]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_4]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_5]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_5]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_5]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_5]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_5]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_5]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_6]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_6]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_6]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_6]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_6]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_6]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_7]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_7]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_7]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_7]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_7]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_7]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_8]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_8]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_8]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_8]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_8]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_8]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_9]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_9]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_9]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_9]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_9]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_9]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_10]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_10]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_10]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_10]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_10]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_10]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_11]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_11]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_11]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_11]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_11]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_11]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_12]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_12]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_12]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_12]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_12]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_12]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_13]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_13]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_13]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_13]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_13]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_13]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_14]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_14]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_14]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_14]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_14]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_14]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_15]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_15]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_15]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_15]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_15]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_15]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_16]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_16]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_16]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_16]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_16]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_16]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_17]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_17]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_17]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_17]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_17]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_17]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_18]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_18]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_18]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_18]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_18]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_18]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_19]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_19]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_19]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_19]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_19]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_19]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_20]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_20]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_20]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_20]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_20]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_20]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_21]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_21]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_21]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_21]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_21]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_21]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_22]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_22]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_22]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_22]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_22]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_22]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_23]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_23]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_23]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_23]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_23]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_23]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_24]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_24]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_24]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_24]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_24]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_24]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_25]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_25]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_25]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_25]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_25]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_25]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_26]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_26]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_26]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_26]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_26]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_26]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_27]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_27]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_27]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_27]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_27]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_27]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_28]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_28]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_28]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_28]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_28]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_28]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_29]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_29]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_29]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_29]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_29]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_29]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_30]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_30]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_30]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_30]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_30]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_30]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_31]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_31]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_31]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_31]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_31]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_31]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_32]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_32]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_32]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_32]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_32]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_32]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_33]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_33]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_33]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_33]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_33]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_33]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_34]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_34]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_34]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_34]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_34]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_34]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_35]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_35]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_35]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_35]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_35]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_35]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_36]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_36]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_36]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_36]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_36]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_36]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_37]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_37]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_37]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_37]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_37]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_37]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_38]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_38]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_38]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_38]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_38]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_38]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_39]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_39]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_39]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_39]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_39]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_39]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_40]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_40]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_40]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_40]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_40]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_40]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_41]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_41]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_41]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_41]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_41]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_41]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_42]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_42]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_42]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_42]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_42]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_42]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_43]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_43]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_43]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_43]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_43]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_43]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_44]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_44]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_44]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_44]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_44]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_44]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_45]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_45]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_45]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_45]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_45]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_45]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_46]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_46]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_46]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_46]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_46]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_46]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_47]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_47]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_47]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_47]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_47]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_47]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_48]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_48]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_48]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_48]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_48]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_48]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_49]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_49]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_49]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_49]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_49]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_49]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_50]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_50]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_50]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_50]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_50]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_50]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_51]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_51]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_51]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_51]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_51]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_51]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_52]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_52]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_52]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_52]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_52]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_52]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_53]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_53]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_53]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_53]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_53]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_53]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_54]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_54]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_54]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_54]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_54]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_54]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_55]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_55]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_55]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_55]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_55]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_55]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_56]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_56]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_56]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_56]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_56]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_56]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_57]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_57]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_57]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_57]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_57]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_57]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_58]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_58]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_58]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_58]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_58]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_58]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_59]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_59]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_59]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_59]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_59]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_59]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_60]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_60]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_60]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_60]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_60]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_60]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_61]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_61]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_61]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_61]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_61]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_61]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_62]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_62]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_62]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_62]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_62]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_62]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_63]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_63]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_63]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_63]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_63]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_63]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_64]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_64]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_64]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_64]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_64]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_64]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_65]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_65]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_65]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_65]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_65]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_65]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_66]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_66]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_66]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_66]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_66]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_66]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_67]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_67]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_67]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_67]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_67]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_67]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_68]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_68]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_68]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_68]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_68]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_68]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_69]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_69]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_69]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_69]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_69]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_69]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_70]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_70]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_70]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_70]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_70]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_70]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_71]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_71]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_71]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_71]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_71]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_71]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_72]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_72]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_72]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_72]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_72]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_72]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_73]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_73]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_73]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_73]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_73]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_73]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_74]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_74]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_74]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_74]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_74]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_74]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_75]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_75]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_75]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eRF3_GDP]" value="13665.298960403998" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eRF3_GTP]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eRF1]" value="21474.017134926002" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eRF1_eRF3_GTP]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_eRF1_eRF3_GTP]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_1]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_2]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_3]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_4]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_5]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_6]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_7]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_8]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_9]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_10]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_11]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_12]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_13]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_14]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_15]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_16]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_17]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_18]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_19]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_20]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_21]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_22]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_23]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_24]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_25]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_26]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_27]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_28]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_29]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_30]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_31]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_32]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_33]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_34]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_35]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_36]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_37]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_38]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_39]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_40]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_41]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_42]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_43]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_44]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_45]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_46]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_47]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_48]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_49]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_50]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_51]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_52]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_53]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_54]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_55]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_56]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_57]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_58]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_59]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_60]" value="0" type="Species" simulationType="assignment"/>
        </ModelParameterGroup>
        <ModelParameterGroup cn="String=Initial Global Quantities" type="Group">
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f]" value="9916.2199999999993" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b]" value="0.21920799999999999" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f]" value="86148.800000000003" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f]" value="5896.3599999999997" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f]" value="37.476799999999997" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f]" value="193560" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f]" value="52261.400000000001" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot]" value="2.4908085610000001" type="ModelValue" simulationType="fixed"/>
        </ModelParameterGroup>
        <ModelParameterGroup cn="String=Kinetic Parameters" type="Group">
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction1]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction1],ParameterGroup=Parameters,Parameter=k1" value="13" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction1],ParameterGroup=Parameters,Parameter=k2" value="18.94698292" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction2],ParameterGroup=Parameters,Parameter=k1" value="42.871899999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction3]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction3],ParameterGroup=Parameters,Parameter=k1" value="0.070398299999999997" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction3],ParameterGroup=Parameters,Parameter=k2" value="3.5873900000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction4]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction4],ParameterGroup=Parameters,Parameter=k1" value="20.672999999999998" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction4],ParameterGroup=Parameters,Parameter=k2" value="0.81881000000000004" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction5]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction5],ParameterGroup=Parameters,Parameter=k1" value="238.238" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction5],ParameterGroup=Parameters,Parameter=k2" value="7.8343100000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction6]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction6],ParameterGroup=Parameters,Parameter=k1" value="0.91813900000000004" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction6],ParameterGroup=Parameters,Parameter=k2" value="3.4751500000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction7]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction7],ParameterGroup=Parameters,Parameter=k1" value="0.13181000000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction8]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction8],ParameterGroup=Parameters,Parameter=k1" value="13.83695" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction9]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction9],ParameterGroup=Parameters,Parameter=k1" value="8.8559999999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction9],ParameterGroup=Parameters,Parameter=k2" value="140" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction10]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction10],ParameterGroup=Parameters,Parameter=k1" value="49.876100000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction10],ParameterGroup=Parameters,Parameter=k2" value="0.0297462" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction11]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction11],ParameterGroup=Parameters,Parameter=k1" value="86.200000000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction11],ParameterGroup=Parameters,Parameter=k2" value="2.5240800000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction12]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction12],ParameterGroup=Parameters,Parameter=k1" value="0.081460699999999997" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction12],ParameterGroup=Parameters,Parameter=k2" value="1.12443" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction13]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction13],ParameterGroup=Parameters,Parameter=k1" value="420838" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction14]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction14],ParameterGroup=Parameters,Parameter=k1" value="368.59300000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction15]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction15],ParameterGroup=Parameters,Parameter=k1" value="1428.8599999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction16]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction16],ParameterGroup=Parameters,Parameter=k1" value="198.249" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction16],ParameterGroup=Parameters,Parameter=k2" value="64.997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction17]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction17],ParameterGroup=Parameters,Parameter=k1" value="1772.2" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction17],ParameterGroup=Parameters,Parameter=k2" value="33.799399999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction18]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction18],ParameterGroup=Parameters,Parameter=k" value="40.374600000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction18],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction19]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction19],ParameterGroup=Parameters,Parameter=k1" value="0.36938799999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction19],ParameterGroup=Parameters,Parameter=k2" value="9.5637699999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction20]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction20],ParameterGroup=Parameters,Parameter=k1" value="672.19299999999998" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction20],ParameterGroup=Parameters,Parameter=k2" value="11.781499999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction21]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction21],ParameterGroup=Parameters,Parameter=k1" value="0.093804100000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction24]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction24],ParameterGroup=Parameters,Parameter=k1" value="8.1123899999999995" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction24],ParameterGroup=Parameters,Parameter=k2" value="2.9805299999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction27]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction27],ParameterGroup=Parameters,Parameter=k1" value="8.8621099999999995" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction27],ParameterGroup=Parameters,Parameter=k2" value="92.594999999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_1]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_1],ParameterGroup=Parameters,Parameter=k1" value="9916.2199999999993" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_1],ParameterGroup=Parameters,Parameter=k2" value="0.21920799999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_1]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_1],ParameterGroup=Parameters,Parameter=k1" value="86148.800000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_1]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_1],ParameterGroup=Parameters,Parameter=k1" value="5896.3599999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_1]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_1],ParameterGroup=Parameters,Parameter=k" value="37.476799999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_1],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_2],ParameterGroup=Parameters,Parameter=k1" value="9916.2199999999993" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_2],ParameterGroup=Parameters,Parameter=k2" value="0.21920799999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_2],ParameterGroup=Parameters,Parameter=k1" value="86148.800000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_2],ParameterGroup=Parameters,Parameter=k1" value="5896.3599999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_2],ParameterGroup=Parameters,Parameter=k" value="37.476799999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_2],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_2],ParameterGroup=Parameters,Parameter=k1" value="193560" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_2],ParameterGroup=Parameters,Parameter=k1" value="52261.400000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_3]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_3],ParameterGroup=Parameters,Parameter=k1" value="9916.2199999999993" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_3],ParameterGroup=Parameters,Parameter=k2" value="0.21920799999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_3]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_3],ParameterGroup=Parameters,Parameter=k1" value="86148.800000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_3]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_3],ParameterGroup=Parameters,Parameter=k1" value="5896.3599999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_3]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_3],ParameterGroup=Parameters,Parameter=k" value="37.476799999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_3],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_3]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_3],ParameterGroup=Parameters,Parameter=k1" value="193560" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_3]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_3],ParameterGroup=Parameters,Parameter=k1" value="52261.400000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_4]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_4],ParameterGroup=Parameters,Parameter=k1" value="9916.2199999999993" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_4],ParameterGroup=Parameters,Parameter=k2" value="0.21920799999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_4]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_4],ParameterGroup=Parameters,Parameter=k1" value="86148.800000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_4]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_4],ParameterGroup=Parameters,Parameter=k1" value="5896.3599999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_4]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_4],ParameterGroup=Parameters,Parameter=k" value="37.476799999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_4],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_4]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_4],ParameterGroup=Parameters,Parameter=k1" value="193560" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_4]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_4],ParameterGroup=Parameters,Parameter=k1" value="52261.400000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_5]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_5],ParameterGroup=Parameters,Parameter=k1" value="9916.2199999999993" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_5],ParameterGroup=Parameters,Parameter=k2" value="0.21920799999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_5]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_5],ParameterGroup=Parameters,Parameter=k1" value="86148.800000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_5]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_5],ParameterGroup=Parameters,Parameter=k1" value="5896.3599999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_5]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_5],ParameterGroup=Parameters,Parameter=k" value="37.476799999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_5],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_5]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_5],ParameterGroup=Parameters,Parameter=k1" value="193560" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_5]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_5],ParameterGroup=Parameters,Parameter=k1" value="52261.400000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_6]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_6],ParameterGroup=Parameters,Parameter=k1" value="9916.2199999999993" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_6],ParameterGroup=Parameters,Parameter=k2" value="0.21920799999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_6]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_6],ParameterGroup=Parameters,Parameter=k1" value="86148.800000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_6]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_6],ParameterGroup=Parameters,Parameter=k1" value="5896.3599999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_6]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_6],ParameterGroup=Parameters,Parameter=k" value="37.476799999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_6],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_6]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_6],ParameterGroup=Parameters,Parameter=k1" value="193560" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_6]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_6],ParameterGroup=Parameters,Parameter=k1" value="52261.400000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_7]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_7],ParameterGroup=Parameters,Parameter=k1" value="9916.2199999999993" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_7],ParameterGroup=Parameters,Parameter=k2" value="0.21920799999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_7]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_7],ParameterGroup=Parameters,Parameter=k1" value="86148.800000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_7]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_7],ParameterGroup=Parameters,Parameter=k1" value="5896.3599999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_7]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_7],ParameterGroup=Parameters,Parameter=k" value="37.476799999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_7],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_7]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_7],ParameterGroup=Parameters,Parameter=k1" value="193560" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_7]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_7],ParameterGroup=Parameters,Parameter=k1" value="52261.400000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_8]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_8],ParameterGroup=Parameters,Parameter=k1" value="9916.2199999999993" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_8],ParameterGroup=Parameters,Parameter=k2" value="0.21920799999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_8]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_8],ParameterGroup=Parameters,Parameter=k1" value="86148.800000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_8]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_8],ParameterGroup=Parameters,Parameter=k1" value="5896.3599999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_8]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_8],ParameterGroup=Parameters,Parameter=k" value="37.476799999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_8],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_8]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_8],ParameterGroup=Parameters,Parameter=k1" value="193560" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_8]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_8],ParameterGroup=Parameters,Parameter=k1" value="52261.400000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_9]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_9],ParameterGroup=Parameters,Parameter=k1" value="9916.2199999999993" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_9],ParameterGroup=Parameters,Parameter=k2" value="0.21920799999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_9]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_9],ParameterGroup=Parameters,Parameter=k1" value="86148.800000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_9]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_9],ParameterGroup=Parameters,Parameter=k1" value="5896.3599999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_9]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_9],ParameterGroup=Parameters,Parameter=k" value="37.476799999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_9],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_9]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_9],ParameterGroup=Parameters,Parameter=k1" value="193560" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_9]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_9],ParameterGroup=Parameters,Parameter=k1" value="52261.400000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_10]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_10],ParameterGroup=Parameters,Parameter=k1" value="9916.2199999999993" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_10],ParameterGroup=Parameters,Parameter=k2" value="0.21920799999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_10]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_10],ParameterGroup=Parameters,Parameter=k1" value="86148.800000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_10]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_10],ParameterGroup=Parameters,Parameter=k1" value="5896.3599999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_10]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_10],ParameterGroup=Parameters,Parameter=k" value="37.476799999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_10],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_10]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_10],ParameterGroup=Parameters,Parameter=k1" value="193560" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_10]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_10],ParameterGroup=Parameters,Parameter=k1" value="52261.400000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_11]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_11],ParameterGroup=Parameters,Parameter=k1" value="9916.2199999999993" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_11],ParameterGroup=Parameters,Parameter=k2" value="0.21920799999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_11]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_11],ParameterGroup=Parameters,Parameter=k1" value="86148.800000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_11]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_11],ParameterGroup=Parameters,Parameter=k1" value="5896.3599999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_11]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_11],ParameterGroup=Parameters,Parameter=k" value="37.476799999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_11],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_11]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_11],ParameterGroup=Parameters,Parameter=k1" value="193560" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_11]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_11],ParameterGroup=Parameters,Parameter=k1" value="52261.400000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_12]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_12],ParameterGroup=Parameters,Parameter=k1" value="9916.2199999999993" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_12],ParameterGroup=Parameters,Parameter=k2" value="0.21920799999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_12]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_12],ParameterGroup=Parameters,Parameter=k1" value="86148.800000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_12]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_12],ParameterGroup=Parameters,Parameter=k1" value="5896.3599999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_12]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_12],ParameterGroup=Parameters,Parameter=k" value="37.476799999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_12],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_12]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_12],ParameterGroup=Parameters,Parameter=k1" value="193560" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_12]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_12],ParameterGroup=Parameters,Parameter=k1" value="52261.400000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_13]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_13],ParameterGroup=Parameters,Parameter=k1" value="9916.2199999999993" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_13],ParameterGroup=Parameters,Parameter=k2" value="0.21920799999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_13]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_13],ParameterGroup=Parameters,Parameter=k1" value="86148.800000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_13]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_13],ParameterGroup=Parameters,Parameter=k1" value="5896.3599999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_13]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_13],ParameterGroup=Parameters,Parameter=k" value="37.476799999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_13],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_13]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_13],ParameterGroup=Parameters,Parameter=k1" value="193560" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_13]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_13],ParameterGroup=Parameters,Parameter=k1" value="52261.400000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_14]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_14],ParameterGroup=Parameters,Parameter=k1" value="9916.2199999999993" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_14],ParameterGroup=Parameters,Parameter=k2" value="0.21920799999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_14]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_14],ParameterGroup=Parameters,Parameter=k1" value="86148.800000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_14]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_14],ParameterGroup=Parameters,Parameter=k1" value="5896.3599999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_14]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_14],ParameterGroup=Parameters,Parameter=k" value="37.476799999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_14],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_14]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_14],ParameterGroup=Parameters,Parameter=k1" value="193560" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_14]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_14],ParameterGroup=Parameters,Parameter=k1" value="52261.400000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_15]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_15],ParameterGroup=Parameters,Parameter=k1" value="9916.2199999999993" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_15],ParameterGroup=Parameters,Parameter=k2" value="0.21920799999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_15]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_15],ParameterGroup=Parameters,Parameter=k1" value="86148.800000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_15]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_15],ParameterGroup=Parameters,Parameter=k1" value="5896.3599999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_15]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_15],ParameterGroup=Parameters,Parameter=k" value="37.476799999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_15],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_15]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_15],ParameterGroup=Parameters,Parameter=k1" value="193560" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_15]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_15],ParameterGroup=Parameters,Parameter=k1" value="52261.400000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_16]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_16],ParameterGroup=Parameters,Parameter=k1" value="9916.2199999999993" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_16],ParameterGroup=Parameters,Parameter=k2" value="0.21920799999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_16]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_16],ParameterGroup=Parameters,Parameter=k1" value="86148.800000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_16]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_16],ParameterGroup=Parameters,Parameter=k1" value="5896.3599999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_16]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_16],ParameterGroup=Parameters,Parameter=k" value="37.476799999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_16],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_16]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_16],ParameterGroup=Parameters,Parameter=k1" value="193560" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_16]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_16],ParameterGroup=Parameters,Parameter=k1" value="52261.400000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_17]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_17],ParameterGroup=Parameters,Parameter=k1" value="9916.2199999999993" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_17],ParameterGroup=Parameters,Parameter=k2" value="0.21920799999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_17]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_17],ParameterGroup=Parameters,Parameter=k1" value="86148.800000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_17]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_17],ParameterGroup=Parameters,Parameter=k1" value="5896.3599999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_17]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_17],ParameterGroup=Parameters,Parameter=k" value="37.476799999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_17],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_17]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_17],ParameterGroup=Parameters,Parameter=k1" value="193560" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_17]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_17],ParameterGroup=Parameters,Parameter=k1" value="52261.400000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_18]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_18],ParameterGroup=Parameters,Parameter=k1" value="9916.2199999999993" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_18],ParameterGroup=Parameters,Parameter=k2" value="0.21920799999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_18]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_18],ParameterGroup=Parameters,Parameter=k1" value="86148.800000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_18]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_18],ParameterGroup=Parameters,Parameter=k1" value="5896.3599999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_18]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_18],ParameterGroup=Parameters,Parameter=k" value="37.476799999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_18],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_18]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_18],ParameterGroup=Parameters,Parameter=k1" value="193560" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_18]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_18],ParameterGroup=Parameters,Parameter=k1" value="52261.400000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_19]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_19],ParameterGroup=Parameters,Parameter=k1" value="9916.2199999999993" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_19],ParameterGroup=Parameters,Parameter=k2" value="0.21920799999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_19]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_19],ParameterGroup=Parameters,Parameter=k1" value="86148.800000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_19]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_19],ParameterGroup=Parameters,Parameter=k1" value="5896.3599999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_19]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_19],ParameterGroup=Parameters,Parameter=k" value="37.476799999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_19],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_19]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_19],ParameterGroup=Parameters,Parameter=k1" value="193560" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_19]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_19],ParameterGroup=Parameters,Parameter=k1" value="52261.400000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_20]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_20],ParameterGroup=Parameters,Parameter=k1" value="9916.2199999999993" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_20],ParameterGroup=Parameters,Parameter=k2" value="0.21920799999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_20]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_20],ParameterGroup=Parameters,Parameter=k1" value="86148.800000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_20]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_20],ParameterGroup=Parameters,Parameter=k1" value="5896.3599999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_20]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_20],ParameterGroup=Parameters,Parameter=k" value="37.476799999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_20],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_20]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_20],ParameterGroup=Parameters,Parameter=k1" value="193560" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_20]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_20],ParameterGroup=Parameters,Parameter=k1" value="52261.400000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_21]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_21],ParameterGroup=Parameters,Parameter=k1" value="9916.2199999999993" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_21],ParameterGroup=Parameters,Parameter=k2" value="0.21920799999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_21]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_21],ParameterGroup=Parameters,Parameter=k1" value="86148.800000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_21]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_21],ParameterGroup=Parameters,Parameter=k1" value="5896.3599999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_21]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_21],ParameterGroup=Parameters,Parameter=k" value="37.476799999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_21],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_21]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_21],ParameterGroup=Parameters,Parameter=k1" value="193560" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_21]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_21],ParameterGroup=Parameters,Parameter=k1" value="52261.400000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_22]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_22],ParameterGroup=Parameters,Parameter=k1" value="9916.2199999999993" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_22],ParameterGroup=Parameters,Parameter=k2" value="0.21920799999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_22]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_22],ParameterGroup=Parameters,Parameter=k1" value="86148.800000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_22]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_22],ParameterGroup=Parameters,Parameter=k1" value="5896.3599999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_22]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_22],ParameterGroup=Parameters,Parameter=k" value="37.476799999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_22],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_22]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_22],ParameterGroup=Parameters,Parameter=k1" value="193560" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_22]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_22],ParameterGroup=Parameters,Parameter=k1" value="52261.400000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_23]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_23],ParameterGroup=Parameters,Parameter=k1" value="9916.2199999999993" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_23],ParameterGroup=Parameters,Parameter=k2" value="0.21920799999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_23]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_23],ParameterGroup=Parameters,Parameter=k1" value="86148.800000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_23]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_23],ParameterGroup=Parameters,Parameter=k1" value="5896.3599999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_23]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_23],ParameterGroup=Parameters,Parameter=k" value="37.476799999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_23],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_23]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_23],ParameterGroup=Parameters,Parameter=k1" value="193560" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_23]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_23],ParameterGroup=Parameters,Parameter=k1" value="52261.400000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_24]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_24],ParameterGroup=Parameters,Parameter=k1" value="9916.2199999999993" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_24],ParameterGroup=Parameters,Parameter=k2" value="0.21920799999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_24]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_24],ParameterGroup=Parameters,Parameter=k1" value="86148.800000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_24]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_24],ParameterGroup=Parameters,Parameter=k1" value="5896.3599999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_24]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_24],ParameterGroup=Parameters,Parameter=k" value="37.476799999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_24],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_24]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_24],ParameterGroup=Parameters,Parameter=k1" value="193560" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_24]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_24],ParameterGroup=Parameters,Parameter=k1" value="52261.400000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_25]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_25],ParameterGroup=Parameters,Parameter=k1" value="9916.2199999999993" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_25],ParameterGroup=Parameters,Parameter=k2" value="0.21920799999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_25]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_25],ParameterGroup=Parameters,Parameter=k1" value="86148.800000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_25]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_25],ParameterGroup=Parameters,Parameter=k1" value="5896.3599999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_25]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_25],ParameterGroup=Parameters,Parameter=k" value="37.476799999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_25],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_25]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_25],ParameterGroup=Parameters,Parameter=k1" value="193560" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_25]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_25],ParameterGroup=Parameters,Parameter=k1" value="52261.400000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_26]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_26],ParameterGroup=Parameters,Parameter=k1" value="9916.2199999999993" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_26],ParameterGroup=Parameters,Parameter=k2" value="0.21920799999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_26]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_26],ParameterGroup=Parameters,Parameter=k1" value="86148.800000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_26]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_26],ParameterGroup=Parameters,Parameter=k1" value="5896.3599999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_26]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_26],ParameterGroup=Parameters,Parameter=k" value="37.476799999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_26],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_26]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_26],ParameterGroup=Parameters,Parameter=k1" value="193560" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_26]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_26],ParameterGroup=Parameters,Parameter=k1" value="52261.400000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_27]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_27],ParameterGroup=Parameters,Parameter=k1" value="9916.2199999999993" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_27],ParameterGroup=Parameters,Parameter=k2" value="0.21920799999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_27]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_27],ParameterGroup=Parameters,Parameter=k1" value="86148.800000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_27]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_27],ParameterGroup=Parameters,Parameter=k1" value="5896.3599999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_27]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_27],ParameterGroup=Parameters,Parameter=k" value="37.476799999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_27],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_27]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_27],ParameterGroup=Parameters,Parameter=k1" value="193560" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_27]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_27],ParameterGroup=Parameters,Parameter=k1" value="52261.400000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_28]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_28],ParameterGroup=Parameters,Parameter=k1" value="9916.2199999999993" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_28],ParameterGroup=Parameters,Parameter=k2" value="0.21920799999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_28]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_28],ParameterGroup=Parameters,Parameter=k1" value="86148.800000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_28]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_28],ParameterGroup=Parameters,Parameter=k1" value="5896.3599999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_28]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_28],ParameterGroup=Parameters,Parameter=k" value="37.476799999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_28],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_28]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_28],ParameterGroup=Parameters,Parameter=k1" value="193560" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_28]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_28],ParameterGroup=Parameters,Parameter=k1" value="52261.400000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_29]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_29],ParameterGroup=Parameters,Parameter=k1" value="9916.2199999999993" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_29],ParameterGroup=Parameters,Parameter=k2" value="0.21920799999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_29]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_29],ParameterGroup=Parameters,Parameter=k1" value="86148.800000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_29]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_29],ParameterGroup=Parameters,Parameter=k1" value="5896.3599999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_29]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_29],ParameterGroup=Parameters,Parameter=k" value="37.476799999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_29],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_29]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_29],ParameterGroup=Parameters,Parameter=k1" value="193560" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_29]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_29],ParameterGroup=Parameters,Parameter=k1" value="52261.400000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_30]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_30],ParameterGroup=Parameters,Parameter=k1" value="9916.2199999999993" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_30],ParameterGroup=Parameters,Parameter=k2" value="0.21920799999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_30]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_30],ParameterGroup=Parameters,Parameter=k1" value="86148.800000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_30]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_30],ParameterGroup=Parameters,Parameter=k1" value="5896.3599999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_30]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_30],ParameterGroup=Parameters,Parameter=k" value="37.476799999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_30],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_30]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_30],ParameterGroup=Parameters,Parameter=k1" value="193560" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_30]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_30],ParameterGroup=Parameters,Parameter=k1" value="52261.400000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_31]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_31],ParameterGroup=Parameters,Parameter=k1" value="9916.2199999999993" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_31],ParameterGroup=Parameters,Parameter=k2" value="0.21920799999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_31]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_31],ParameterGroup=Parameters,Parameter=k1" value="86148.800000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_31]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_31],ParameterGroup=Parameters,Parameter=k1" value="5896.3599999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_31]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_31],ParameterGroup=Parameters,Parameter=k" value="37.476799999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_31],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_31]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_31],ParameterGroup=Parameters,Parameter=k1" value="193560" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_31]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_31],ParameterGroup=Parameters,Parameter=k1" value="52261.400000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_32]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_32],ParameterGroup=Parameters,Parameter=k1" value="9916.2199999999993" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_32],ParameterGroup=Parameters,Parameter=k2" value="0.21920799999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_32]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_32],ParameterGroup=Parameters,Parameter=k1" value="86148.800000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_32]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_32],ParameterGroup=Parameters,Parameter=k1" value="5896.3599999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_32]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_32],ParameterGroup=Parameters,Parameter=k" value="37.476799999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_32],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_32]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_32],ParameterGroup=Parameters,Parameter=k1" value="193560" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_32]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_32],ParameterGroup=Parameters,Parameter=k1" value="52261.400000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_33]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_33],ParameterGroup=Parameters,Parameter=k1" value="9916.2199999999993" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_33],ParameterGroup=Parameters,Parameter=k2" value="0.21920799999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_33]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_33],ParameterGroup=Parameters,Parameter=k1" value="86148.800000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_33]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_33],ParameterGroup=Parameters,Parameter=k1" value="5896.3599999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_33]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_33],ParameterGroup=Parameters,Parameter=k" value="37.476799999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_33],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_33]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_33],ParameterGroup=Parameters,Parameter=k1" value="193560" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_33]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_33],ParameterGroup=Parameters,Parameter=k1" value="52261.400000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_34]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_34],ParameterGroup=Parameters,Parameter=k1" value="9916.2199999999993" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_34],ParameterGroup=Parameters,Parameter=k2" value="0.21920799999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_34]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_34],ParameterGroup=Parameters,Parameter=k1" value="86148.800000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_34]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_34],ParameterGroup=Parameters,Parameter=k1" value="5896.3599999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_34]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_34],ParameterGroup=Parameters,Parameter=k" value="37.476799999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_34],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_34]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_34],ParameterGroup=Parameters,Parameter=k1" value="193560" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_34]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_34],ParameterGroup=Parameters,Parameter=k1" value="52261.400000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_35]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_35],ParameterGroup=Parameters,Parameter=k1" value="9916.2199999999993" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_35],ParameterGroup=Parameters,Parameter=k2" value="0.21920799999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_35]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_35],ParameterGroup=Parameters,Parameter=k1" value="86148.800000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_35]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_35],ParameterGroup=Parameters,Parameter=k1" value="5896.3599999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_35]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_35],ParameterGroup=Parameters,Parameter=k" value="37.476799999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_35],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_35]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_35],ParameterGroup=Parameters,Parameter=k1" value="193560" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_35]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_35],ParameterGroup=Parameters,Parameter=k1" value="52261.400000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_36]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_36],ParameterGroup=Parameters,Parameter=k1" value="9916.2199999999993" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_36],ParameterGroup=Parameters,Parameter=k2" value="0.21920799999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_36]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_36],ParameterGroup=Parameters,Parameter=k1" value="86148.800000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_36]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_36],ParameterGroup=Parameters,Parameter=k1" value="5896.3599999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_36]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_36],ParameterGroup=Parameters,Parameter=k" value="37.476799999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_36],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_36]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_36],ParameterGroup=Parameters,Parameter=k1" value="193560" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_36]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_36],ParameterGroup=Parameters,Parameter=k1" value="52261.400000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_37]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_37],ParameterGroup=Parameters,Parameter=k1" value="9916.2199999999993" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_37],ParameterGroup=Parameters,Parameter=k2" value="0.21920799999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_37]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_37],ParameterGroup=Parameters,Parameter=k1" value="86148.800000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_37]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_37],ParameterGroup=Parameters,Parameter=k1" value="5896.3599999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_37]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_37],ParameterGroup=Parameters,Parameter=k" value="37.476799999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_37],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_37]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_37],ParameterGroup=Parameters,Parameter=k1" value="193560" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_37]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_37],ParameterGroup=Parameters,Parameter=k1" value="52261.400000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_38]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_38],ParameterGroup=Parameters,Parameter=k1" value="9916.2199999999993" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_38],ParameterGroup=Parameters,Parameter=k2" value="0.21920799999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_38]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_38],ParameterGroup=Parameters,Parameter=k1" value="86148.800000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_38]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_38],ParameterGroup=Parameters,Parameter=k1" value="5896.3599999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_38]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_38],ParameterGroup=Parameters,Parameter=k" value="37.476799999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_38],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_38]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_38],ParameterGroup=Parameters,Parameter=k1" value="193560" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_38]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_38],ParameterGroup=Parameters,Parameter=k1" value="52261.400000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_39]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_39],ParameterGroup=Parameters,Parameter=k1" value="9916.2199999999993" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_39],ParameterGroup=Parameters,Parameter=k2" value="0.21920799999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_39]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_39],ParameterGroup=Parameters,Parameter=k1" value="86148.800000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_39]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_39],ParameterGroup=Parameters,Parameter=k1" value="5896.3599999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_39]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_39],ParameterGroup=Parameters,Parameter=k" value="37.476799999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_39],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_39]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_39],ParameterGroup=Parameters,Parameter=k1" value="193560" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_39]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_39],ParameterGroup=Parameters,Parameter=k1" value="52261.400000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_40]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_40],ParameterGroup=Parameters,Parameter=k1" value="9916.2199999999993" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_40],ParameterGroup=Parameters,Parameter=k2" value="0.21920799999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_40]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_40],ParameterGroup=Parameters,Parameter=k1" value="86148.800000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_40]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_40],ParameterGroup=Parameters,Parameter=k1" value="5896.3599999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_40]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_40],ParameterGroup=Parameters,Parameter=k" value="37.476799999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_40],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_40]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_40],ParameterGroup=Parameters,Parameter=k1" value="193560" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_40]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_40],ParameterGroup=Parameters,Parameter=k1" value="52261.400000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_41]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_41],ParameterGroup=Parameters,Parameter=k1" value="9916.2199999999993" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_41],ParameterGroup=Parameters,Parameter=k2" value="0.21920799999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_41]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_41],ParameterGroup=Parameters,Parameter=k1" value="86148.800000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_41]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_41],ParameterGroup=Parameters,Parameter=k1" value="5896.3599999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_41]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_41],ParameterGroup=Parameters,Parameter=k" value="37.476799999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_41],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_41]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_41],ParameterGroup=Parameters,Parameter=k1" value="193560" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_41]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_41],ParameterGroup=Parameters,Parameter=k1" value="52261.400000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_42]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_42],ParameterGroup=Parameters,Parameter=k1" value="9916.2199999999993" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_42],ParameterGroup=Parameters,Parameter=k2" value="0.21920799999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_42]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_42],ParameterGroup=Parameters,Parameter=k1" value="86148.800000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_42]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_42],ParameterGroup=Parameters,Parameter=k1" value="5896.3599999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_42]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_42],ParameterGroup=Parameters,Parameter=k" value="37.476799999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_42],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_42]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_42],ParameterGroup=Parameters,Parameter=k1" value="193560" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_42]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_42],ParameterGroup=Parameters,Parameter=k1" value="52261.400000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_43]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_43],ParameterGroup=Parameters,Parameter=k1" value="9916.2199999999993" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_43],ParameterGroup=Parameters,Parameter=k2" value="0.21920799999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_43]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_43],ParameterGroup=Parameters,Parameter=k1" value="86148.800000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_43]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_43],ParameterGroup=Parameters,Parameter=k1" value="5896.3599999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_43]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_43],ParameterGroup=Parameters,Parameter=k" value="37.476799999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_43],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_43]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_43],ParameterGroup=Parameters,Parameter=k1" value="193560" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_43]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_43],ParameterGroup=Parameters,Parameter=k1" value="52261.400000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_44]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_44],ParameterGroup=Parameters,Parameter=k1" value="9916.2199999999993" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_44],ParameterGroup=Parameters,Parameter=k2" value="0.21920799999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_44]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_44],ParameterGroup=Parameters,Parameter=k1" value="86148.800000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_44]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_44],ParameterGroup=Parameters,Parameter=k1" value="5896.3599999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_44]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_44],ParameterGroup=Parameters,Parameter=k" value="37.476799999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_44],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_44]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_44],ParameterGroup=Parameters,Parameter=k1" value="193560" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_44]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_44],ParameterGroup=Parameters,Parameter=k1" value="52261.400000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_45]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_45],ParameterGroup=Parameters,Parameter=k1" value="9916.2199999999993" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_45],ParameterGroup=Parameters,Parameter=k2" value="0.21920799999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_45]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_45],ParameterGroup=Parameters,Parameter=k1" value="86148.800000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_45]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_45],ParameterGroup=Parameters,Parameter=k1" value="5896.3599999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_45]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_45],ParameterGroup=Parameters,Parameter=k" value="37.476799999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_45],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_45]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_45],ParameterGroup=Parameters,Parameter=k1" value="193560" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_45]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_45],ParameterGroup=Parameters,Parameter=k1" value="52261.400000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_46]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_46],ParameterGroup=Parameters,Parameter=k1" value="9916.2199999999993" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_46],ParameterGroup=Parameters,Parameter=k2" value="0.21920799999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_46]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_46],ParameterGroup=Parameters,Parameter=k1" value="86148.800000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_46]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_46],ParameterGroup=Parameters,Parameter=k1" value="5896.3599999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_46]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_46],ParameterGroup=Parameters,Parameter=k" value="37.476799999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_46],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_46]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_46],ParameterGroup=Parameters,Parameter=k1" value="193560" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_46]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_46],ParameterGroup=Parameters,Parameter=k1" value="52261.400000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_47]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_47],ParameterGroup=Parameters,Parameter=k1" value="9916.2199999999993" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_47],ParameterGroup=Parameters,Parameter=k2" value="0.21920799999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_47]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_47],ParameterGroup=Parameters,Parameter=k1" value="86148.800000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_47]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_47],ParameterGroup=Parameters,Parameter=k1" value="5896.3599999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_47]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_47],ParameterGroup=Parameters,Parameter=k" value="37.476799999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_47],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_47]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_47],ParameterGroup=Parameters,Parameter=k1" value="193560" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_47]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_47],ParameterGroup=Parameters,Parameter=k1" value="52261.400000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_48]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_48],ParameterGroup=Parameters,Parameter=k1" value="9916.2199999999993" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_48],ParameterGroup=Parameters,Parameter=k2" value="0.21920799999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_48]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_48],ParameterGroup=Parameters,Parameter=k1" value="86148.800000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_48]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_48],ParameterGroup=Parameters,Parameter=k1" value="5896.3599999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_48]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_48],ParameterGroup=Parameters,Parameter=k" value="37.476799999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_48],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_48]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_48],ParameterGroup=Parameters,Parameter=k1" value="193560" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_48]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_48],ParameterGroup=Parameters,Parameter=k1" value="52261.400000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_49]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_49],ParameterGroup=Parameters,Parameter=k1" value="9916.2199999999993" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_49],ParameterGroup=Parameters,Parameter=k2" value="0.21920799999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_49]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_49],ParameterGroup=Parameters,Parameter=k1" value="86148.800000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_49]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_49],ParameterGroup=Parameters,Parameter=k1" value="5896.3599999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_49]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_49],ParameterGroup=Parameters,Parameter=k" value="37.476799999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_49],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_49]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_49],ParameterGroup=Parameters,Parameter=k1" value="193560" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_49]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_49],ParameterGroup=Parameters,Parameter=k1" value="52261.400000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_50]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_50],ParameterGroup=Parameters,Parameter=k1" value="9916.2199999999993" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_50],ParameterGroup=Parameters,Parameter=k2" value="0.21920799999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_50]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_50],ParameterGroup=Parameters,Parameter=k1" value="86148.800000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_50]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_50],ParameterGroup=Parameters,Parameter=k1" value="5896.3599999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_50]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_50],ParameterGroup=Parameters,Parameter=k" value="37.476799999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_50],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_50]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_50],ParameterGroup=Parameters,Parameter=k1" value="193560" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_50]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_50],ParameterGroup=Parameters,Parameter=k1" value="52261.400000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_51]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_51],ParameterGroup=Parameters,Parameter=k1" value="9916.2199999999993" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_51],ParameterGroup=Parameters,Parameter=k2" value="0.21920799999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_51]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_51],ParameterGroup=Parameters,Parameter=k1" value="86148.800000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_51]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_51],ParameterGroup=Parameters,Parameter=k1" value="5896.3599999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_51]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_51],ParameterGroup=Parameters,Parameter=k" value="37.476799999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_51],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_51]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_51],ParameterGroup=Parameters,Parameter=k1" value="193560" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_51]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_51],ParameterGroup=Parameters,Parameter=k1" value="52261.400000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_52]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_52],ParameterGroup=Parameters,Parameter=k1" value="9916.2199999999993" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_52],ParameterGroup=Parameters,Parameter=k2" value="0.21920799999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_52]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_52],ParameterGroup=Parameters,Parameter=k1" value="86148.800000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_52]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_52],ParameterGroup=Parameters,Parameter=k1" value="5896.3599999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_52]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_52],ParameterGroup=Parameters,Parameter=k" value="37.476799999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_52],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_52]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_52],ParameterGroup=Parameters,Parameter=k1" value="193560" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_52]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_52],ParameterGroup=Parameters,Parameter=k1" value="52261.400000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_53]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_53],ParameterGroup=Parameters,Parameter=k1" value="9916.2199999999993" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_53],ParameterGroup=Parameters,Parameter=k2" value="0.21920799999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_53]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_53],ParameterGroup=Parameters,Parameter=k1" value="86148.800000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_53]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_53],ParameterGroup=Parameters,Parameter=k1" value="5896.3599999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_53]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_53],ParameterGroup=Parameters,Parameter=k" value="37.476799999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_53],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_53]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_53],ParameterGroup=Parameters,Parameter=k1" value="193560" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_53]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_53],ParameterGroup=Parameters,Parameter=k1" value="52261.400000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_54]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_54],ParameterGroup=Parameters,Parameter=k1" value="9916.2199999999993" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_54],ParameterGroup=Parameters,Parameter=k2" value="0.21920799999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_54]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_54],ParameterGroup=Parameters,Parameter=k1" value="86148.800000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_54]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_54],ParameterGroup=Parameters,Parameter=k1" value="5896.3599999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_54]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_54],ParameterGroup=Parameters,Parameter=k" value="37.476799999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_54],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_54]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_54],ParameterGroup=Parameters,Parameter=k1" value="193560" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_54]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_54],ParameterGroup=Parameters,Parameter=k1" value="52261.400000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_55]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_55],ParameterGroup=Parameters,Parameter=k1" value="9916.2199999999993" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_55],ParameterGroup=Parameters,Parameter=k2" value="0.21920799999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_55]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_55],ParameterGroup=Parameters,Parameter=k1" value="86148.800000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_55]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_55],ParameterGroup=Parameters,Parameter=k1" value="5896.3599999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_55]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_55],ParameterGroup=Parameters,Parameter=k" value="37.476799999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_55],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_55]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_55],ParameterGroup=Parameters,Parameter=k1" value="193560" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_55]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_55],ParameterGroup=Parameters,Parameter=k1" value="52261.400000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_56]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_56],ParameterGroup=Parameters,Parameter=k1" value="9916.2199999999993" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_56],ParameterGroup=Parameters,Parameter=k2" value="0.21920799999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_56]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_56],ParameterGroup=Parameters,Parameter=k1" value="86148.800000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_56]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_56],ParameterGroup=Parameters,Parameter=k1" value="5896.3599999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_56]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_56],ParameterGroup=Parameters,Parameter=k" value="37.476799999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_56],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_56]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_56],ParameterGroup=Parameters,Parameter=k1" value="193560" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_56]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_56],ParameterGroup=Parameters,Parameter=k1" value="52261.400000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_57]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_57],ParameterGroup=Parameters,Parameter=k1" value="9916.2199999999993" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_57],ParameterGroup=Parameters,Parameter=k2" value="0.21920799999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_57]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_57],ParameterGroup=Parameters,Parameter=k1" value="86148.800000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_57]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_57],ParameterGroup=Parameters,Parameter=k1" value="5896.3599999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_57]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_57],ParameterGroup=Parameters,Parameter=k" value="37.476799999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_57],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_57]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_57],ParameterGroup=Parameters,Parameter=k1" value="193560" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_57]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_57],ParameterGroup=Parameters,Parameter=k1" value="52261.400000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_58]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_58],ParameterGroup=Parameters,Parameter=k1" value="9916.2199999999993" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_58],ParameterGroup=Parameters,Parameter=k2" value="0.21920799999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_58]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_58],ParameterGroup=Parameters,Parameter=k1" value="86148.800000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_58]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_58],ParameterGroup=Parameters,Parameter=k1" value="5896.3599999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_58]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_58],ParameterGroup=Parameters,Parameter=k" value="37.476799999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_58],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_58]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_58],ParameterGroup=Parameters,Parameter=k1" value="193560" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_58]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_58],ParameterGroup=Parameters,Parameter=k1" value="52261.400000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_59]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_59],ParameterGroup=Parameters,Parameter=k1" value="9916.2199999999993" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_59],ParameterGroup=Parameters,Parameter=k2" value="0.21920799999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_59]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_59],ParameterGroup=Parameters,Parameter=k1" value="86148.800000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_59]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_59],ParameterGroup=Parameters,Parameter=k1" value="5896.3599999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_59]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_59],ParameterGroup=Parameters,Parameter=k" value="37.476799999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_59],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_59]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_59],ParameterGroup=Parameters,Parameter=k1" value="193560" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_59]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_59],ParameterGroup=Parameters,Parameter=k1" value="52261.400000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_60]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_60],ParameterGroup=Parameters,Parameter=k1" value="9916.2199999999993" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_60],ParameterGroup=Parameters,Parameter=k2" value="0.21920799999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_60]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_60],ParameterGroup=Parameters,Parameter=k1" value="86148.800000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_60]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_60],ParameterGroup=Parameters,Parameter=k1" value="5896.3599999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_60]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_60],ParameterGroup=Parameters,Parameter=k" value="37.476799999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_60],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_60]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_60],ParameterGroup=Parameters,Parameter=k1" value="193560" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_60]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_60],ParameterGroup=Parameters,Parameter=k1" value="52261.400000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_61]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_61],ParameterGroup=Parameters,Parameter=k1" value="9916.2199999999993" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_61],ParameterGroup=Parameters,Parameter=k2" value="0.21920799999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_61]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_61],ParameterGroup=Parameters,Parameter=k1" value="86148.800000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_61]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_61],ParameterGroup=Parameters,Parameter=k1" value="5896.3599999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_61]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_61],ParameterGroup=Parameters,Parameter=k1" value="37.476799999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_61]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_61],ParameterGroup=Parameters,Parameter=k1" value="193560" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_61]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_61],ParameterGroup=Parameters,Parameter=k1" value="52261.400000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_62]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_62],ParameterGroup=Parameters,Parameter=k1" value="9916.2199999999993" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_62],ParameterGroup=Parameters,Parameter=k2" value="0.21920799999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_62]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_62],ParameterGroup=Parameters,Parameter=k1" value="86148.800000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_62]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_62],ParameterGroup=Parameters,Parameter=k1" value="5896.3599999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_62]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_62],ParameterGroup=Parameters,Parameter=k1" value="37.476799999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_62]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_62],ParameterGroup=Parameters,Parameter=k1" value="193560" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_62]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_62],ParameterGroup=Parameters,Parameter=k1" value="52261.400000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_63]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_63],ParameterGroup=Parameters,Parameter=k1" value="9916.2199999999993" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_63],ParameterGroup=Parameters,Parameter=k2" value="0.21920799999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_63]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_63],ParameterGroup=Parameters,Parameter=k1" value="86148.800000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_63]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_63],ParameterGroup=Parameters,Parameter=k1" value="5896.3599999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_63]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_63],ParameterGroup=Parameters,Parameter=k1" value="37.476799999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_63]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_63],ParameterGroup=Parameters,Parameter=k1" value="193560" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_63]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_63],ParameterGroup=Parameters,Parameter=k1" value="52261.400000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_64]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_64],ParameterGroup=Parameters,Parameter=k1" value="9916.2199999999993" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_64],ParameterGroup=Parameters,Parameter=k2" value="0.21920799999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_64]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_64],ParameterGroup=Parameters,Parameter=k1" value="86148.800000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_64]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_64],ParameterGroup=Parameters,Parameter=k1" value="5896.3599999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_64]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_64],ParameterGroup=Parameters,Parameter=k1" value="37.476799999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_64]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_64],ParameterGroup=Parameters,Parameter=k1" value="193560" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_64]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_64],ParameterGroup=Parameters,Parameter=k1" value="52261.400000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_65]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_65],ParameterGroup=Parameters,Parameter=k1" value="9916.2199999999993" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_65],ParameterGroup=Parameters,Parameter=k2" value="0.21920799999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_65]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_65],ParameterGroup=Parameters,Parameter=k1" value="86148.800000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_65]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_65],ParameterGroup=Parameters,Parameter=k1" value="5896.3599999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_65]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_65],ParameterGroup=Parameters,Parameter=k1" value="37.476799999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_65]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_65],ParameterGroup=Parameters,Parameter=k1" value="193560" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_65]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_65],ParameterGroup=Parameters,Parameter=k1" value="52261.400000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_66]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_66],ParameterGroup=Parameters,Parameter=k1" value="9916.2199999999993" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_66],ParameterGroup=Parameters,Parameter=k2" value="0.21920799999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_66]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_66],ParameterGroup=Parameters,Parameter=k1" value="86148.800000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_66]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_66],ParameterGroup=Parameters,Parameter=k1" value="5896.3599999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_66]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_66],ParameterGroup=Parameters,Parameter=k1" value="37.476799999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_66]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_66],ParameterGroup=Parameters,Parameter=k1" value="193560" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_66]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_66],ParameterGroup=Parameters,Parameter=k1" value="52261.400000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_67]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_67],ParameterGroup=Parameters,Parameter=k1" value="9916.2199999999993" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_67],ParameterGroup=Parameters,Parameter=k2" value="0.21920799999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_67]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_67],ParameterGroup=Parameters,Parameter=k1" value="86148.800000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_67]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_67],ParameterGroup=Parameters,Parameter=k1" value="5896.3599999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_67]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_67],ParameterGroup=Parameters,Parameter=k1" value="37.476799999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_67]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_67],ParameterGroup=Parameters,Parameter=k1" value="193560" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_67]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_67],ParameterGroup=Parameters,Parameter=k1" value="52261.400000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_68]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_68],ParameterGroup=Parameters,Parameter=k1" value="9916.2199999999993" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_68],ParameterGroup=Parameters,Parameter=k2" value="0.21920799999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_68]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_68],ParameterGroup=Parameters,Parameter=k1" value="86148.800000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_68]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_68],ParameterGroup=Parameters,Parameter=k1" value="5896.3599999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_68]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_68],ParameterGroup=Parameters,Parameter=k1" value="37.476799999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_68]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_68],ParameterGroup=Parameters,Parameter=k1" value="193560" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_68]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_68],ParameterGroup=Parameters,Parameter=k1" value="52261.400000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_69]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_69],ParameterGroup=Parameters,Parameter=k1" value="9916.2199999999993" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_69],ParameterGroup=Parameters,Parameter=k2" value="0.21920799999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_69]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_69],ParameterGroup=Parameters,Parameter=k1" value="86148.800000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_69]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_69],ParameterGroup=Parameters,Parameter=k1" value="5896.3599999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_69]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_69],ParameterGroup=Parameters,Parameter=k1" value="37.476799999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_69]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_69],ParameterGroup=Parameters,Parameter=k1" value="193560" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_69]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_69],ParameterGroup=Parameters,Parameter=k1" value="52261.400000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_70]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_70],ParameterGroup=Parameters,Parameter=k1" value="9916.2199999999993" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_70],ParameterGroup=Parameters,Parameter=k2" value="0.21920799999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_70]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_70],ParameterGroup=Parameters,Parameter=k1" value="86148.800000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_70]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_70],ParameterGroup=Parameters,Parameter=k1" value="5896.3599999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_70]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_70],ParameterGroup=Parameters,Parameter=k1" value="37.476799999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_70]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_70],ParameterGroup=Parameters,Parameter=k1" value="193560" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_70]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_70],ParameterGroup=Parameters,Parameter=k1" value="52261.400000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_71]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_71],ParameterGroup=Parameters,Parameter=k1" value="9916.2199999999993" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_71],ParameterGroup=Parameters,Parameter=k2" value="0.21920799999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_71]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_71],ParameterGroup=Parameters,Parameter=k1" value="86148.800000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_71]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_71],ParameterGroup=Parameters,Parameter=k1" value="5896.3599999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_71]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_71],ParameterGroup=Parameters,Parameter=k1" value="37.476799999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_71]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_71],ParameterGroup=Parameters,Parameter=k1" value="193560" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_71]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_71],ParameterGroup=Parameters,Parameter=k1" value="52261.400000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_72]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_72],ParameterGroup=Parameters,Parameter=k1" value="9916.2199999999993" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_72],ParameterGroup=Parameters,Parameter=k2" value="0.21920799999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_72]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_72],ParameterGroup=Parameters,Parameter=k1" value="86148.800000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_72]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_72],ParameterGroup=Parameters,Parameter=k1" value="5896.3599999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_72]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_72],ParameterGroup=Parameters,Parameter=k1" value="37.476799999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_72]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_72],ParameterGroup=Parameters,Parameter=k1" value="193560" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_72]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_72],ParameterGroup=Parameters,Parameter=k1" value="52261.400000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_73]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_73],ParameterGroup=Parameters,Parameter=k1" value="9916.2199999999993" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_73],ParameterGroup=Parameters,Parameter=k2" value="0.21920799999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_73]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_73],ParameterGroup=Parameters,Parameter=k1" value="86148.800000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_73]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_73],ParameterGroup=Parameters,Parameter=k1" value="5896.3599999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_73]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_73],ParameterGroup=Parameters,Parameter=k1" value="37.476799999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_73]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_73],ParameterGroup=Parameters,Parameter=k1" value="193560" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_73]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_73],ParameterGroup=Parameters,Parameter=k1" value="52261.400000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_74]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_74],ParameterGroup=Parameters,Parameter=k1" value="9916.2199999999993" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_74],ParameterGroup=Parameters,Parameter=k2" value="0.21920799999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_74]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_74],ParameterGroup=Parameters,Parameter=k1" value="86148.800000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_74]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_74],ParameterGroup=Parameters,Parameter=k1" value="5896.3599999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_74]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_74],ParameterGroup=Parameters,Parameter=k1" value="37.476799999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_74]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_74],ParameterGroup=Parameters,Parameter=k1" value="193560" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_74]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_74],ParameterGroup=Parameters,Parameter=k1" value="52261.400000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_75]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_75],ParameterGroup=Parameters,Parameter=k1" value="193560" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_75]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_75],ParameterGroup=Parameters,Parameter=k1" value="52261.400000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction30]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction30],ParameterGroup=Parameters,Parameter=k1" value="90075.199999999997" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction30],ParameterGroup=Parameters,Parameter=k2" value="70324.399999999994" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction31]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction31],ParameterGroup=Parameters,Parameter=k1" value="107.797" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction31],ParameterGroup=Parameters,Parameter=k2" value="9710.5599999999995" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction32]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction32],ParameterGroup=Parameters,Parameter=k1" value="377.13900000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction33]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction33],ParameterGroup=Parameters,Parameter=k1" value="917.60400000000004" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
        </ModelParameterGroup>
      </ModelParameterSet>
      <ModelParameterSet key="ModelParameterSet_5" name="Z01 - PS 112757780">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#ModelParameterSet_5">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ModelParameterGroup cn="String=Initial Time" type="Group">
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15)" value="0" type="Model" simulationType="time"/>
        </ModelParameterGroup>
        <ModelParameterGroup cn="String=Initial Compartment Sizes" type="Group">
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]" value="4e-14" type="Compartment" simulationType="fixed"/>
        </ModelParameterGroup>
        <ModelParameterGroup cn="String=Initial Species Values" type="Group">
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eIF2_GDP]" value="28306.714792259998" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eIF2B]" value="5466.105131022" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eIF2_GDP_eIF2B]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eIF2_GTP]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[Met-tRNA]" value="624698.41750440001" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eIF2_GTP_Met-tRNA]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eIF3]" value="22450.109917811998" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eIF5]" value="19521.831569153997" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eIF3_eIF5]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eIF3_eIF5_eIF2_GTP_Met-tRNA]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eIF1]" value="37091.573926800003" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eIF1_eIF3_eIF5_eIF2_GTP_Met-tRNA]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[40S]" value="185457.38786267993" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eIF1A]" value="55637.360890199991" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[40S_eIF1A]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[43S]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eIF4E]" value="78087.422630000001" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eIF4G]" value="21474.017134926002" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eIF4E_eIF4G]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[mRNA_cap]" value="60000.000008653908" type="Species" simulationType="reactions">
            <InitialExpression>
              &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
            </InitialExpression>
          </ModelParameter>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[Pab1]" value="42947.986092719999" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[mRNA_Pab1]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eIF4E_eIF4G_mRNA_Pab1]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eIF4A]" value="234262.08879415193" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eIF4B]" value="27330.64609794" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eIF4A_eIF4E_eIF4G_mRNA_Pab1]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eIF4A_eIF4B_eIF4E_eIF4G_mRNA_Pab1]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[48S]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[Ded1]" value="27330.64609794" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[48S_Ded1]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eIF5B_GDP]" value="4685.2501755659996" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eIF5B_GTP]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[48S_Ded1_eIF5B_GTP]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[60S]" value="185457.38786267993" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eEF1A_GDP]" value="976092.78288599988" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eEF1B]" value="77111.353940000001" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eEF1A_GDP_eEF1B]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eEF1A_GTP]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[aa-tRNA]" value="12493968.350087998" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[aa-tRNA_eEF1A_GTP]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eEF2_GDP]" value="136652.98960403999" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eEF2_GTP]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eEF3_GDP]" value="107370.20611745999" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eEF3_GTP]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[tRNA]" value="6246984.1750439992" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_1]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_1]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_1]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_1]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_2]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_2]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_2]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_2]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_2]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_2]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_3]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_3]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_3]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_3]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_3]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_3]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_4]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_4]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_4]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_4]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_4]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_4]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_5]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_5]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_5]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_5]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_5]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_5]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_6]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_6]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_6]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_6]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_6]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_6]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_7]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_7]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_7]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_7]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_7]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_7]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_8]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_8]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_8]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_8]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_8]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_8]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_9]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_9]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_9]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_9]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_9]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_9]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_10]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_10]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_10]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_10]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_10]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_10]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_11]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_11]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_11]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_11]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_11]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_11]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_12]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_12]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_12]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_12]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_12]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_12]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_13]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_13]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_13]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_13]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_13]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_13]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_14]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_14]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_14]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_14]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_14]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_14]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_15]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_15]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_15]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_15]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_15]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_15]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_16]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_16]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_16]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_16]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_16]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_16]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_17]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_17]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_17]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_17]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_17]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_17]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_18]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_18]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_18]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_18]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_18]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_18]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_19]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_19]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_19]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_19]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_19]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_19]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_20]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_20]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_20]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_20]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_20]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_20]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_21]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_21]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_21]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_21]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_21]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_21]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_22]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_22]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_22]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_22]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_22]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_22]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_23]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_23]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_23]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_23]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_23]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_23]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_24]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_24]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_24]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_24]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_24]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_24]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_25]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_25]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_25]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_25]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_25]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_25]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_26]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_26]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_26]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_26]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_26]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_26]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_27]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_27]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_27]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_27]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_27]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_27]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_28]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_28]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_28]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_28]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_28]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_28]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_29]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_29]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_29]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_29]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_29]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_29]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_30]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_30]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_30]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_30]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_30]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_30]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_31]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_31]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_31]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_31]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_31]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_31]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_32]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_32]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_32]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_32]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_32]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_32]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_33]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_33]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_33]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_33]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_33]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_33]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_34]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_34]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_34]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_34]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_34]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_34]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_35]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_35]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_35]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_35]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_35]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_35]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_36]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_36]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_36]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_36]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_36]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_36]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_37]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_37]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_37]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_37]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_37]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_37]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_38]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_38]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_38]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_38]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_38]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_38]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_39]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_39]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_39]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_39]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_39]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_39]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_40]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_40]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_40]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_40]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_40]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_40]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_41]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_41]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_41]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_41]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_41]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_41]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_42]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_42]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_42]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_42]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_42]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_42]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_43]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_43]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_43]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_43]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_43]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_43]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_44]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_44]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_44]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_44]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_44]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_44]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_45]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_45]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_45]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_45]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_45]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_45]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_46]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_46]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_46]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_46]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_46]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_46]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_47]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_47]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_47]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_47]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_47]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_47]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_48]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_48]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_48]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_48]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_48]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_48]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_49]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_49]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_49]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_49]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_49]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_49]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_50]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_50]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_50]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_50]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_50]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_50]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_51]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_51]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_51]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_51]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_51]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_51]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_52]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_52]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_52]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_52]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_52]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_52]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_53]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_53]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_53]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_53]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_53]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_53]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_54]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_54]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_54]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_54]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_54]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_54]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_55]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_55]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_55]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_55]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_55]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_55]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_56]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_56]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_56]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_56]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_56]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_56]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_57]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_57]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_57]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_57]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_57]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_57]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_58]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_58]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_58]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_58]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_58]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_58]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_59]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_59]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_59]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_59]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_59]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_59]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_60]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_60]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_60]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_60]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_60]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_60]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_61]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_61]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_61]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_61]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_61]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_61]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_62]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_62]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_62]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_62]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_62]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_62]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_63]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_63]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_63]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_63]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_63]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_63]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_64]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_64]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_64]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_64]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_64]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_64]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_65]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_65]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_65]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_65]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_65]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_65]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_66]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_66]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_66]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_66]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_66]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_66]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_67]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_67]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_67]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_67]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_67]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_67]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_68]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_68]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_68]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_68]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_68]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_68]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_69]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_69]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_69]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_69]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_69]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_69]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_70]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_70]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_70]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_70]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_70]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_70]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_71]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_71]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_71]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_71]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_71]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_71]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_72]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_72]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_72]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_72]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_72]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_72]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_73]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_73]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_73]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_73]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_73]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_73]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_74]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_74]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_74]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_74]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_74]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_74]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_75]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_75]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_75]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eRF3_GDP]" value="13665.298960403998" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eRF3_GTP]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eRF1]" value="21474.017134926002" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eRF1_eRF3_GTP]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_eRF1_eRF3_GTP]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_1]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_2]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_3]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_4]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_5]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_6]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_7]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_8]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_9]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_10]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_11]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_12]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_13]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_14]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_15]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_16]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_17]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_18]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_19]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_20]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_21]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_22]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_23]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_24]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_25]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_26]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_27]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_28]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_29]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_30]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_31]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_32]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_33]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_34]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_35]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_36]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_37]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_38]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_39]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_40]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_41]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_42]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_43]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_44]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_45]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_46]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_47]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_48]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_49]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_50]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_51]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_52]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_53]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_54]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_55]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_56]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_57]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_58]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_59]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_60]" value="0" type="Species" simulationType="assignment"/>
        </ModelParameterGroup>
        <ModelParameterGroup cn="String=Initial Global Quantities" type="Group">
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f]" value="9267.0890959236876" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b]" value="0.21169685133190605" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f]" value="88477.376113894803" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f]" value="5248.2956180731417" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f]" value="38.483156636897718" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f]" value="144035.81730501942" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f]" value="38650.570669032561" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot]" value="2.4908085610000001" type="ModelValue" simulationType="fixed"/>
        </ModelParameterGroup>
        <ModelParameterGroup cn="String=Kinetic Parameters" type="Group">
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction1]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction1],ParameterGroup=Parameters,Parameter=k1" value="13.597886987319516" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction1],ParameterGroup=Parameters,Parameter=k2" value="19.364566096856926" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction2],ParameterGroup=Parameters,Parameter=k1" value="42.495823566568781" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction3]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction3],ParameterGroup=Parameters,Parameter=k1" value="0.20000000000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction3],ParameterGroup=Parameters,Parameter=k2" value="3.4596562580404733" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction4]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction4],ParameterGroup=Parameters,Parameter=k1" value="25.863067050674729" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction4],ParameterGroup=Parameters,Parameter=k2" value="1.0162977059663985" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction5]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction5],ParameterGroup=Parameters,Parameter=k1" value="258.1095759138417" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction5],ParameterGroup=Parameters,Parameter=k2" value="7.9664266816026705" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction6]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction6],ParameterGroup=Parameters,Parameter=k1" value="1.0116131012916265" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction6],ParameterGroup=Parameters,Parameter=k2" value="3.3252497892770028" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction7]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction7],ParameterGroup=Parameters,Parameter=k1" value="0.12980552898368117" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction8]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction8],ParameterGroup=Parameters,Parameter=k1" value="13.922926206397044" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction9]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction9],ParameterGroup=Parameters,Parameter=k1" value="8.2896667141146612" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction9],ParameterGroup=Parameters,Parameter=k2" value="140.57303917157159" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction10]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction10],ParameterGroup=Parameters,Parameter=k1" value="46.461148571155412" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction10],ParameterGroup=Parameters,Parameter=k2" value="0.030995958574434466" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction11]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction11],ParameterGroup=Parameters,Parameter=k1" value="91.73336352233693" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction11],ParameterGroup=Parameters,Parameter=k2" value="2.6365163120077808" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction12]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction12],ParameterGroup=Parameters,Parameter=k1" value="0.082609176187239064" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction12],ParameterGroup=Parameters,Parameter=k2" value="1.0910674174446093" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction13]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction13],ParameterGroup=Parameters,Parameter=k1" value="420579.63469829509" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction14]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction14],ParameterGroup=Parameters,Parameter=k1" value="383.11284679170745" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction15]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction15],ParameterGroup=Parameters,Parameter=k1" value="1460.065591881021" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction16]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction16],ParameterGroup=Parameters,Parameter=k1" value="205.95363890526428" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction16],ParameterGroup=Parameters,Parameter=k2" value="71.496700000000004" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction17]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction17],ParameterGroup=Parameters,Parameter=k1" value="1764.4510758375766" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction17],ParameterGroup=Parameters,Parameter=k2" value="35.97001653696632" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction18]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction18],ParameterGroup=Parameters,Parameter=k" value="38.465077133464952" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction18],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction19]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction19],ParameterGroup=Parameters,Parameter=k1" value="0.36437596432173347" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction19],ParameterGroup=Parameters,Parameter=k2" value="9.7216253242673041" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction20]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction20],ParameterGroup=Parameters,Parameter=k1" value="695.67381370411795" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction20],ParameterGroup=Parameters,Parameter=k2" value="11.070799503971795" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction21]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction21],ParameterGroup=Parameters,Parameter=k1" value="0.095682117310768547" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction24]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction24],ParameterGroup=Parameters,Parameter=k1" value="8.249720534445796" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction24],ParameterGroup=Parameters,Parameter=k2" value="2.7827709398643559" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction27]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction27],ParameterGroup=Parameters,Parameter=k1" value="8.7909645027016321" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction27],ParameterGroup=Parameters,Parameter=k2" value="83.335499999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_1]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_1],ParameterGroup=Parameters,Parameter=k1" value="9267.0890959236876" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_1],ParameterGroup=Parameters,Parameter=k2" value="0.21169685133190605" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_1]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_1],ParameterGroup=Parameters,Parameter=k1" value="88477.376113894803" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_1]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_1],ParameterGroup=Parameters,Parameter=k1" value="5248.2956180731417" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_1]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_1],ParameterGroup=Parameters,Parameter=k" value="38.483156636897718" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_1],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_2],ParameterGroup=Parameters,Parameter=k1" value="9267.0890959236876" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_2],ParameterGroup=Parameters,Parameter=k2" value="0.21169685133190605" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_2],ParameterGroup=Parameters,Parameter=k1" value="88477.376113894803" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_2],ParameterGroup=Parameters,Parameter=k1" value="5248.2956180731417" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_2],ParameterGroup=Parameters,Parameter=k" value="38.483156636897718" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_2],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_2],ParameterGroup=Parameters,Parameter=k1" value="144035.81730501942" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_2],ParameterGroup=Parameters,Parameter=k1" value="38650.570669032561" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_3]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_3],ParameterGroup=Parameters,Parameter=k1" value="9267.0890959236876" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_3],ParameterGroup=Parameters,Parameter=k2" value="0.21169685133190605" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_3]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_3],ParameterGroup=Parameters,Parameter=k1" value="88477.376113894803" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_3]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_3],ParameterGroup=Parameters,Parameter=k1" value="5248.2956180731417" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_3]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_3],ParameterGroup=Parameters,Parameter=k" value="38.483156636897718" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_3],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_3]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_3],ParameterGroup=Parameters,Parameter=k1" value="144035.81730501942" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_3]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_3],ParameterGroup=Parameters,Parameter=k1" value="38650.570669032561" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_4]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_4],ParameterGroup=Parameters,Parameter=k1" value="9267.0890959236876" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_4],ParameterGroup=Parameters,Parameter=k2" value="0.21169685133190605" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_4]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_4],ParameterGroup=Parameters,Parameter=k1" value="88477.376113894803" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_4]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_4],ParameterGroup=Parameters,Parameter=k1" value="5248.2956180731417" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_4]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_4],ParameterGroup=Parameters,Parameter=k" value="38.483156636897718" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_4],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_4]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_4],ParameterGroup=Parameters,Parameter=k1" value="144035.81730501942" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_4]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_4],ParameterGroup=Parameters,Parameter=k1" value="38650.570669032561" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_5]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_5],ParameterGroup=Parameters,Parameter=k1" value="9267.0890959236876" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_5],ParameterGroup=Parameters,Parameter=k2" value="0.21169685133190605" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_5]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_5],ParameterGroup=Parameters,Parameter=k1" value="88477.376113894803" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_5]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_5],ParameterGroup=Parameters,Parameter=k1" value="5248.2956180731417" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_5]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_5],ParameterGroup=Parameters,Parameter=k" value="38.483156636897718" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_5],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_5]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_5],ParameterGroup=Parameters,Parameter=k1" value="144035.81730501942" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_5]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_5],ParameterGroup=Parameters,Parameter=k1" value="38650.570669032561" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_6]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_6],ParameterGroup=Parameters,Parameter=k1" value="9267.0890959236876" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_6],ParameterGroup=Parameters,Parameter=k2" value="0.21169685133190605" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_6]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_6],ParameterGroup=Parameters,Parameter=k1" value="88477.376113894803" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_6]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_6],ParameterGroup=Parameters,Parameter=k1" value="5248.2956180731417" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_6]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_6],ParameterGroup=Parameters,Parameter=k" value="38.483156636897718" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_6],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_6]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_6],ParameterGroup=Parameters,Parameter=k1" value="144035.81730501942" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_6]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_6],ParameterGroup=Parameters,Parameter=k1" value="38650.570669032561" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_7]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_7],ParameterGroup=Parameters,Parameter=k1" value="9267.0890959236876" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_7],ParameterGroup=Parameters,Parameter=k2" value="0.21169685133190605" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_7]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_7],ParameterGroup=Parameters,Parameter=k1" value="88477.376113894803" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_7]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_7],ParameterGroup=Parameters,Parameter=k1" value="5248.2956180731417" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_7]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_7],ParameterGroup=Parameters,Parameter=k" value="38.483156636897718" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_7],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_7]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_7],ParameterGroup=Parameters,Parameter=k1" value="144035.81730501942" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_7]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_7],ParameterGroup=Parameters,Parameter=k1" value="38650.570669032561" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_8]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_8],ParameterGroup=Parameters,Parameter=k1" value="9267.0890959236876" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_8],ParameterGroup=Parameters,Parameter=k2" value="0.21169685133190605" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_8]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_8],ParameterGroup=Parameters,Parameter=k1" value="88477.376113894803" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_8]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_8],ParameterGroup=Parameters,Parameter=k1" value="5248.2956180731417" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_8]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_8],ParameterGroup=Parameters,Parameter=k" value="38.483156636897718" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_8],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_8]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_8],ParameterGroup=Parameters,Parameter=k1" value="144035.81730501942" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_8]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_8],ParameterGroup=Parameters,Parameter=k1" value="38650.570669032561" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_9]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_9],ParameterGroup=Parameters,Parameter=k1" value="9267.0890959236876" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_9],ParameterGroup=Parameters,Parameter=k2" value="0.21169685133190605" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_9]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_9],ParameterGroup=Parameters,Parameter=k1" value="88477.376113894803" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_9]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_9],ParameterGroup=Parameters,Parameter=k1" value="5248.2956180731417" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_9]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_9],ParameterGroup=Parameters,Parameter=k" value="38.483156636897718" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_9],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_9]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_9],ParameterGroup=Parameters,Parameter=k1" value="144035.81730501942" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_9]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_9],ParameterGroup=Parameters,Parameter=k1" value="38650.570669032561" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_10]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_10],ParameterGroup=Parameters,Parameter=k1" value="9267.0890959236876" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_10],ParameterGroup=Parameters,Parameter=k2" value="0.21169685133190605" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_10]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_10],ParameterGroup=Parameters,Parameter=k1" value="88477.376113894803" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_10]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_10],ParameterGroup=Parameters,Parameter=k1" value="5248.2956180731417" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_10]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_10],ParameterGroup=Parameters,Parameter=k" value="38.483156636897718" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_10],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_10]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_10],ParameterGroup=Parameters,Parameter=k1" value="144035.81730501942" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_10]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_10],ParameterGroup=Parameters,Parameter=k1" value="38650.570669032561" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_11]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_11],ParameterGroup=Parameters,Parameter=k1" value="9267.0890959236876" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_11],ParameterGroup=Parameters,Parameter=k2" value="0.21169685133190605" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_11]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_11],ParameterGroup=Parameters,Parameter=k1" value="88477.376113894803" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_11]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_11],ParameterGroup=Parameters,Parameter=k1" value="5248.2956180731417" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_11]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_11],ParameterGroup=Parameters,Parameter=k" value="38.483156636897718" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_11],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_11]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_11],ParameterGroup=Parameters,Parameter=k1" value="144035.81730501942" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_11]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_11],ParameterGroup=Parameters,Parameter=k1" value="38650.570669032561" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_12]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_12],ParameterGroup=Parameters,Parameter=k1" value="9267.0890959236876" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_12],ParameterGroup=Parameters,Parameter=k2" value="0.21169685133190605" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_12]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_12],ParameterGroup=Parameters,Parameter=k1" value="88477.376113894803" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_12]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_12],ParameterGroup=Parameters,Parameter=k1" value="5248.2956180731417" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_12]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_12],ParameterGroup=Parameters,Parameter=k" value="38.483156636897718" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_12],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_12]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_12],ParameterGroup=Parameters,Parameter=k1" value="144035.81730501942" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_12]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_12],ParameterGroup=Parameters,Parameter=k1" value="38650.570669032561" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_13]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_13],ParameterGroup=Parameters,Parameter=k1" value="9267.0890959236876" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_13],ParameterGroup=Parameters,Parameter=k2" value="0.21169685133190605" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_13]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_13],ParameterGroup=Parameters,Parameter=k1" value="88477.376113894803" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_13]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_13],ParameterGroup=Parameters,Parameter=k1" value="5248.2956180731417" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_13]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_13],ParameterGroup=Parameters,Parameter=k" value="38.483156636897718" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_13],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_13]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_13],ParameterGroup=Parameters,Parameter=k1" value="144035.81730501942" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_13]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_13],ParameterGroup=Parameters,Parameter=k1" value="38650.570669032561" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_14]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_14],ParameterGroup=Parameters,Parameter=k1" value="9267.0890959236876" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_14],ParameterGroup=Parameters,Parameter=k2" value="0.21169685133190605" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_14]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_14],ParameterGroup=Parameters,Parameter=k1" value="88477.376113894803" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_14]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_14],ParameterGroup=Parameters,Parameter=k1" value="5248.2956180731417" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_14]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_14],ParameterGroup=Parameters,Parameter=k" value="38.483156636897718" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_14],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_14]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_14],ParameterGroup=Parameters,Parameter=k1" value="144035.81730501942" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_14]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_14],ParameterGroup=Parameters,Parameter=k1" value="38650.570669032561" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_15]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_15],ParameterGroup=Parameters,Parameter=k1" value="9267.0890959236876" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_15],ParameterGroup=Parameters,Parameter=k2" value="0.21169685133190605" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_15]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_15],ParameterGroup=Parameters,Parameter=k1" value="88477.376113894803" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_15]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_15],ParameterGroup=Parameters,Parameter=k1" value="5248.2956180731417" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_15]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_15],ParameterGroup=Parameters,Parameter=k" value="38.483156636897718" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_15],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_15]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_15],ParameterGroup=Parameters,Parameter=k1" value="144035.81730501942" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_15]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_15],ParameterGroup=Parameters,Parameter=k1" value="38650.570669032561" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_16]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_16],ParameterGroup=Parameters,Parameter=k1" value="9267.0890959236876" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_16],ParameterGroup=Parameters,Parameter=k2" value="0.21169685133190605" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_16]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_16],ParameterGroup=Parameters,Parameter=k1" value="88477.376113894803" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_16]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_16],ParameterGroup=Parameters,Parameter=k1" value="5248.2956180731417" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_16]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_16],ParameterGroup=Parameters,Parameter=k" value="38.483156636897718" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_16],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_16]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_16],ParameterGroup=Parameters,Parameter=k1" value="144035.81730501942" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_16]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_16],ParameterGroup=Parameters,Parameter=k1" value="38650.570669032561" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_17]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_17],ParameterGroup=Parameters,Parameter=k1" value="9267.0890959236876" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_17],ParameterGroup=Parameters,Parameter=k2" value="0.21169685133190605" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_17]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_17],ParameterGroup=Parameters,Parameter=k1" value="88477.376113894803" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_17]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_17],ParameterGroup=Parameters,Parameter=k1" value="5248.2956180731417" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_17]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_17],ParameterGroup=Parameters,Parameter=k" value="38.483156636897718" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_17],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_17]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_17],ParameterGroup=Parameters,Parameter=k1" value="144035.81730501942" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_17]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_17],ParameterGroup=Parameters,Parameter=k1" value="38650.570669032561" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_18]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_18],ParameterGroup=Parameters,Parameter=k1" value="9267.0890959236876" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_18],ParameterGroup=Parameters,Parameter=k2" value="0.21169685133190605" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_18]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_18],ParameterGroup=Parameters,Parameter=k1" value="88477.376113894803" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_18]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_18],ParameterGroup=Parameters,Parameter=k1" value="5248.2956180731417" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_18]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_18],ParameterGroup=Parameters,Parameter=k" value="38.483156636897718" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_18],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_18]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_18],ParameterGroup=Parameters,Parameter=k1" value="144035.81730501942" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_18]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_18],ParameterGroup=Parameters,Parameter=k1" value="38650.570669032561" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_19]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_19],ParameterGroup=Parameters,Parameter=k1" value="9267.0890959236876" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_19],ParameterGroup=Parameters,Parameter=k2" value="0.21169685133190605" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_19]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_19],ParameterGroup=Parameters,Parameter=k1" value="88477.376113894803" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_19]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_19],ParameterGroup=Parameters,Parameter=k1" value="5248.2956180731417" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_19]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_19],ParameterGroup=Parameters,Parameter=k" value="38.483156636897718" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_19],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_19]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_19],ParameterGroup=Parameters,Parameter=k1" value="144035.81730501942" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_19]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_19],ParameterGroup=Parameters,Parameter=k1" value="38650.570669032561" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_20]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_20],ParameterGroup=Parameters,Parameter=k1" value="9267.0890959236876" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_20],ParameterGroup=Parameters,Parameter=k2" value="0.21169685133190605" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_20]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_20],ParameterGroup=Parameters,Parameter=k1" value="88477.376113894803" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_20]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_20],ParameterGroup=Parameters,Parameter=k1" value="5248.2956180731417" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_20]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_20],ParameterGroup=Parameters,Parameter=k" value="38.483156636897718" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_20],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_20]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_20],ParameterGroup=Parameters,Parameter=k1" value="144035.81730501942" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_20]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_20],ParameterGroup=Parameters,Parameter=k1" value="38650.570669032561" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_21]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_21],ParameterGroup=Parameters,Parameter=k1" value="9267.0890959236876" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_21],ParameterGroup=Parameters,Parameter=k2" value="0.21169685133190605" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_21]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_21],ParameterGroup=Parameters,Parameter=k1" value="88477.376113894803" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_21]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_21],ParameterGroup=Parameters,Parameter=k1" value="5248.2956180731417" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_21]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_21],ParameterGroup=Parameters,Parameter=k" value="38.483156636897718" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_21],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_21]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_21],ParameterGroup=Parameters,Parameter=k1" value="144035.81730501942" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_21]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_21],ParameterGroup=Parameters,Parameter=k1" value="38650.570669032561" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_22]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_22],ParameterGroup=Parameters,Parameter=k1" value="9267.0890959236876" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_22],ParameterGroup=Parameters,Parameter=k2" value="0.21169685133190605" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_22]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_22],ParameterGroup=Parameters,Parameter=k1" value="88477.376113894803" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_22]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_22],ParameterGroup=Parameters,Parameter=k1" value="5248.2956180731417" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_22]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_22],ParameterGroup=Parameters,Parameter=k" value="38.483156636897718" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_22],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_22]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_22],ParameterGroup=Parameters,Parameter=k1" value="144035.81730501942" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_22]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_22],ParameterGroup=Parameters,Parameter=k1" value="38650.570669032561" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_23]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_23],ParameterGroup=Parameters,Parameter=k1" value="9267.0890959236876" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_23],ParameterGroup=Parameters,Parameter=k2" value="0.21169685133190605" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_23]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_23],ParameterGroup=Parameters,Parameter=k1" value="88477.376113894803" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_23]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_23],ParameterGroup=Parameters,Parameter=k1" value="5248.2956180731417" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_23]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_23],ParameterGroup=Parameters,Parameter=k" value="38.483156636897718" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_23],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_23]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_23],ParameterGroup=Parameters,Parameter=k1" value="144035.81730501942" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_23]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_23],ParameterGroup=Parameters,Parameter=k1" value="38650.570669032561" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_24]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_24],ParameterGroup=Parameters,Parameter=k1" value="9267.0890959236876" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_24],ParameterGroup=Parameters,Parameter=k2" value="0.21169685133190605" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_24]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_24],ParameterGroup=Parameters,Parameter=k1" value="88477.376113894803" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_24]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_24],ParameterGroup=Parameters,Parameter=k1" value="5248.2956180731417" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_24]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_24],ParameterGroup=Parameters,Parameter=k" value="38.483156636897718" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_24],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_24]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_24],ParameterGroup=Parameters,Parameter=k1" value="144035.81730501942" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_24]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_24],ParameterGroup=Parameters,Parameter=k1" value="38650.570669032561" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_25]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_25],ParameterGroup=Parameters,Parameter=k1" value="9267.0890959236876" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_25],ParameterGroup=Parameters,Parameter=k2" value="0.21169685133190605" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_25]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_25],ParameterGroup=Parameters,Parameter=k1" value="88477.376113894803" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_25]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_25],ParameterGroup=Parameters,Parameter=k1" value="5248.2956180731417" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_25]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_25],ParameterGroup=Parameters,Parameter=k" value="38.483156636897718" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_25],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_25]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_25],ParameterGroup=Parameters,Parameter=k1" value="144035.81730501942" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_25]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_25],ParameterGroup=Parameters,Parameter=k1" value="38650.570669032561" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_26]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_26],ParameterGroup=Parameters,Parameter=k1" value="9267.0890959236876" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_26],ParameterGroup=Parameters,Parameter=k2" value="0.21169685133190605" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_26]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_26],ParameterGroup=Parameters,Parameter=k1" value="88477.376113894803" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_26]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_26],ParameterGroup=Parameters,Parameter=k1" value="5248.2956180731417" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_26]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_26],ParameterGroup=Parameters,Parameter=k" value="38.483156636897718" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_26],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_26]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_26],ParameterGroup=Parameters,Parameter=k1" value="144035.81730501942" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_26]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_26],ParameterGroup=Parameters,Parameter=k1" value="38650.570669032561" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_27]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_27],ParameterGroup=Parameters,Parameter=k1" value="9267.0890959236876" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_27],ParameterGroup=Parameters,Parameter=k2" value="0.21169685133190605" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_27]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_27],ParameterGroup=Parameters,Parameter=k1" value="88477.376113894803" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_27]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_27],ParameterGroup=Parameters,Parameter=k1" value="5248.2956180731417" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_27]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_27],ParameterGroup=Parameters,Parameter=k" value="38.483156636897718" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_27],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_27]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_27],ParameterGroup=Parameters,Parameter=k1" value="144035.81730501942" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_27]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_27],ParameterGroup=Parameters,Parameter=k1" value="38650.570669032561" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_28]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_28],ParameterGroup=Parameters,Parameter=k1" value="9267.0890959236876" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_28],ParameterGroup=Parameters,Parameter=k2" value="0.21169685133190605" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_28]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_28],ParameterGroup=Parameters,Parameter=k1" value="88477.376113894803" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_28]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_28],ParameterGroup=Parameters,Parameter=k1" value="5248.2956180731417" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_28]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_28],ParameterGroup=Parameters,Parameter=k" value="38.483156636897718" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_28],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_28]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_28],ParameterGroup=Parameters,Parameter=k1" value="144035.81730501942" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_28]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_28],ParameterGroup=Parameters,Parameter=k1" value="38650.570669032561" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_29]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_29],ParameterGroup=Parameters,Parameter=k1" value="9267.0890959236876" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_29],ParameterGroup=Parameters,Parameter=k2" value="0.21169685133190605" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_29]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_29],ParameterGroup=Parameters,Parameter=k1" value="88477.376113894803" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_29]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_29],ParameterGroup=Parameters,Parameter=k1" value="5248.2956180731417" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_29]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_29],ParameterGroup=Parameters,Parameter=k" value="38.483156636897718" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_29],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_29]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_29],ParameterGroup=Parameters,Parameter=k1" value="144035.81730501942" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_29]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_29],ParameterGroup=Parameters,Parameter=k1" value="38650.570669032561" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_30]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_30],ParameterGroup=Parameters,Parameter=k1" value="9267.0890959236876" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_30],ParameterGroup=Parameters,Parameter=k2" value="0.21169685133190605" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_30]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_30],ParameterGroup=Parameters,Parameter=k1" value="88477.376113894803" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_30]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_30],ParameterGroup=Parameters,Parameter=k1" value="5248.2956180731417" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_30]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_30],ParameterGroup=Parameters,Parameter=k" value="38.483156636897718" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_30],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_30]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_30],ParameterGroup=Parameters,Parameter=k1" value="144035.81730501942" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_30]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_30],ParameterGroup=Parameters,Parameter=k1" value="38650.570669032561" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_31]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_31],ParameterGroup=Parameters,Parameter=k1" value="9267.0890959236876" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_31],ParameterGroup=Parameters,Parameter=k2" value="0.21169685133190605" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_31]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_31],ParameterGroup=Parameters,Parameter=k1" value="88477.376113894803" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_31]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_31],ParameterGroup=Parameters,Parameter=k1" value="5248.2956180731417" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_31]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_31],ParameterGroup=Parameters,Parameter=k" value="38.483156636897718" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_31],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_31]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_31],ParameterGroup=Parameters,Parameter=k1" value="144035.81730501942" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_31]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_31],ParameterGroup=Parameters,Parameter=k1" value="38650.570669032561" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_32]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_32],ParameterGroup=Parameters,Parameter=k1" value="9267.0890959236876" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_32],ParameterGroup=Parameters,Parameter=k2" value="0.21169685133190605" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_32]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_32],ParameterGroup=Parameters,Parameter=k1" value="88477.376113894803" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_32]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_32],ParameterGroup=Parameters,Parameter=k1" value="5248.2956180731417" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_32]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_32],ParameterGroup=Parameters,Parameter=k" value="38.483156636897718" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_32],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_32]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_32],ParameterGroup=Parameters,Parameter=k1" value="144035.81730501942" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_32]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_32],ParameterGroup=Parameters,Parameter=k1" value="38650.570669032561" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_33]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_33],ParameterGroup=Parameters,Parameter=k1" value="9267.0890959236876" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_33],ParameterGroup=Parameters,Parameter=k2" value="0.21169685133190605" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_33]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_33],ParameterGroup=Parameters,Parameter=k1" value="88477.376113894803" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_33]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_33],ParameterGroup=Parameters,Parameter=k1" value="5248.2956180731417" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_33]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_33],ParameterGroup=Parameters,Parameter=k" value="38.483156636897718" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_33],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_33]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_33],ParameterGroup=Parameters,Parameter=k1" value="144035.81730501942" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_33]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_33],ParameterGroup=Parameters,Parameter=k1" value="38650.570669032561" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_34]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_34],ParameterGroup=Parameters,Parameter=k1" value="9267.0890959236876" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_34],ParameterGroup=Parameters,Parameter=k2" value="0.21169685133190605" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_34]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_34],ParameterGroup=Parameters,Parameter=k1" value="88477.376113894803" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_34]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_34],ParameterGroup=Parameters,Parameter=k1" value="5248.2956180731417" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_34]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_34],ParameterGroup=Parameters,Parameter=k" value="38.483156636897718" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_34],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_34]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_34],ParameterGroup=Parameters,Parameter=k1" value="144035.81730501942" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_34]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_34],ParameterGroup=Parameters,Parameter=k1" value="38650.570669032561" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_35]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_35],ParameterGroup=Parameters,Parameter=k1" value="9267.0890959236876" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_35],ParameterGroup=Parameters,Parameter=k2" value="0.21169685133190605" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_35]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_35],ParameterGroup=Parameters,Parameter=k1" value="88477.376113894803" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_35]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_35],ParameterGroup=Parameters,Parameter=k1" value="5248.2956180731417" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_35]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_35],ParameterGroup=Parameters,Parameter=k" value="38.483156636897718" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_35],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_35]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_35],ParameterGroup=Parameters,Parameter=k1" value="144035.81730501942" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_35]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_35],ParameterGroup=Parameters,Parameter=k1" value="38650.570669032561" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_36]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_36],ParameterGroup=Parameters,Parameter=k1" value="9267.0890959236876" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_36],ParameterGroup=Parameters,Parameter=k2" value="0.21169685133190605" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_36]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_36],ParameterGroup=Parameters,Parameter=k1" value="88477.376113894803" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_36]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_36],ParameterGroup=Parameters,Parameter=k1" value="5248.2956180731417" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_36]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_36],ParameterGroup=Parameters,Parameter=k" value="38.483156636897718" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_36],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_36]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_36],ParameterGroup=Parameters,Parameter=k1" value="144035.81730501942" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_36]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_36],ParameterGroup=Parameters,Parameter=k1" value="38650.570669032561" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_37]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_37],ParameterGroup=Parameters,Parameter=k1" value="9267.0890959236876" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_37],ParameterGroup=Parameters,Parameter=k2" value="0.21169685133190605" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_37]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_37],ParameterGroup=Parameters,Parameter=k1" value="88477.376113894803" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_37]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_37],ParameterGroup=Parameters,Parameter=k1" value="5248.2956180731417" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_37]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_37],ParameterGroup=Parameters,Parameter=k" value="38.483156636897718" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_37],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_37]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_37],ParameterGroup=Parameters,Parameter=k1" value="144035.81730501942" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_37]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_37],ParameterGroup=Parameters,Parameter=k1" value="38650.570669032561" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_38]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_38],ParameterGroup=Parameters,Parameter=k1" value="9267.0890959236876" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_38],ParameterGroup=Parameters,Parameter=k2" value="0.21169685133190605" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_38]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_38],ParameterGroup=Parameters,Parameter=k1" value="88477.376113894803" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_38]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_38],ParameterGroup=Parameters,Parameter=k1" value="5248.2956180731417" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_38]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_38],ParameterGroup=Parameters,Parameter=k" value="38.483156636897718" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_38],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_38]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_38],ParameterGroup=Parameters,Parameter=k1" value="144035.81730501942" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_38]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_38],ParameterGroup=Parameters,Parameter=k1" value="38650.570669032561" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_39]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_39],ParameterGroup=Parameters,Parameter=k1" value="9267.0890959236876" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_39],ParameterGroup=Parameters,Parameter=k2" value="0.21169685133190605" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_39]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_39],ParameterGroup=Parameters,Parameter=k1" value="88477.376113894803" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_39]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_39],ParameterGroup=Parameters,Parameter=k1" value="5248.2956180731417" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_39]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_39],ParameterGroup=Parameters,Parameter=k" value="38.483156636897718" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_39],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_39]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_39],ParameterGroup=Parameters,Parameter=k1" value="144035.81730501942" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_39]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_39],ParameterGroup=Parameters,Parameter=k1" value="38650.570669032561" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_40]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_40],ParameterGroup=Parameters,Parameter=k1" value="9267.0890959236876" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_40],ParameterGroup=Parameters,Parameter=k2" value="0.21169685133190605" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_40]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_40],ParameterGroup=Parameters,Parameter=k1" value="88477.376113894803" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_40]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_40],ParameterGroup=Parameters,Parameter=k1" value="5248.2956180731417" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_40]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_40],ParameterGroup=Parameters,Parameter=k" value="38.483156636897718" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_40],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_40]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_40],ParameterGroup=Parameters,Parameter=k1" value="144035.81730501942" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_40]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_40],ParameterGroup=Parameters,Parameter=k1" value="38650.570669032561" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_41]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_41],ParameterGroup=Parameters,Parameter=k1" value="9267.0890959236876" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_41],ParameterGroup=Parameters,Parameter=k2" value="0.21169685133190605" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_41]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_41],ParameterGroup=Parameters,Parameter=k1" value="88477.376113894803" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_41]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_41],ParameterGroup=Parameters,Parameter=k1" value="5248.2956180731417" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_41]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_41],ParameterGroup=Parameters,Parameter=k" value="38.483156636897718" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_41],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_41]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_41],ParameterGroup=Parameters,Parameter=k1" value="144035.81730501942" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_41]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_41],ParameterGroup=Parameters,Parameter=k1" value="38650.570669032561" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_42]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_42],ParameterGroup=Parameters,Parameter=k1" value="9267.0890959236876" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_42],ParameterGroup=Parameters,Parameter=k2" value="0.21169685133190605" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_42]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_42],ParameterGroup=Parameters,Parameter=k1" value="88477.376113894803" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_42]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_42],ParameterGroup=Parameters,Parameter=k1" value="5248.2956180731417" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_42]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_42],ParameterGroup=Parameters,Parameter=k" value="38.483156636897718" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_42],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_42]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_42],ParameterGroup=Parameters,Parameter=k1" value="144035.81730501942" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_42]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_42],ParameterGroup=Parameters,Parameter=k1" value="38650.570669032561" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_43]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_43],ParameterGroup=Parameters,Parameter=k1" value="9267.0890959236876" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_43],ParameterGroup=Parameters,Parameter=k2" value="0.21169685133190605" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_43]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_43],ParameterGroup=Parameters,Parameter=k1" value="88477.376113894803" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_43]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_43],ParameterGroup=Parameters,Parameter=k1" value="5248.2956180731417" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_43]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_43],ParameterGroup=Parameters,Parameter=k" value="38.483156636897718" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_43],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_43]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_43],ParameterGroup=Parameters,Parameter=k1" value="144035.81730501942" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_43]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_43],ParameterGroup=Parameters,Parameter=k1" value="38650.570669032561" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_44]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_44],ParameterGroup=Parameters,Parameter=k1" value="9267.0890959236876" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_44],ParameterGroup=Parameters,Parameter=k2" value="0.21169685133190605" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_44]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_44],ParameterGroup=Parameters,Parameter=k1" value="88477.376113894803" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_44]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_44],ParameterGroup=Parameters,Parameter=k1" value="5248.2956180731417" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_44]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_44],ParameterGroup=Parameters,Parameter=k" value="38.483156636897718" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_44],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_44]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_44],ParameterGroup=Parameters,Parameter=k1" value="144035.81730501942" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_44]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_44],ParameterGroup=Parameters,Parameter=k1" value="38650.570669032561" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_45]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_45],ParameterGroup=Parameters,Parameter=k1" value="9267.0890959236876" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_45],ParameterGroup=Parameters,Parameter=k2" value="0.21169685133190605" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_45]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_45],ParameterGroup=Parameters,Parameter=k1" value="88477.376113894803" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_45]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_45],ParameterGroup=Parameters,Parameter=k1" value="5248.2956180731417" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_45]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_45],ParameterGroup=Parameters,Parameter=k" value="38.483156636897718" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_45],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_45]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_45],ParameterGroup=Parameters,Parameter=k1" value="144035.81730501942" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_45]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_45],ParameterGroup=Parameters,Parameter=k1" value="38650.570669032561" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_46]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_46],ParameterGroup=Parameters,Parameter=k1" value="9267.0890959236876" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_46],ParameterGroup=Parameters,Parameter=k2" value="0.21169685133190605" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_46]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_46],ParameterGroup=Parameters,Parameter=k1" value="88477.376113894803" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_46]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_46],ParameterGroup=Parameters,Parameter=k1" value="5248.2956180731417" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_46]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_46],ParameterGroup=Parameters,Parameter=k" value="38.483156636897718" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_46],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_46]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_46],ParameterGroup=Parameters,Parameter=k1" value="144035.81730501942" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_46]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_46],ParameterGroup=Parameters,Parameter=k1" value="38650.570669032561" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_47]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_47],ParameterGroup=Parameters,Parameter=k1" value="9267.0890959236876" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_47],ParameterGroup=Parameters,Parameter=k2" value="0.21169685133190605" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_47]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_47],ParameterGroup=Parameters,Parameter=k1" value="88477.376113894803" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_47]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_47],ParameterGroup=Parameters,Parameter=k1" value="5248.2956180731417" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_47]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_47],ParameterGroup=Parameters,Parameter=k" value="38.483156636897718" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_47],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_47]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_47],ParameterGroup=Parameters,Parameter=k1" value="144035.81730501942" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_47]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_47],ParameterGroup=Parameters,Parameter=k1" value="38650.570669032561" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_48]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_48],ParameterGroup=Parameters,Parameter=k1" value="9267.0890959236876" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_48],ParameterGroup=Parameters,Parameter=k2" value="0.21169685133190605" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_48]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_48],ParameterGroup=Parameters,Parameter=k1" value="88477.376113894803" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_48]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_48],ParameterGroup=Parameters,Parameter=k1" value="5248.2956180731417" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_48]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_48],ParameterGroup=Parameters,Parameter=k" value="38.483156636897718" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_48],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_48]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_48],ParameterGroup=Parameters,Parameter=k1" value="144035.81730501942" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_48]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_48],ParameterGroup=Parameters,Parameter=k1" value="38650.570669032561" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_49]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_49],ParameterGroup=Parameters,Parameter=k1" value="9267.0890959236876" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_49],ParameterGroup=Parameters,Parameter=k2" value="0.21169685133190605" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_49]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_49],ParameterGroup=Parameters,Parameter=k1" value="88477.376113894803" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_49]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_49],ParameterGroup=Parameters,Parameter=k1" value="5248.2956180731417" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_49]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_49],ParameterGroup=Parameters,Parameter=k" value="38.483156636897718" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_49],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_49]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_49],ParameterGroup=Parameters,Parameter=k1" value="144035.81730501942" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_49]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_49],ParameterGroup=Parameters,Parameter=k1" value="38650.570669032561" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_50]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_50],ParameterGroup=Parameters,Parameter=k1" value="9267.0890959236876" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_50],ParameterGroup=Parameters,Parameter=k2" value="0.21169685133190605" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_50]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_50],ParameterGroup=Parameters,Parameter=k1" value="88477.376113894803" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_50]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_50],ParameterGroup=Parameters,Parameter=k1" value="5248.2956180731417" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_50]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_50],ParameterGroup=Parameters,Parameter=k" value="38.483156636897718" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_50],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_50]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_50],ParameterGroup=Parameters,Parameter=k1" value="144035.81730501942" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_50]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_50],ParameterGroup=Parameters,Parameter=k1" value="38650.570669032561" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_51]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_51],ParameterGroup=Parameters,Parameter=k1" value="9267.0890959236876" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_51],ParameterGroup=Parameters,Parameter=k2" value="0.21169685133190605" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_51]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_51],ParameterGroup=Parameters,Parameter=k1" value="88477.376113894803" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_51]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_51],ParameterGroup=Parameters,Parameter=k1" value="5248.2956180731417" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_51]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_51],ParameterGroup=Parameters,Parameter=k" value="38.483156636897718" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_51],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_51]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_51],ParameterGroup=Parameters,Parameter=k1" value="144035.81730501942" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_51]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_51],ParameterGroup=Parameters,Parameter=k1" value="38650.570669032561" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_52]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_52],ParameterGroup=Parameters,Parameter=k1" value="9267.0890959236876" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_52],ParameterGroup=Parameters,Parameter=k2" value="0.21169685133190605" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_52]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_52],ParameterGroup=Parameters,Parameter=k1" value="88477.376113894803" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_52]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_52],ParameterGroup=Parameters,Parameter=k1" value="5248.2956180731417" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_52]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_52],ParameterGroup=Parameters,Parameter=k" value="38.483156636897718" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_52],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_52]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_52],ParameterGroup=Parameters,Parameter=k1" value="144035.81730501942" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_52]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_52],ParameterGroup=Parameters,Parameter=k1" value="38650.570669032561" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_53]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_53],ParameterGroup=Parameters,Parameter=k1" value="9267.0890959236876" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_53],ParameterGroup=Parameters,Parameter=k2" value="0.21169685133190605" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_53]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_53],ParameterGroup=Parameters,Parameter=k1" value="88477.376113894803" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_53]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_53],ParameterGroup=Parameters,Parameter=k1" value="5248.2956180731417" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_53]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_53],ParameterGroup=Parameters,Parameter=k" value="38.483156636897718" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_53],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_53]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_53],ParameterGroup=Parameters,Parameter=k1" value="144035.81730501942" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_53]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_53],ParameterGroup=Parameters,Parameter=k1" value="38650.570669032561" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_54]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_54],ParameterGroup=Parameters,Parameter=k1" value="9267.0890959236876" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_54],ParameterGroup=Parameters,Parameter=k2" value="0.21169685133190605" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_54]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_54],ParameterGroup=Parameters,Parameter=k1" value="88477.376113894803" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_54]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_54],ParameterGroup=Parameters,Parameter=k1" value="5248.2956180731417" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_54]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_54],ParameterGroup=Parameters,Parameter=k" value="38.483156636897718" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_54],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_54]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_54],ParameterGroup=Parameters,Parameter=k1" value="144035.81730501942" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_54]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_54],ParameterGroup=Parameters,Parameter=k1" value="38650.570669032561" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_55]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_55],ParameterGroup=Parameters,Parameter=k1" value="9267.0890959236876" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_55],ParameterGroup=Parameters,Parameter=k2" value="0.21169685133190605" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_55]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_55],ParameterGroup=Parameters,Parameter=k1" value="88477.376113894803" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_55]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_55],ParameterGroup=Parameters,Parameter=k1" value="5248.2956180731417" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_55]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_55],ParameterGroup=Parameters,Parameter=k" value="38.483156636897718" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_55],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_55]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_55],ParameterGroup=Parameters,Parameter=k1" value="144035.81730501942" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_55]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_55],ParameterGroup=Parameters,Parameter=k1" value="38650.570669032561" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_56]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_56],ParameterGroup=Parameters,Parameter=k1" value="9267.0890959236876" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_56],ParameterGroup=Parameters,Parameter=k2" value="0.21169685133190605" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_56]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_56],ParameterGroup=Parameters,Parameter=k1" value="88477.376113894803" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_56]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_56],ParameterGroup=Parameters,Parameter=k1" value="5248.2956180731417" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_56]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_56],ParameterGroup=Parameters,Parameter=k" value="38.483156636897718" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_56],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_56]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_56],ParameterGroup=Parameters,Parameter=k1" value="144035.81730501942" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_56]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_56],ParameterGroup=Parameters,Parameter=k1" value="38650.570669032561" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_57]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_57],ParameterGroup=Parameters,Parameter=k1" value="9267.0890959236876" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_57],ParameterGroup=Parameters,Parameter=k2" value="0.21169685133190605" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_57]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_57],ParameterGroup=Parameters,Parameter=k1" value="88477.376113894803" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_57]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_57],ParameterGroup=Parameters,Parameter=k1" value="5248.2956180731417" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_57]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_57],ParameterGroup=Parameters,Parameter=k" value="38.483156636897718" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_57],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_57]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_57],ParameterGroup=Parameters,Parameter=k1" value="144035.81730501942" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_57]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_57],ParameterGroup=Parameters,Parameter=k1" value="38650.570669032561" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_58]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_58],ParameterGroup=Parameters,Parameter=k1" value="9267.0890959236876" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_58],ParameterGroup=Parameters,Parameter=k2" value="0.21169685133190605" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_58]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_58],ParameterGroup=Parameters,Parameter=k1" value="88477.376113894803" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_58]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_58],ParameterGroup=Parameters,Parameter=k1" value="5248.2956180731417" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_58]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_58],ParameterGroup=Parameters,Parameter=k" value="38.483156636897718" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_58],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_58]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_58],ParameterGroup=Parameters,Parameter=k1" value="144035.81730501942" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_58]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_58],ParameterGroup=Parameters,Parameter=k1" value="38650.570669032561" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_59]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_59],ParameterGroup=Parameters,Parameter=k1" value="9267.0890959236876" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_59],ParameterGroup=Parameters,Parameter=k2" value="0.21169685133190605" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_59]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_59],ParameterGroup=Parameters,Parameter=k1" value="88477.376113894803" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_59]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_59],ParameterGroup=Parameters,Parameter=k1" value="5248.2956180731417" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_59]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_59],ParameterGroup=Parameters,Parameter=k" value="38.483156636897718" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_59],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_59]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_59],ParameterGroup=Parameters,Parameter=k1" value="144035.81730501942" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_59]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_59],ParameterGroup=Parameters,Parameter=k1" value="38650.570669032561" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_60]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_60],ParameterGroup=Parameters,Parameter=k1" value="9267.0890959236876" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_60],ParameterGroup=Parameters,Parameter=k2" value="0.21169685133190605" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_60]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_60],ParameterGroup=Parameters,Parameter=k1" value="88477.376113894803" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_60]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_60],ParameterGroup=Parameters,Parameter=k1" value="5248.2956180731417" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_60]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_60],ParameterGroup=Parameters,Parameter=k" value="38.483156636897718" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_60],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_60]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_60],ParameterGroup=Parameters,Parameter=k1" value="144035.81730501942" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_60]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_60],ParameterGroup=Parameters,Parameter=k1" value="38650.570669032561" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_61]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_61],ParameterGroup=Parameters,Parameter=k1" value="9267.0890959236876" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_61],ParameterGroup=Parameters,Parameter=k2" value="0.21169685133190605" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_61]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_61],ParameterGroup=Parameters,Parameter=k1" value="88477.376113894803" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_61]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_61],ParameterGroup=Parameters,Parameter=k1" value="5248.2956180731417" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_61]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_61],ParameterGroup=Parameters,Parameter=k1" value="38.483156636897718" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_61]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_61],ParameterGroup=Parameters,Parameter=k1" value="144035.81730501942" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_61]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_61],ParameterGroup=Parameters,Parameter=k1" value="38650.570669032561" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_62]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_62],ParameterGroup=Parameters,Parameter=k1" value="9267.0890959236876" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_62],ParameterGroup=Parameters,Parameter=k2" value="0.21169685133190605" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_62]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_62],ParameterGroup=Parameters,Parameter=k1" value="88477.376113894803" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_62]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_62],ParameterGroup=Parameters,Parameter=k1" value="5248.2956180731417" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_62]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_62],ParameterGroup=Parameters,Parameter=k1" value="38.483156636897718" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_62]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_62],ParameterGroup=Parameters,Parameter=k1" value="144035.81730501942" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_62]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_62],ParameterGroup=Parameters,Parameter=k1" value="38650.570669032561" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_63]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_63],ParameterGroup=Parameters,Parameter=k1" value="9267.0890959236876" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_63],ParameterGroup=Parameters,Parameter=k2" value="0.21169685133190605" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_63]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_63],ParameterGroup=Parameters,Parameter=k1" value="88477.376113894803" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_63]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_63],ParameterGroup=Parameters,Parameter=k1" value="5248.2956180731417" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_63]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_63],ParameterGroup=Parameters,Parameter=k1" value="38.483156636897718" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_63]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_63],ParameterGroup=Parameters,Parameter=k1" value="144035.81730501942" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_63]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_63],ParameterGroup=Parameters,Parameter=k1" value="38650.570669032561" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_64]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_64],ParameterGroup=Parameters,Parameter=k1" value="9267.0890959236876" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_64],ParameterGroup=Parameters,Parameter=k2" value="0.21169685133190605" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_64]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_64],ParameterGroup=Parameters,Parameter=k1" value="88477.376113894803" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_64]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_64],ParameterGroup=Parameters,Parameter=k1" value="5248.2956180731417" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_64]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_64],ParameterGroup=Parameters,Parameter=k1" value="38.483156636897718" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_64]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_64],ParameterGroup=Parameters,Parameter=k1" value="144035.81730501942" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_64]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_64],ParameterGroup=Parameters,Parameter=k1" value="38650.570669032561" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_65]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_65],ParameterGroup=Parameters,Parameter=k1" value="9267.0890959236876" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_65],ParameterGroup=Parameters,Parameter=k2" value="0.21169685133190605" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_65]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_65],ParameterGroup=Parameters,Parameter=k1" value="88477.376113894803" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_65]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_65],ParameterGroup=Parameters,Parameter=k1" value="5248.2956180731417" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_65]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_65],ParameterGroup=Parameters,Parameter=k1" value="38.483156636897718" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_65]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_65],ParameterGroup=Parameters,Parameter=k1" value="144035.81730501942" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_65]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_65],ParameterGroup=Parameters,Parameter=k1" value="38650.570669032561" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_66]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_66],ParameterGroup=Parameters,Parameter=k1" value="9267.0890959236876" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_66],ParameterGroup=Parameters,Parameter=k2" value="0.21169685133190605" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_66]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_66],ParameterGroup=Parameters,Parameter=k1" value="88477.376113894803" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_66]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_66],ParameterGroup=Parameters,Parameter=k1" value="5248.2956180731417" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_66]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_66],ParameterGroup=Parameters,Parameter=k1" value="38.483156636897718" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_66]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_66],ParameterGroup=Parameters,Parameter=k1" value="144035.81730501942" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_66]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_66],ParameterGroup=Parameters,Parameter=k1" value="38650.570669032561" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_67]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_67],ParameterGroup=Parameters,Parameter=k1" value="9267.0890959236876" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_67],ParameterGroup=Parameters,Parameter=k2" value="0.21169685133190605" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_67]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_67],ParameterGroup=Parameters,Parameter=k1" value="88477.376113894803" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_67]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_67],ParameterGroup=Parameters,Parameter=k1" value="5248.2956180731417" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_67]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_67],ParameterGroup=Parameters,Parameter=k1" value="38.483156636897718" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_67]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_67],ParameterGroup=Parameters,Parameter=k1" value="144035.81730501942" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_67]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_67],ParameterGroup=Parameters,Parameter=k1" value="38650.570669032561" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_68]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_68],ParameterGroup=Parameters,Parameter=k1" value="9267.0890959236876" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_68],ParameterGroup=Parameters,Parameter=k2" value="0.21169685133190605" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_68]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_68],ParameterGroup=Parameters,Parameter=k1" value="88477.376113894803" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_68]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_68],ParameterGroup=Parameters,Parameter=k1" value="5248.2956180731417" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_68]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_68],ParameterGroup=Parameters,Parameter=k1" value="38.483156636897718" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_68]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_68],ParameterGroup=Parameters,Parameter=k1" value="144035.81730501942" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_68]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_68],ParameterGroup=Parameters,Parameter=k1" value="38650.570669032561" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_69]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_69],ParameterGroup=Parameters,Parameter=k1" value="9267.0890959236876" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_69],ParameterGroup=Parameters,Parameter=k2" value="0.21169685133190605" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_69]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_69],ParameterGroup=Parameters,Parameter=k1" value="88477.376113894803" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_69]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_69],ParameterGroup=Parameters,Parameter=k1" value="5248.2956180731417" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_69]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_69],ParameterGroup=Parameters,Parameter=k1" value="38.483156636897718" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_69]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_69],ParameterGroup=Parameters,Parameter=k1" value="144035.81730501942" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_69]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_69],ParameterGroup=Parameters,Parameter=k1" value="38650.570669032561" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_70]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_70],ParameterGroup=Parameters,Parameter=k1" value="9267.0890959236876" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_70],ParameterGroup=Parameters,Parameter=k2" value="0.21169685133190605" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_70]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_70],ParameterGroup=Parameters,Parameter=k1" value="88477.376113894803" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_70]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_70],ParameterGroup=Parameters,Parameter=k1" value="5248.2956180731417" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_70]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_70],ParameterGroup=Parameters,Parameter=k1" value="38.483156636897718" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_70]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_70],ParameterGroup=Parameters,Parameter=k1" value="144035.81730501942" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_70]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_70],ParameterGroup=Parameters,Parameter=k1" value="38650.570669032561" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_71]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_71],ParameterGroup=Parameters,Parameter=k1" value="9267.0890959236876" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_71],ParameterGroup=Parameters,Parameter=k2" value="0.21169685133190605" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_71]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_71],ParameterGroup=Parameters,Parameter=k1" value="88477.376113894803" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_71]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_71],ParameterGroup=Parameters,Parameter=k1" value="5248.2956180731417" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_71]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_71],ParameterGroup=Parameters,Parameter=k1" value="38.483156636897718" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_71]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_71],ParameterGroup=Parameters,Parameter=k1" value="144035.81730501942" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_71]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_71],ParameterGroup=Parameters,Parameter=k1" value="38650.570669032561" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_72]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_72],ParameterGroup=Parameters,Parameter=k1" value="9267.0890959236876" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_72],ParameterGroup=Parameters,Parameter=k2" value="0.21169685133190605" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_72]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_72],ParameterGroup=Parameters,Parameter=k1" value="88477.376113894803" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_72]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_72],ParameterGroup=Parameters,Parameter=k1" value="5248.2956180731417" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_72]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_72],ParameterGroup=Parameters,Parameter=k1" value="38.483156636897718" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_72]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_72],ParameterGroup=Parameters,Parameter=k1" value="144035.81730501942" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_72]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_72],ParameterGroup=Parameters,Parameter=k1" value="38650.570669032561" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_73]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_73],ParameterGroup=Parameters,Parameter=k1" value="9267.0890959236876" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_73],ParameterGroup=Parameters,Parameter=k2" value="0.21169685133190605" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_73]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_73],ParameterGroup=Parameters,Parameter=k1" value="88477.376113894803" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_73]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_73],ParameterGroup=Parameters,Parameter=k1" value="5248.2956180731417" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_73]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_73],ParameterGroup=Parameters,Parameter=k1" value="38.483156636897718" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_73]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_73],ParameterGroup=Parameters,Parameter=k1" value="144035.81730501942" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_73]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_73],ParameterGroup=Parameters,Parameter=k1" value="38650.570669032561" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_74]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_74],ParameterGroup=Parameters,Parameter=k1" value="9267.0890959236876" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_74],ParameterGroup=Parameters,Parameter=k2" value="0.21169685133190605" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_74]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_74],ParameterGroup=Parameters,Parameter=k1" value="88477.376113894803" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_74]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_74],ParameterGroup=Parameters,Parameter=k1" value="5248.2956180731417" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_74]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_74],ParameterGroup=Parameters,Parameter=k1" value="38.483156636897718" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_74]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_74],ParameterGroup=Parameters,Parameter=k1" value="144035.81730501942" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_74]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_74],ParameterGroup=Parameters,Parameter=k1" value="38650.570669032561" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_75]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_75],ParameterGroup=Parameters,Parameter=k1" value="144035.81730501942" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_75]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_75],ParameterGroup=Parameters,Parameter=k1" value="38650.570669032561" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction30]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction30],ParameterGroup=Parameters,Parameter=k1" value="89519.046888254205" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction30],ParameterGroup=Parameters,Parameter=k2" value="68329.862726928826" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction31]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction31],ParameterGroup=Parameters,Parameter=k1" value="104.89199491059517" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction31],ParameterGroup=Parameters,Parameter=k2" value="9202.0877909668106" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction32]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction32],ParameterGroup=Parameters,Parameter=k1" value="360.17998554519914" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction33]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction33],ParameterGroup=Parameters,Parameter=k1" value="596.77096243398398" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
        </ModelParameterGroup>
      </ModelParameterSet>
      <ModelParameterSet key="ModelParameterSet_6" name="Z02 - PS 104488673">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#ModelParameterSet_6">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-02-18T15:08:57Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ModelParameterGroup cn="String=Initial Time" type="Group">
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15)" value="0" type="Model" simulationType="time"/>
        </ModelParameterGroup>
        <ModelParameterGroup cn="String=Initial Compartment Sizes" type="Group">
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm]" value="4e-14" type="Compartment" simulationType="fixed"/>
        </ModelParameterGroup>
        <ModelParameterGroup cn="String=Initial Species Values" type="Group">
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eIF2_GDP]" value="28306.714792259998" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eIF2B]" value="5466.105131022" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eIF2_GDP_eIF2B]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eIF2_GTP]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[Met-tRNA]" value="624698.41750440001" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eIF2_GTP_Met-tRNA]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eIF3]" value="22450.109917811998" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eIF5]" value="19521.831569153997" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eIF3_eIF5]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eIF3_eIF5_eIF2_GTP_Met-tRNA]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eIF1]" value="37091.573926800003" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eIF1_eIF3_eIF5_eIF2_GTP_Met-tRNA]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[40S]" value="185457.38786267993" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eIF1A]" value="55637.360890199991" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[40S_eIF1A]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[43S]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eIF4E]" value="78087.422630000001" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eIF4G]" value="21474.017134926002" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eIF4E_eIF4G]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[mRNA_cap]" value="60000.000008653908" type="Species" simulationType="reactions">
            <InitialExpression>
              &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
            </InitialExpression>
          </ModelParameter>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[Pab1]" value="42947.986092719999" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[mRNA_Pab1]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eIF4E_eIF4G_mRNA_Pab1]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eIF4A]" value="234262.08879415193" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eIF4B]" value="27330.64609794" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eIF4A_eIF4E_eIF4G_mRNA_Pab1]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eIF4A_eIF4B_eIF4E_eIF4G_mRNA_Pab1]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[48S]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[Ded1]" value="27330.64609794" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[48S_Ded1]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eIF5B_GDP]" value="4685.2501755659996" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eIF5B_GTP]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[48S_Ded1_eIF5B_GTP]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[60S]" value="185457.38786267993" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eEF1A_GDP]" value="976092.78288599988" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eEF1B]" value="77111.353940000001" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eEF1A_GDP_eEF1B]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eEF1A_GTP]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[aa-tRNA]" value="12493968.350087998" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[aa-tRNA_eEF1A_GTP]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eEF2_GDP]" value="136652.98960403999" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eEF2_GTP]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eEF3_GDP]" value="107370.20611745999" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eEF3_GTP]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[tRNA]" value="6246984.1750439992" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_1]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_1]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_1]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_1]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_2]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_2]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_2]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_2]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_2]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_2]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_3]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_3]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_3]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_3]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_3]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_3]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_4]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_4]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_4]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_4]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_4]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_4]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_5]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_5]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_5]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_5]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_5]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_5]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_6]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_6]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_6]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_6]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_6]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_6]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_7]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_7]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_7]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_7]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_7]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_7]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_8]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_8]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_8]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_8]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_8]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_8]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_9]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_9]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_9]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_9]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_9]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_9]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_10]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_10]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_10]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_10]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_10]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_10]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_11]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_11]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_11]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_11]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_11]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_11]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_12]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_12]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_12]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_12]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_12]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_12]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_13]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_13]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_13]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_13]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_13]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_13]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_14]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_14]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_14]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_14]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_14]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_14]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_15]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_15]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_15]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_15]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_15]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_15]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_16]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_16]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_16]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_16]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_16]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_16]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_17]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_17]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_17]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_17]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_17]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_17]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_18]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_18]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_18]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_18]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_18]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_18]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_19]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_19]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_19]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_19]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_19]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_19]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_20]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_20]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_20]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_20]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_20]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_20]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_21]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_21]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_21]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_21]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_21]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_21]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_22]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_22]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_22]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_22]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_22]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_22]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_23]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_23]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_23]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_23]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_23]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_23]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_24]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_24]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_24]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_24]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_24]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_24]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_25]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_25]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_25]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_25]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_25]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_25]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_26]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_26]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_26]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_26]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_26]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_26]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_27]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_27]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_27]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_27]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_27]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_27]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_28]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_28]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_28]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_28]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_28]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_28]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_29]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_29]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_29]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_29]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_29]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_29]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_30]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_30]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_30]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_30]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_30]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_30]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_31]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_31]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_31]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_31]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_31]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_31]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_32]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_32]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_32]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_32]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_32]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_32]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_33]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_33]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_33]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_33]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_33]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_33]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_34]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_34]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_34]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_34]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_34]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_34]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_35]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_35]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_35]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_35]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_35]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_35]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_36]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_36]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_36]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_36]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_36]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_36]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_37]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_37]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_37]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_37]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_37]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_37]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_38]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_38]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_38]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_38]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_38]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_38]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_39]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_39]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_39]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_39]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_39]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_39]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_40]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_40]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_40]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_40]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_40]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_40]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_41]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_41]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_41]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_41]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_41]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_41]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_42]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_42]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_42]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_42]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_42]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_42]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_43]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_43]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_43]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_43]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_43]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_43]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_44]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_44]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_44]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_44]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_44]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_44]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_45]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_45]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_45]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_45]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_45]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_45]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_46]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_46]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_46]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_46]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_46]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_46]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_47]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_47]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_47]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_47]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_47]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_47]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_48]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_48]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_48]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_48]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_48]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_48]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_49]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_49]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_49]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_49]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_49]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_49]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_50]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_50]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_50]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_50]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_50]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_50]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_51]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_51]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_51]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_51]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_51]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_51]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_52]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_52]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_52]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_52]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_52]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_52]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_53]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_53]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_53]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_53]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_53]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_53]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_54]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_54]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_54]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_54]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_54]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_54]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_55]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_55]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_55]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_55]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_55]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_55]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_56]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_56]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_56]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_56]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_56]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_56]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_57]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_57]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_57]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_57]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_57]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_57]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_58]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_58]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_58]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_58]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_58]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_58]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_59]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_59]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_59]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_59]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_59]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_59]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_60]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_60]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_60]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_60]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_60]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_60]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_61]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_61]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_61]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_61]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_61]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_61]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_62]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_62]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_62]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_62]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_62]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_62]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_63]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_63]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_63]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_63]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_63]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_63]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_64]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_64]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_64]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_64]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_64]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_64]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_65]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_65]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_65]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_65]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_65]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_65]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_66]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_66]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_66]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_66]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_66]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_66]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_67]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_67]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_67]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_67]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_67]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_67]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_68]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_68]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_68]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_68]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_68]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_68]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_69]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_69]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_69]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_69]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_69]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_69]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_70]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_70]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_70]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_70]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_70]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_70]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_71]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_71]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_71]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_71]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_71]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_71]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_72]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_72]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_72]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_72]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_72]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_72]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_73]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_73]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_73]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_73]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_73]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_73]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_74]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF1A_GTP_74]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_74]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_aa-tRNA_eEF2_GTP_74]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_74]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_74]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_75]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_75]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_tRNA_eEF3_GTP_75]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eRF3_GDP]" value="13665.298960403998" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eRF3_GTP]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eRF1]" value="21474.017134926002" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[eRF1_eRF3_GTP]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[80S_eRF1_eRF3_GTP]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_1]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_2]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_3]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_4]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_5]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_6]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_7]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_8]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_9]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_10]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_11]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_12]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_13]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_14]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_15]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_16]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_17]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_18]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_19]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_20]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_21]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_22]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_23]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_24]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_25]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_26]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_27]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_28]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_29]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_30]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_31]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_32]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_33]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_34]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_35]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_36]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_37]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_38]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_39]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_40]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_41]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_42]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_43]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_44]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_45]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_46]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_47]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_48]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_49]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_50]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_51]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_52]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_53]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_54]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_55]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_56]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_57]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_58]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_59]" value="0" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Compartments[cytoplasm],Vector=Metabolites[denom_60]" value="0" type="Species" simulationType="assignment"/>
        </ModelParameterGroup>
        <ModelParameterGroup cn="String=Initial Global Quantities" type="Group">
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f]" value="9568.0383260434864" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b]" value="0.21000281067517373" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f]" value="69337.030500669091" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f]" value="1668.3179240798988" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f]" value="38.600376291477005" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f]" value="114472.06551504105" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f]" value="28583.861428903219" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot]" value="2.4908085610000001" type="ModelValue" simulationType="fixed"/>
        </ModelParameterGroup>
        <ModelParameterGroup cn="String=Kinetic Parameters" type="Group">
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction1]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction1],ParameterGroup=Parameters,Parameter=k1" value="12.308747954291901" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction1],ParameterGroup=Parameters,Parameter=k2" value="18.803959743189349" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction2],ParameterGroup=Parameters,Parameter=k1" value="38.394322743065288" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction3]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction3],ParameterGroup=Parameters,Parameter=k1" value="0.17999999999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction3],ParameterGroup=Parameters,Parameter=k2" value="3.116566749695691" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction4]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction4],ParameterGroup=Parameters,Parameter=k1" value="23.276800000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction4],ParameterGroup=Parameters,Parameter=k2" value="1.0017052496886816" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction5]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction5],ParameterGroup=Parameters,Parameter=k1" value="206.36688370530123" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction5],ParameterGroup=Parameters,Parameter=k2" value="7.6306460889062029" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction6]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction6],ParameterGroup=Parameters,Parameter=k1" value="0.99004062345262056" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction6],ParameterGroup=Parameters,Parameter=k2" value="3.0761543855926674" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction7]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction7],ParameterGroup=Parameters,Parameter=k1" value="0.28603757131919177" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction8]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction8],ParameterGroup=Parameters,Parameter=k1" value="14.617929044524315" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction9]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction9],ParameterGroup=Parameters,Parameter=k1" value="7.9867771954787123" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction9],ParameterGroup=Parameters,Parameter=k2" value="138.59986600223621" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction10]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction10],ParameterGroup=Parameters,Parameter=k1" value="44.537832606887967" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction10],ParameterGroup=Parameters,Parameter=k2" value="0.080333871124282641" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction11]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction11],ParameterGroup=Parameters,Parameter=k1" value="94.87627170651939" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction11],ParameterGroup=Parameters,Parameter=k2" value="2.6613897336994046" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction12]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction12],ParameterGroup=Parameters,Parameter=k1" value="0.090466885879627895" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction12],ParameterGroup=Parameters,Parameter=k2" value="1.0605559529428521" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction13]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction13],ParameterGroup=Parameters,Parameter=k1" value="341906.73794228642" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction14]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction14],ParameterGroup=Parameters,Parameter=k1" value="279.67212735885141" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction15]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction15],ParameterGroup=Parameters,Parameter=k1" value="1206.3169929638216" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction16]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction16],ParameterGroup=Parameters,Parameter=k1" value="209.52270372759412" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction16],ParameterGroup=Parameters,Parameter=k2" value="66.764439605207812" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction17]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction17],ParameterGroup=Parameters,Parameter=k1" value="1913.7994935017234" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction17],ParameterGroup=Parameters,Parameter=k2" value="36.273770535693771" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction18]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction18],ParameterGroup=Parameters,Parameter=k" value="35.986175657265996" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction18],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction19]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction19],ParameterGroup=Parameters,Parameter=k1" value="0.3715604277114461" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction19],ParameterGroup=Parameters,Parameter=k2" value="9.7574783515150774" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction20]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction20],ParameterGroup=Parameters,Parameter=k1" value="678.81823746327893" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction20],ParameterGroup=Parameters,Parameter=k2" value="12.128594857845144" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction21]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction21],ParameterGroup=Parameters,Parameter=k1" value="0.089152820624674889" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction24]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction24],ParameterGroup=Parameters,Parameter=k1" value="8.093027237196786" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction24],ParameterGroup=Parameters,Parameter=k2" value="2.6429325457933199" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction27]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction27],ParameterGroup=Parameters,Parameter=k1" value="8.988489601678193" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction27],ParameterGroup=Parameters,Parameter=k2" value="75.001900000000006" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_1]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_1],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_1],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_1]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_1],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_1]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_1],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_1]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_1],ParameterGroup=Parameters,Parameter=k" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_1],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_2],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_2],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_2],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_2],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_2],ParameterGroup=Parameters,Parameter=k" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_2],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_2],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_2],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_3]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_3],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_3],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_3]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_3],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_3]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_3],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_3]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_3],ParameterGroup=Parameters,Parameter=k" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_3],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_3]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_3],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_3]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_3],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_4]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_4],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_4],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_4]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_4],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_4]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_4],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_4]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_4],ParameterGroup=Parameters,Parameter=k" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_4],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_4]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_4],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_4]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_4],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_5]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_5],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_5],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_5]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_5],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_5]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_5],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_5]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_5],ParameterGroup=Parameters,Parameter=k" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_5],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_5]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_5],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_5]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_5],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_6]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_6],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_6],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_6]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_6],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_6]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_6],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_6]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_6],ParameterGroup=Parameters,Parameter=k" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_6],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_6]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_6],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_6]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_6],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_7]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_7],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_7],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_7]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_7],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_7]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_7],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_7]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_7],ParameterGroup=Parameters,Parameter=k" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_7],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_7]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_7],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_7]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_7],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_8]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_8],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_8],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_8]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_8],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_8]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_8],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_8]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_8],ParameterGroup=Parameters,Parameter=k" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_8],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_8]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_8],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_8]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_8],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_9]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_9],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_9],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_9]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_9],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_9]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_9],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_9]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_9],ParameterGroup=Parameters,Parameter=k" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_9],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_9]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_9],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_9]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_9],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_10]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_10],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_10],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_10]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_10],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_10]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_10],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_10]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_10],ParameterGroup=Parameters,Parameter=k" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_10],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_10]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_10],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_10]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_10],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_11]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_11],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_11],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_11]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_11],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_11]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_11],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_11]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_11],ParameterGroup=Parameters,Parameter=k" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_11],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_11]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_11],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_11]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_11],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_12]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_12],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_12],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_12]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_12],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_12]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_12],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_12]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_12],ParameterGroup=Parameters,Parameter=k" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_12],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_12]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_12],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_12]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_12],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_13]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_13],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_13],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_13]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_13],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_13]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_13],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_13]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_13],ParameterGroup=Parameters,Parameter=k" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_13],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_13]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_13],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_13]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_13],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_14]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_14],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_14],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_14]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_14],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_14]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_14],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_14]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_14],ParameterGroup=Parameters,Parameter=k" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_14],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_14]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_14],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_14]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_14],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_15]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_15],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_15],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_15]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_15],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_15]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_15],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_15]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_15],ParameterGroup=Parameters,Parameter=k" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_15],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_15]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_15],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_15]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_15],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_16]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_16],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_16],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_16]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_16],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_16]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_16],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_16]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_16],ParameterGroup=Parameters,Parameter=k" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_16],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_16]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_16],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_16]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_16],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_17]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_17],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_17],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_17]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_17],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_17]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_17],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_17]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_17],ParameterGroup=Parameters,Parameter=k" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_17],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_17]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_17],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_17]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_17],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_18]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_18],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_18],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_18]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_18],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_18]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_18],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_18]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_18],ParameterGroup=Parameters,Parameter=k" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_18],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_18]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_18],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_18]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_18],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_19]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_19],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_19],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_19]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_19],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_19]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_19],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_19]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_19],ParameterGroup=Parameters,Parameter=k" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_19],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_19]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_19],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_19]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_19],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_20]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_20],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_20],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_20]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_20],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_20]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_20],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_20]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_20],ParameterGroup=Parameters,Parameter=k" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_20],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_20]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_20],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_20]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_20],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_21]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_21],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_21],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_21]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_21],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_21]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_21],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_21]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_21],ParameterGroup=Parameters,Parameter=k" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_21],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_21]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_21],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_21]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_21],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_22]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_22],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_22],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_22]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_22],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_22]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_22],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_22]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_22],ParameterGroup=Parameters,Parameter=k" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_22],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_22]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_22],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_22]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_22],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_23]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_23],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_23],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_23]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_23],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_23]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_23],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_23]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_23],ParameterGroup=Parameters,Parameter=k" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_23],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_23]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_23],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_23]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_23],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_24]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_24],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_24],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_24]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_24],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_24]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_24],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_24]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_24],ParameterGroup=Parameters,Parameter=k" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_24],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_24]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_24],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_24]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_24],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_25]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_25],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_25],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_25]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_25],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_25]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_25],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_25]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_25],ParameterGroup=Parameters,Parameter=k" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_25],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_25]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_25],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_25]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_25],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_26]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_26],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_26],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_26]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_26],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_26]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_26],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_26]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_26],ParameterGroup=Parameters,Parameter=k" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_26],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_26]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_26],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_26]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_26],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_27]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_27],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_27],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_27]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_27],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_27]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_27],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_27]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_27],ParameterGroup=Parameters,Parameter=k" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_27],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_27]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_27],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_27]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_27],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_28]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_28],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_28],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_28]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_28],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_28]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_28],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_28]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_28],ParameterGroup=Parameters,Parameter=k" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_28],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_28]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_28],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_28]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_28],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_29]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_29],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_29],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_29]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_29],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_29]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_29],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_29]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_29],ParameterGroup=Parameters,Parameter=k" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_29],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_29]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_29],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_29]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_29],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_30]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_30],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_30],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_30]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_30],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_30]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_30],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_30]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_30],ParameterGroup=Parameters,Parameter=k" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_30],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_30]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_30],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_30]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_30],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_31]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_31],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_31],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_31]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_31],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_31]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_31],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_31]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_31],ParameterGroup=Parameters,Parameter=k" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_31],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_31]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_31],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_31]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_31],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_32]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_32],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_32],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_32]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_32],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_32]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_32],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_32]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_32],ParameterGroup=Parameters,Parameter=k" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_32],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_32]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_32],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_32]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_32],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_33]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_33],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_33],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_33]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_33],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_33]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_33],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_33]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_33],ParameterGroup=Parameters,Parameter=k" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_33],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_33]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_33],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_33]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_33],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_34]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_34],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_34],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_34]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_34],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_34]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_34],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_34]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_34],ParameterGroup=Parameters,Parameter=k" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_34],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_34]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_34],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_34]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_34],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_35]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_35],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_35],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_35]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_35],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_35]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_35],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_35]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_35],ParameterGroup=Parameters,Parameter=k" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_35],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_35]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_35],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_35]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_35],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_36]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_36],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_36],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_36]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_36],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_36]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_36],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_36]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_36],ParameterGroup=Parameters,Parameter=k" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_36],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_36]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_36],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_36]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_36],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_37]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_37],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_37],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_37]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_37],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_37]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_37],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_37]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_37],ParameterGroup=Parameters,Parameter=k" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_37],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_37]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_37],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_37]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_37],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_38]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_38],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_38],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_38]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_38],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_38]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_38],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_38]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_38],ParameterGroup=Parameters,Parameter=k" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_38],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_38]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_38],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_38]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_38],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_39]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_39],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_39],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_39]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_39],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_39]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_39],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_39]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_39],ParameterGroup=Parameters,Parameter=k" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_39],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_39]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_39],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_39]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_39],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_40]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_40],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_40],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_40]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_40],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_40]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_40],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_40]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_40],ParameterGroup=Parameters,Parameter=k" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_40],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_40]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_40],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_40]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_40],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_41]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_41],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_41],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_41]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_41],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_41]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_41],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_41]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_41],ParameterGroup=Parameters,Parameter=k" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_41],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_41]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_41],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_41]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_41],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_42]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_42],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_42],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_42]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_42],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_42]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_42],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_42]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_42],ParameterGroup=Parameters,Parameter=k" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_42],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_42]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_42],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_42]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_42],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_43]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_43],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_43],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_43]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_43],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_43]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_43],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_43]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_43],ParameterGroup=Parameters,Parameter=k" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_43],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_43]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_43],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_43]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_43],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_44]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_44],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_44],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_44]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_44],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_44]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_44],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_44]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_44],ParameterGroup=Parameters,Parameter=k" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_44],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_44]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_44],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_44]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_44],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_45]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_45],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_45],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_45]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_45],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_45]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_45],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_45]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_45],ParameterGroup=Parameters,Parameter=k" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_45],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_45]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_45],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_45]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_45],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_46]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_46],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_46],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_46]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_46],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_46]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_46],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_46]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_46],ParameterGroup=Parameters,Parameter=k" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_46],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_46]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_46],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_46]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_46],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_47]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_47],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_47],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_47]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_47],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_47]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_47],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_47]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_47],ParameterGroup=Parameters,Parameter=k" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_47],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_47]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_47],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_47]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_47],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_48]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_48],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_48],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_48]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_48],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_48]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_48],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_48]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_48],ParameterGroup=Parameters,Parameter=k" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_48],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_48]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_48],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_48]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_48],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_49]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_49],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_49],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_49]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_49],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_49]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_49],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_49]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_49],ParameterGroup=Parameters,Parameter=k" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_49],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_49]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_49],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_49]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_49],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_50]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_50],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_50],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_50]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_50],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_50]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_50],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_50]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_50],ParameterGroup=Parameters,Parameter=k" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_50],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_50]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_50],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_50]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_50],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_51]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_51],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_51],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_51]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_51],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_51]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_51],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_51]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_51],ParameterGroup=Parameters,Parameter=k" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_51],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_51]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_51],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_51]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_51],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_52]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_52],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_52],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_52]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_52],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_52]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_52],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_52]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_52],ParameterGroup=Parameters,Parameter=k" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_52],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_52]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_52],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_52]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_52],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_53]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_53],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_53],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_53]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_53],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_53]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_53],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_53]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_53],ParameterGroup=Parameters,Parameter=k" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_53],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_53]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_53],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_53]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_53],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_54]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_54],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_54],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_54]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_54],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_54]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_54],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_54]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_54],ParameterGroup=Parameters,Parameter=k" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_54],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_54]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_54],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_54]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_54],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_55]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_55],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_55],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_55]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_55],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_55]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_55],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_55]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_55],ParameterGroup=Parameters,Parameter=k" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_55],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_55]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_55],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_55]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_55],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_56]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_56],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_56],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_56]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_56],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_56]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_56],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_56]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_56],ParameterGroup=Parameters,Parameter=k" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_56],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_56]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_56],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_56]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_56],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_57]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_57],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_57],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_57]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_57],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_57]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_57],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_57]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_57],ParameterGroup=Parameters,Parameter=k" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_57],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_57]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_57],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_57]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_57],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_58]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_58],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_58],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_58]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_58],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_58]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_58],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_58]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_58],ParameterGroup=Parameters,Parameter=k" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_58],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_58]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_58],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_58]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_58],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_59]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_59],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_59],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_59]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_59],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_59]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_59],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_59]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_59],ParameterGroup=Parameters,Parameter=k" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_59],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_59]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_59],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_59]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_59],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_60]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_60],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_60],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_60]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_60],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_60]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_60],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_60]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_60],ParameterGroup=Parameters,Parameter=k" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_60],ParameterGroup=Parameters,Parameter=mRNA_tot" value="2.4908085610000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[mRNA_tot],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_60]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_60],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_60]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_60],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_61]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_61],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_61],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_61]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_61],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_61]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_61],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_61]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_61],ParameterGroup=Parameters,Parameter=k1" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_61]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_61],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_61]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_61],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_62]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_62],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_62],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_62]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_62],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_62]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_62],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_62]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_62],ParameterGroup=Parameters,Parameter=k1" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_62]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_62],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_62]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_62],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_63]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_63],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_63],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_63]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_63],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_63]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_63],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_63]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_63],ParameterGroup=Parameters,Parameter=k1" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_63]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_63],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_63]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_63],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_64]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_64],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_64],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_64]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_64],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_64]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_64],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_64]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_64],ParameterGroup=Parameters,Parameter=k1" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_64]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_64],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_64]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_64],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_65]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_65],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_65],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_65]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_65],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_65]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_65],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_65]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_65],ParameterGroup=Parameters,Parameter=k1" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_65]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_65],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_65]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_65],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_66]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_66],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_66],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_66]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_66],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_66]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_66],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_66]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_66],ParameterGroup=Parameters,Parameter=k1" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_66]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_66],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_66]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_66],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_67]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_67],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_67],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_67]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_67],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_67]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_67],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_67]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_67],ParameterGroup=Parameters,Parameter=k1" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_67]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_67],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_67]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_67],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_68]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_68],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_68],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_68]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_68],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_68]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_68],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_68]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_68],ParameterGroup=Parameters,Parameter=k1" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_68]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_68],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_68]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_68],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_69]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_69],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_69],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_69]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_69],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_69]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_69],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_69]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_69],ParameterGroup=Parameters,Parameter=k1" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_69]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_69],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_69]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_69],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_70]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_70],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_70],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_70]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_70],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_70]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_70],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_70]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_70],ParameterGroup=Parameters,Parameter=k1" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_70]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_70],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_70]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_70],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_71]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_71],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_71],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_71]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_71],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_71]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_71],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_71]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_71],ParameterGroup=Parameters,Parameter=k1" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_71]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_71],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_71]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_71],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_72]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_72],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_72],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_72]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_72],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_72]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_72],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_72]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_72],ParameterGroup=Parameters,Parameter=k1" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_72]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_72],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_72]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_72],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_73]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_73],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_73],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_73]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_73],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_73]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_73],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_73]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_73],ParameterGroup=Parameters,Parameter=k1" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_73]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_73],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_73]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_73],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_74]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_74],ParameterGroup=Parameters,Parameter=k1" value="9568.0383260434864" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction22_74],ParameterGroup=Parameters,Parameter=k2" value="0.21000281067517373" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k22b],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_74]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction23_74],ParameterGroup=Parameters,Parameter=k1" value="69337.030500669091" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k23f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_74]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction25_74],ParameterGroup=Parameters,Parameter=k1" value="1668.3179240798988" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k25f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_74]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction26_74],ParameterGroup=Parameters,Parameter=k1" value="38.600376291477005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k26f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_74]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_74],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_74]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_74],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_75]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction28_75],ParameterGroup=Parameters,Parameter=k1" value="114472.06551504105" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k28f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_75]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction29_75],ParameterGroup=Parameters,Parameter=k1" value="28583.861428903219" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Values[k29f],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction30]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction30],ParameterGroup=Parameters,Parameter=k1" value="74064.454435926673" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction30],ParameterGroup=Parameters,Parameter=k2" value="63945.93761918808" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction31]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction31],ParameterGroup=Parameters,Parameter=k1" value="109.80769215652285" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction31],ParameterGroup=Parameters,Parameter=k2" value="8500.8423118148166" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction32]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction32],ParameterGroup=Parameters,Parameter=k1" value="360.53993352045632" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction33]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction33],ParameterGroup=Parameters,Parameter=k1" value="408.383066914631" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
        </ModelParameterGroup>
      </ModelParameterSet>
    </ListOfModelParameterSets>
    <StateTemplate>
      <StateTemplateVariable objectReference="Model_0"/>
      <StateTemplateVariable objectReference="Metabolite_34"/>
      <StateTemplateVariable objectReference="Metabolite_39"/>
      <StateTemplateVariable objectReference="Metabolite_40"/>
      <StateTemplateVariable objectReference="Metabolite_42"/>
      <StateTemplateVariable objectReference="Metabolite_41"/>
      <StateTemplateVariable objectReference="Metabolite_43"/>
      <StateTemplateVariable objectReference="Metabolite_7"/>
      <StateTemplateVariable objectReference="Metabolite_9"/>
      <StateTemplateVariable objectReference="Metabolite_12"/>
      <StateTemplateVariable objectReference="Metabolite_15"/>
      <StateTemplateVariable objectReference="Metabolite_18"/>
      <StateTemplateVariable objectReference="Metabolite_25"/>
      <StateTemplateVariable objectReference="Metabolite_29"/>
      <StateTemplateVariable objectReference="Metabolite_1"/>
      <StateTemplateVariable objectReference="Metabolite_491"/>
      <StateTemplateVariable objectReference="Metabolite_35"/>
      <StateTemplateVariable objectReference="Metabolite_487"/>
      <StateTemplateVariable objectReference="Metabolite_53"/>
      <StateTemplateVariable objectReference="Metabolite_46"/>
      <StateTemplateVariable objectReference="Metabolite_79"/>
      <StateTemplateVariable objectReference="Metabolite_51"/>
      <StateTemplateVariable objectReference="Metabolite_59"/>
      <StateTemplateVariable objectReference="Metabolite_91"/>
      <StateTemplateVariable objectReference="Metabolite_57"/>
      <StateTemplateVariable objectReference="Metabolite_71"/>
      <StateTemplateVariable objectReference="Metabolite_68"/>
      <StateTemplateVariable objectReference="Metabolite_262"/>
      <StateTemplateVariable objectReference="Metabolite_108"/>
      <StateTemplateVariable objectReference="Metabolite_97"/>
      <StateTemplateVariable objectReference="Metabolite_297"/>
      <StateTemplateVariable objectReference="Metabolite_65"/>
      <StateTemplateVariable objectReference="Metabolite_104"/>
      <StateTemplateVariable objectReference="Metabolite_274"/>
      <StateTemplateVariable objectReference="Metabolite_294"/>
      <StateTemplateVariable objectReference="Metabolite_367"/>
      <StateTemplateVariable objectReference="Metabolite_309"/>
      <StateTemplateVariable objectReference="Metabolite_77"/>
      <StateTemplateVariable objectReference="Metabolite_326"/>
      <StateTemplateVariable objectReference="Metabolite_322"/>
      <StateTemplateVariable objectReference="Metabolite_120"/>
      <StateTemplateVariable objectReference="Metabolite_379"/>
      <StateTemplateVariable objectReference="Metabolite_333"/>
      <StateTemplateVariable objectReference="Metabolite_149"/>
      <StateTemplateVariable objectReference="Metabolite_338"/>
      <StateTemplateVariable objectReference="Metabolite_244"/>
      <StateTemplateVariable objectReference="Metabolite_132"/>
      <StateTemplateVariable objectReference="Metabolite_385"/>
      <StateTemplateVariable objectReference="Metabolite_345"/>
      <StateTemplateVariable objectReference="Metabolite_161"/>
      <StateTemplateVariable objectReference="Metabolite_374"/>
      <StateTemplateVariable objectReference="Metabolite_256"/>
      <StateTemplateVariable objectReference="Metabolite_144"/>
      <StateTemplateVariable objectReference="Metabolite_397"/>
      <StateTemplateVariable objectReference="Metabolite_75"/>
      <StateTemplateVariable objectReference="Metabolite_173"/>
      <StateTemplateVariable objectReference="Metabolite_434"/>
      <StateTemplateVariable objectReference="Metabolite_268"/>
      <StateTemplateVariable objectReference="Metabolite_156"/>
      <StateTemplateVariable objectReference="Metabolite_409"/>
      <StateTemplateVariable objectReference="Metabolite_357"/>
      <StateTemplateVariable objectReference="Metabolite_95"/>
      <StateTemplateVariable objectReference="Metabolite_446"/>
      <StateTemplateVariable objectReference="Metabolite_382"/>
      <StateTemplateVariable objectReference="Metabolite_180"/>
      <StateTemplateVariable objectReference="Metabolite_421"/>
      <StateTemplateVariable objectReference="Metabolite_369"/>
      <StateTemplateVariable objectReference="Metabolite_89"/>
      <StateTemplateVariable objectReference="Metabolite_458"/>
      <StateTemplateVariable objectReference="Metabolite_394"/>
      <StateTemplateVariable objectReference="Metabolite_264"/>
      <StateTemplateVariable objectReference="Metabolite_469"/>
      <StateTemplateVariable objectReference="Metabolite_405"/>
      <StateTemplateVariable objectReference="Metabolite_185"/>
      <StateTemplateVariable objectReference="Metabolite_482"/>
      <StateTemplateVariable objectReference="Metabolite_418"/>
      <StateTemplateVariable objectReference="Metabolite_276"/>
      <StateTemplateVariable objectReference="Metabolite_241"/>
      <StateTemplateVariable objectReference="Metabolite_429"/>
      <StateTemplateVariable objectReference="Metabolite_191"/>
      <StateTemplateVariable objectReference="Metabolite_290"/>
      <StateTemplateVariable objectReference="Metabolite_442"/>
      <StateTemplateVariable objectReference="Metabolite_288"/>
      <StateTemplateVariable objectReference="Metabolite_253"/>
      <StateTemplateVariable objectReference="Metabolite_225"/>
      <StateTemplateVariable objectReference="Metabolite_203"/>
      <StateTemplateVariable objectReference="Metabolite_302"/>
      <StateTemplateVariable objectReference="Metabolite_118"/>
      <StateTemplateVariable objectReference="Metabolite_300"/>
      <StateTemplateVariable objectReference="Metabolite_85"/>
      <StateTemplateVariable objectReference="Metabolite_237"/>
      <StateTemplateVariable objectReference="Metabolite_209"/>
      <StateTemplateVariable objectReference="Metabolite_314"/>
      <StateTemplateVariable objectReference="Metabolite_286"/>
      <StateTemplateVariable objectReference="Metabolite_168"/>
      <StateTemplateVariable objectReference="Metabolite_55"/>
      <StateTemplateVariable objectReference="Metabolite_129"/>
      <StateTemplateVariable objectReference="Metabolite_215"/>
      <StateTemplateVariable objectReference="Metabolite_350"/>
      <StateTemplateVariable objectReference="Metabolite_250"/>
      <StateTemplateVariable objectReference="Metabolite_348"/>
      <StateTemplateVariable objectReference="Metabolite_141"/>
      <StateTemplateVariable objectReference="Metabolite_61"/>
      <StateTemplateVariable objectReference="Metabolite_227"/>
      <StateTemplateVariable objectReference="Metabolite_230"/>
      <StateTemplateVariable objectReference="Metabolite_454"/>
      <StateTemplateVariable objectReference="Metabolite_396"/>
      <StateTemplateVariable objectReference="Metabolite_93"/>
      <StateTemplateVariable objectReference="Metabolite_265"/>
      <StateTemplateVariable objectReference="Metabolite_311"/>
      <StateTemplateVariable objectReference="Metabolite_362"/>
      <StateTemplateVariable objectReference="Metabolite_460"/>
      <StateTemplateVariable objectReference="Metabolite_222"/>
      <StateTemplateVariable objectReference="Metabolite_153"/>
      <StateTemplateVariable objectReference="Metabolite_277"/>
      <StateTemplateVariable objectReference="Metabolite_323"/>
      <StateTemplateVariable objectReference="Metabolite_464"/>
      <StateTemplateVariable objectReference="Metabolite_136"/>
      <StateTemplateVariable objectReference="Metabolite_306"/>
      <StateTemplateVariable objectReference="Metabolite_165"/>
      <StateTemplateVariable objectReference="Metabolite_403"/>
      <StateTemplateVariable objectReference="Metabolite_83"/>
      <StateTemplateVariable objectReference="Metabolite_476"/>
      <StateTemplateVariable objectReference="Metabolite_292"/>
      <StateTemplateVariable objectReference="Metabolite_336"/>
      <StateTemplateVariable objectReference="Metabolite_177"/>
      <StateTemplateVariable objectReference="Metabolite_205"/>
      <StateTemplateVariable objectReference="Metabolite_197"/>
      <StateTemplateVariable objectReference="Metabolite_194"/>
      <StateTemplateVariable objectReference="Metabolite_328"/>
      <StateTemplateVariable objectReference="Metabolite_360"/>
      <StateTemplateVariable objectReference="Metabolite_189"/>
      <StateTemplateVariable objectReference="Metabolite_415"/>
      <StateTemplateVariable objectReference="Metabolite_233"/>
      <StateTemplateVariable objectReference="Metabolite_110"/>
      <StateTemplateVariable objectReference="Metabolite_424"/>
      <StateTemplateVariable objectReference="Metabolite_468"/>
      <StateTemplateVariable objectReference="Metabolite_201"/>
      <StateTemplateVariable objectReference="Metabolite_427"/>
      <StateTemplateVariable objectReference="Metabolite_113"/>
      <StateTemplateVariable objectReference="Metabolite_272"/>
      <StateTemplateVariable objectReference="Metabolite_472"/>
      <StateTemplateVariable objectReference="Metabolite_318"/>
      <StateTemplateVariable objectReference="Metabolite_63"/>
      <StateTemplateVariable objectReference="Metabolite_157"/>
      <StateTemplateVariable objectReference="Metabolite_407"/>
      <StateTemplateVariable objectReference="Metabolite_146"/>
      <StateTemplateVariable objectReference="Metabolite_484"/>
      <StateTemplateVariable objectReference="Metabolite_330"/>
      <StateTemplateVariable objectReference="Metabolite_279"/>
      <StateTemplateVariable objectReference="Metabolite_181"/>
      <StateTemplateVariable objectReference="Metabolite_419"/>
      <StateTemplateVariable objectReference="Metabolite_218"/>
      <StateTemplateVariable objectReference="Metabolite_340"/>
      <StateTemplateVariable objectReference="Metabolite_444"/>
      <StateTemplateVariable objectReference="Metabolite_387"/>
      <StateTemplateVariable objectReference="Metabolite_187"/>
      <StateTemplateVariable objectReference="Metabolite_473"/>
      <StateTemplateVariable objectReference="Metabolite_440"/>
      <StateTemplateVariable objectReference="Metabolite_478"/>
      <StateTemplateVariable objectReference="Metabolite_456"/>
      <StateTemplateVariable objectReference="Metabolite_123"/>
      <StateTemplateVariable objectReference="Metabolite_133"/>
      <StateTemplateVariable objectReference="Metabolite_239"/>
      <StateTemplateVariable objectReference="Metabolite_452"/>
      <StateTemplateVariable objectReference="Metabolite_214"/>
      <StateTemplateVariable objectReference="Metabolite_342"/>
      <StateTemplateVariable objectReference="Metabolite_99"/>
      <StateTemplateVariable objectReference="Metabolite_199"/>
      <StateTemplateVariable objectReference="Metabolite_353"/>
      <StateTemplateVariable objectReference="Metabolite_248"/>
      <StateTemplateVariable objectReference="Metabolite_364"/>
      <StateTemplateVariable objectReference="Metabolite_450"/>
      <StateTemplateVariable objectReference="Metabolite_399"/>
      <StateTemplateVariable objectReference="Metabolite_211"/>
      <StateTemplateVariable objectReference="Metabolite_365"/>
      <StateTemplateVariable objectReference="Metabolite_170"/>
      <StateTemplateVariable objectReference="Metabolite_376"/>
      <StateTemplateVariable objectReference="Metabolite_486"/>
      <StateTemplateVariable objectReference="Metabolite_411"/>
      <StateTemplateVariable objectReference="Metabolite_319"/>
      <StateTemplateVariable objectReference="Metabolite_377"/>
      <StateTemplateVariable objectReference="Metabolite_392"/>
      <StateTemplateVariable objectReference="Metabolite_148"/>
      <StateTemplateVariable objectReference="Metabolite_252"/>
      <StateTemplateVariable objectReference="Metabolite_87"/>
      <StateTemplateVariable objectReference="Metabolite_223"/>
      <StateTemplateVariable objectReference="Metabolite_413"/>
      <StateTemplateVariable objectReference="Metabolite_260"/>
      <StateTemplateVariable objectReference="Metabolite_436"/>
      <StateTemplateVariable objectReference="Metabolite_126"/>
      <StateTemplateVariable objectReference="Metabolite_183"/>
      <StateTemplateVariable objectReference="Metabolite_235"/>
      <StateTemplateVariable objectReference="Metabolite_137"/>
      <StateTemplateVariable objectReference="Metabolite_284"/>
      <StateTemplateVariable objectReference="Metabolite_448"/>
      <StateTemplateVariable objectReference="Metabolite_438"/>
      <StateTemplateVariable objectReference="Metabolite_159"/>
      <StateTemplateVariable objectReference="Metabolite_307"/>
      <StateTemplateVariable objectReference="Metabolite_245"/>
      <StateTemplateVariable objectReference="Metabolite_116"/>
      <StateTemplateVariable objectReference="Metabolite_352"/>
      <StateTemplateVariable objectReference="Metabolite_462"/>
      <StateTemplateVariable objectReference="Metabolite_207"/>
      <StateTemplateVariable objectReference="Metabolite_73"/>
      <StateTemplateVariable objectReference="Metabolite_101"/>
      <StateTemplateVariable objectReference="Metabolite_81"/>
      <StateTemplateVariable objectReference="Metabolite_49"/>
      <StateTemplateVariable objectReference="Metabolite_172"/>
      <StateTemplateVariable objectReference="Metabolite_480"/>
      <StateTemplateVariable objectReference="Metabolite_112"/>
      <StateTemplateVariable objectReference="Metabolite_31"/>
      <StateTemplateVariable objectReference="Metabolite_21"/>
      <StateTemplateVariable objectReference="Metabolite_3"/>
      <StateTemplateVariable objectReference="Metabolite_296"/>
      <StateTemplateVariable objectReference="Metabolite_422"/>
      <StateTemplateVariable objectReference="Metabolite_257"/>
      <StateTemplateVariable objectReference="Metabolite_127"/>
      <StateTemplateVariable objectReference="Metabolite_72"/>
      <StateTemplateVariable objectReference="Metabolite_267"/>
      <StateTemplateVariable objectReference="Metabolite_334"/>
      <StateTemplateVariable objectReference="Metabolite_281"/>
      <StateTemplateVariable objectReference="Metabolite_344"/>
      <StateTemplateVariable objectReference="Metabolite_219"/>
      <StateTemplateVariable objectReference="Metabolite_150"/>
      <StateTemplateVariable objectReference="Metabolite_470"/>
      <StateTemplateVariable objectReference="Metabolite_305"/>
      <StateTemplateVariable objectReference="Metabolite_151"/>
      <StateTemplateVariable objectReference="Metabolite_48"/>
      <StateTemplateVariable objectReference="Metabolite_384"/>
      <StateTemplateVariable objectReference="Metabolite_321"/>
      <StateTemplateVariable objectReference="Metabolite_229"/>
      <StateTemplateVariable objectReference="Metabolite_430"/>
      <StateTemplateVariable objectReference="Metabolite_425"/>
      <StateTemplateVariable objectReference="Metabolite_175"/>
      <StateTemplateVariable objectReference="Metabolite_69"/>
      <StateTemplateVariable objectReference="Metabolite_242"/>
      <StateTemplateVariable objectReference="Metabolite_114"/>
      <StateTemplateVariable objectReference="Metabolite_160"/>
      <StateTemplateVariable objectReference="Metabolite_356"/>
      <StateTemplateVariable objectReference="Metabolite_372"/>
      <StateTemplateVariable objectReference="Metabolite_196"/>
      <StateTemplateVariable objectReference="Metabolite_381"/>
      <StateTemplateVariable objectReference="Metabolite_349"/>
      <StateTemplateVariable objectReference="Metabolite_395"/>
      <StateTemplateVariable objectReference="Metabolite_140"/>
      <StateTemplateVariable objectReference="Metabolite_402"/>
      <StateTemplateVariable objectReference="Metabolite_304"/>
      <StateTemplateVariable objectReference="Metabolite_255"/>
      <StateTemplateVariable objectReference="Metabolite_361"/>
      <StateTemplateVariable objectReference="Metabolite_287"/>
      <StateTemplateVariable objectReference="Metabolite_122"/>
      <StateTemplateVariable objectReference="Metabolite_390"/>
      <StateTemplateVariable objectReference="Metabolite_466"/>
      <StateTemplateVariable objectReference="Metabolite_135"/>
      <StateTemplateVariable objectReference="Metabolite_373"/>
      <StateTemplateVariable objectReference="Metabolite_317"/>
      <StateTemplateVariable objectReference="Metabolite_164"/>
      <StateTemplateVariable objectReference="Metabolite_432"/>
      <StateTemplateVariable objectReference="Metabolite_316"/>
      <StateTemplateVariable objectReference="Metabolite_213"/>
      <StateTemplateVariable objectReference="Metabolite_193"/>
      <StateTemplateVariable objectReference="Metabolite_107"/>
      <StateTemplateVariable objectReference="Metabolite_331"/>
      <StateTemplateVariable objectReference="Metabolite_269"/>
      <StateTemplateVariable objectReference="Metabolite_105"/>
      <StateTemplateVariable objectReference="Metabolite_416"/>
      <StateTemplateVariable objectReference="Metabolite_174"/>
      <StateTemplateVariable objectReference="Metabolite_488"/>
      <StateTemplateVariable objectReference="Metabolite_232"/>
      <StateTemplateVariable objectReference="Metabolite_37"/>
      <StateTemplateVariable objectReference="Metabolite_124"/>
      <StateTemplateVariable objectReference="Metabolite_33"/>
      <StateTemplateVariable objectReference="Metabolite_26"/>
      <StateTemplateVariable objectReference="Metabolite_493"/>
      <StateTemplateVariable objectReference="Metabolite_289"/>
      <StateTemplateVariable objectReference="Metabolite_410"/>
      <StateTemplateVariable objectReference="Metabolite_299"/>
      <StateTemplateVariable objectReference="Metabolite_102"/>
      <StateTemplateVariable objectReference="Metabolite_147"/>
      <StateTemplateVariable objectReference="Metabolite_82"/>
      <StateTemplateVariable objectReference="Metabolite_325"/>
      <StateTemplateVariable objectReference="Metabolite_206"/>
      <StateTemplateVariable objectReference="Metabolite_347"/>
      <StateTemplateVariable objectReference="Metabolite_84"/>
      <StateTemplateVariable objectReference="Metabolite_435"/>
      <StateTemplateVariable objectReference="Metabolite_178"/>
      <StateTemplateVariable objectReference="Metabolite_445"/>
      <StateTemplateVariable objectReference="Metabolite_182"/>
      <StateTemplateVariable objectReference="Metabolite_467"/>
      <StateTemplateVariable objectReference="Metabolite_78"/>
      <StateTemplateVariable objectReference="Metabolite_285"/>
      <StateTemplateVariable objectReference="Metabolite_406"/>
      <StateTemplateVariable objectReference="Metabolite_337"/>
      <StateTemplateVariable objectReference="Metabolite_278"/>
      <StateTemplateVariable objectReference="Metabolite_359"/>
      <StateTemplateVariable objectReference="Metabolite_96"/>
      <StateTemplateVariable objectReference="Metabolite_171"/>
      <StateTemplateVariable objectReference="Metabolite_154"/>
      <StateTemplateVariable objectReference="Metabolite_451"/>
      <StateTemplateVariable objectReference="Metabolite_308"/>
      <StateTemplateVariable objectReference="Metabolite_485"/>
      <StateTemplateVariable objectReference="Metabolite_60"/>
      <StateTemplateVariable objectReference="Metabolite_441"/>
      <StateTemplateVariable objectReference="Metabolite_202"/>
      <StateTemplateVariable objectReference="Metabolite_115"/>
      <StateTemplateVariable objectReference="Metabolite_50"/>
      <StateTemplateVariable objectReference="Metabolite_461"/>
      <StateTemplateVariable objectReference="Metabolite_66"/>
      <StateTemplateVariable objectReference="Metabolite_111"/>
      <StateTemplateVariable objectReference="Metabolite_226"/>
      <StateTemplateVariable objectReference="Metabolite_475"/>
      <StateTemplateVariable objectReference="Metabolite_86"/>
      <StateTemplateVariable objectReference="Metabolite_251"/>
      <StateTemplateVariable objectReference="Metabolite_192"/>
      <StateTemplateVariable objectReference="Metabolite_393"/>
      <StateTemplateVariable objectReference="Metabolite_190"/>
      <StateTemplateVariable objectReference="Metabolite_259"/>
      <StateTemplateVariable objectReference="Metabolite_236"/>
      <StateTemplateVariable objectReference="Metabolite_125"/>
      <StateTemplateVariable objectReference="Metabolite_408"/>
      <StateTemplateVariable objectReference="Metabolite_130"/>
      <StateTemplateVariable objectReference="Metabolite_271"/>
      <StateTemplateVariable objectReference="Metabolite_228"/>
      <StateTemplateVariable objectReference="Metabolite_370"/>
      <StateTemplateVariable objectReference="Metabolite_216"/>
      <StateTemplateVariable objectReference="Metabolite_5"/>
      <StateTemplateVariable objectReference="Metabolite_375"/>
      <StateTemplateVariable objectReference="Metabolite_47"/>
      <StateTemplateVariable objectReference="Metabolite_335"/>
      <StateTemplateVariable objectReference="Metabolite_398"/>
      <StateTemplateVariable objectReference="Metabolite_139"/>
      <StateTemplateVariable objectReference="Metabolite_315"/>
      <StateTemplateVariable objectReference="Metabolite_270"/>
      <StateTemplateVariable objectReference="Metabolite_371"/>
      <StateTemplateVariable objectReference="Metabolite_64"/>
      <StateTemplateVariable objectReference="Metabolite_301"/>
      <StateTemplateVariable objectReference="Metabolite_423"/>
      <StateTemplateVariable objectReference="Metabolite_386"/>
      <StateTemplateVariable objectReference="Metabolite_221"/>
      <StateTemplateVariable objectReference="Metabolite_258"/>
      <StateTemplateVariable objectReference="Metabolite_163"/>
      <StateTemplateVariable objectReference="Metabolite_471"/>
      <StateTemplateVariable objectReference="Metabolite_100"/>
      <StateTemplateVariable objectReference="Metabolite_158"/>
      <StateTemplateVariable objectReference="Metabolite_465"/>
      <StateTemplateVariable objectReference="Metabolite_246"/>
      <StateTemplateVariable objectReference="Metabolite_437"/>
      <StateTemplateVariable objectReference="Metabolite_134"/>
      <StateTemplateVariable objectReference="Metabolite_483"/>
      <StateTemplateVariable objectReference="Metabolite_358"/>
      <StateTemplateVariable objectReference="Metabolite_204"/>
      <StateTemplateVariable objectReference="Metabolite_346"/>
      <StateTemplateVariable objectReference="Metabolite_320"/>
      <StateTemplateVariable objectReference="Metabolite_420"/>
      <StateTemplateVariable objectReference="Metabolite_443"/>
      <StateTemplateVariable objectReference="Metabolite_447"/>
      <StateTemplateVariable objectReference="Metabolite_56"/>
      <StateTemplateVariable objectReference="Metabolite_459"/>
      <StateTemplateVariable objectReference="Metabolite_92"/>
      <StateTemplateVariable objectReference="Metabolite_247"/>
      <StateTemplateVariable objectReference="Metabolite_76"/>
      <StateTemplateVariable objectReference="Metabolite_106"/>
      <StateTemplateVariable objectReference="Metabolite_380"/>
      <StateTemplateVariable objectReference="Metabolite_231"/>
      <StateTemplateVariable objectReference="Metabolite_22"/>
      <StateTemplateVariable objectReference="Metabolite_32"/>
      <StateTemplateVariable objectReference="Metabolite_275"/>
      <StateTemplateVariable objectReference="Metabolite_391"/>
      <StateTemplateVariable objectReference="Metabolite_263"/>
      <StateTemplateVariable objectReference="Metabolite_283"/>
      <StateTemplateVariable objectReference="Metabolite_282"/>
      <StateTemplateVariable objectReference="Metabolite_155"/>
      <StateTemplateVariable objectReference="Metabolite_295"/>
      <StateTemplateVariable objectReference="Metabolite_198"/>
      <StateTemplateVariable objectReference="Metabolite_341"/>
      <StateTemplateVariable objectReference="Metabolite_169"/>
      <StateTemplateVariable objectReference="Metabolite_312"/>
      <StateTemplateVariable objectReference="Metabolite_176"/>
      <StateTemplateVariable objectReference="Metabolite_70"/>
      <StateTemplateVariable objectReference="Metabolite_351"/>
      <StateTemplateVariable objectReference="Metabolite_131"/>
      <StateTemplateVariable objectReference="Metabolite_220"/>
      <StateTemplateVariable objectReference="Metabolite_366"/>
      <StateTemplateVariable objectReference="Metabolite_313"/>
      <StateTemplateVariable objectReference="Metabolite_428"/>
      <StateTemplateVariable objectReference="Metabolite_417"/>
      <StateTemplateVariable objectReference="Metabolite_142"/>
      <StateTemplateVariable objectReference="Metabolite_119"/>
      <StateTemplateVariable objectReference="Metabolite_453"/>
      <StateTemplateVariable objectReference="Metabolite_90"/>
      <StateTemplateVariable objectReference="Metabolite_477"/>
      <StateTemplateVariable objectReference="Metabolite_414"/>
      <StateTemplateVariable objectReference="Metabolite_184"/>
      <StateTemplateVariable objectReference="Metabolite_210"/>
      <StateTemplateVariable objectReference="Metabolite_329"/>
      <StateTemplateVariable objectReference="Metabolite_368"/>
      <StateTemplateVariable objectReference="Metabolite_343"/>
      <StateTemplateVariable objectReference="Metabolite_62"/>
      <StateTemplateVariable objectReference="Metabolite_449"/>
      <StateTemplateVariable objectReference="Metabolite_98"/>
      <StateTemplateVariable objectReference="Metabolite_162"/>
      <StateTemplateVariable objectReference="Metabolite_52"/>
      <StateTemplateVariable objectReference="Metabolite_234"/>
      <StateTemplateVariable objectReference="Metabolite_400"/>
      <StateTemplateVariable objectReference="Metabolite_212"/>
      <StateTemplateVariable objectReference="Metabolite_138"/>
      <StateTemplateVariable objectReference="Metabolite_238"/>
      <StateTemplateVariable objectReference="Metabolite_494"/>
      <StateTemplateVariable objectReference="Metabolite_249"/>
      <StateTemplateVariable objectReference="Metabolite_293"/>
      <StateTemplateVariable objectReference="Metabolite_463"/>
      <StateTemplateVariable objectReference="Metabolite_383"/>
      <StateTemplateVariable objectReference="Metabolite_11"/>
      <StateTemplateVariable objectReference="Metabolite_121"/>
      <StateTemplateVariable objectReference="Metabolite_74"/>
      <StateTemplateVariable objectReference="Metabolite_332"/>
      <StateTemplateVariable objectReference="Metabolite_479"/>
      <StateTemplateVariable objectReference="Metabolite_433"/>
      <StateTemplateVariable objectReference="Metabolite_109"/>
      <StateTemplateVariable objectReference="Metabolite_261"/>
      <StateTemplateVariable objectReference="Metabolite_88"/>
      <StateTemplateVariable objectReference="Metabolite_166"/>
      <StateTemplateVariable objectReference="Metabolite_303"/>
      <StateTemplateVariable objectReference="Metabolite_426"/>
      <StateTemplateVariable objectReference="Metabolite_195"/>
      <StateTemplateVariable objectReference="Metabolite_388"/>
      <StateTemplateVariable objectReference="Metabolite_54"/>
      <StateTemplateVariable objectReference="Metabolite_145"/>
      <StateTemplateVariable objectReference="Metabolite_355"/>
      <StateTemplateVariable objectReference="Metabolite_273"/>
      <StateTemplateVariable objectReference="Metabolite_489"/>
      <StateTemplateVariable objectReference="Metabolite_217"/>
      <StateTemplateVariable objectReference="Metabolite_179"/>
      <StateTemplateVariable objectReference="Metabolite_298"/>
      <StateTemplateVariable objectReference="Metabolite_455"/>
      <StateTemplateVariable objectReference="Metabolite_404"/>
      <StateTemplateVariable objectReference="Metabolite_200"/>
      <StateTemplateVariable objectReference="Metabolite_327"/>
      <StateTemplateVariable objectReference="Metabolite_243"/>
      <StateTemplateVariable objectReference="Metabolite_389"/>
      <StateTemplateVariable objectReference="Metabolite_103"/>
      <StateTemplateVariable objectReference="Metabolite_128"/>
      <StateTemplateVariable objectReference="Metabolite_24"/>
      <StateTemplateVariable objectReference="Metabolite_266"/>
      <StateTemplateVariable objectReference="Metabolite_67"/>
      <StateTemplateVariable objectReference="Metabolite_186"/>
      <StateTemplateVariable objectReference="Metabolite_431"/>
      <StateTemplateVariable objectReference="Metabolite_457"/>
      <StateTemplateVariable objectReference="Metabolite_363"/>
      <StateTemplateVariable objectReference="Metabolite_354"/>
      <StateTemplateVariable objectReference="Metabolite_310"/>
      <StateTemplateVariable objectReference="Metabolite_224"/>
      <StateTemplateVariable objectReference="Metabolite_143"/>
      <StateTemplateVariable objectReference="Metabolite_291"/>
      <StateTemplateVariable objectReference="Metabolite_481"/>
      <StateTemplateVariable objectReference="Metabolite_94"/>
      <StateTemplateVariable objectReference="Metabolite_152"/>
      <StateTemplateVariable objectReference="Metabolite_58"/>
      <StateTemplateVariable objectReference="Metabolite_401"/>
      <StateTemplateVariable objectReference="Metabolite_324"/>
      <StateTemplateVariable objectReference="Metabolite_188"/>
      <StateTemplateVariable objectReference="Metabolite_439"/>
      <StateTemplateVariable objectReference="Metabolite_117"/>
      <StateTemplateVariable objectReference="Metabolite_240"/>
      <StateTemplateVariable objectReference="Metabolite_280"/>
      <StateTemplateVariable objectReference="Metabolite_45"/>
      <StateTemplateVariable objectReference="Metabolite_474"/>
      <StateTemplateVariable objectReference="Metabolite_167"/>
      <StateTemplateVariable objectReference="Metabolite_80"/>
      <StateTemplateVariable objectReference="Metabolite_208"/>
      <StateTemplateVariable objectReference="Metabolite_339"/>
      <StateTemplateVariable objectReference="Metabolite_36"/>
      <StateTemplateVariable objectReference="Metabolite_28"/>
      <StateTemplateVariable objectReference="Metabolite_23"/>
      <StateTemplateVariable objectReference="Metabolite_6"/>
      <StateTemplateVariable objectReference="Metabolite_0"/>
      <StateTemplateVariable objectReference="Metabolite_16"/>
      <StateTemplateVariable objectReference="Metabolite_378"/>
      <StateTemplateVariable objectReference="Metabolite_13"/>
      <StateTemplateVariable objectReference="Metabolite_19"/>
      <StateTemplateVariable objectReference="Metabolite_27"/>
      <StateTemplateVariable objectReference="Metabolite_2"/>
      <StateTemplateVariable objectReference="Metabolite_412"/>
      <StateTemplateVariable objectReference="Metabolite_14"/>
      <StateTemplateVariable objectReference="Metabolite_17"/>
      <StateTemplateVariable objectReference="Metabolite_254"/>
      <StateTemplateVariable objectReference="Metabolite_20"/>
      <StateTemplateVariable objectReference="Metabolite_490"/>
      <StateTemplateVariable objectReference="Metabolite_10"/>
      <StateTemplateVariable objectReference="Metabolite_492"/>
      <StateTemplateVariable objectReference="Metabolite_30"/>
      <StateTemplateVariable objectReference="Metabolite_8"/>
      <StateTemplateVariable objectReference="Metabolite_495"/>
      <StateTemplateVariable objectReference="Metabolite_496"/>
      <StateTemplateVariable objectReference="Metabolite_497"/>
      <StateTemplateVariable objectReference="Metabolite_498"/>
      <StateTemplateVariable objectReference="Metabolite_499"/>
      <StateTemplateVariable objectReference="Metabolite_500"/>
      <StateTemplateVariable objectReference="Metabolite_501"/>
      <StateTemplateVariable objectReference="Metabolite_502"/>
      <StateTemplateVariable objectReference="Metabolite_503"/>
      <StateTemplateVariable objectReference="Metabolite_504"/>
      <StateTemplateVariable objectReference="Metabolite_505"/>
      <StateTemplateVariable objectReference="Metabolite_506"/>
      <StateTemplateVariable objectReference="Metabolite_507"/>
      <StateTemplateVariable objectReference="Metabolite_508"/>
      <StateTemplateVariable objectReference="Metabolite_509"/>
      <StateTemplateVariable objectReference="Metabolite_510"/>
      <StateTemplateVariable objectReference="Metabolite_511"/>
      <StateTemplateVariable objectReference="Metabolite_512"/>
      <StateTemplateVariable objectReference="Metabolite_513"/>
      <StateTemplateVariable objectReference="Metabolite_514"/>
      <StateTemplateVariable objectReference="Metabolite_515"/>
      <StateTemplateVariable objectReference="Metabolite_516"/>
      <StateTemplateVariable objectReference="Metabolite_517"/>
      <StateTemplateVariable objectReference="Metabolite_518"/>
      <StateTemplateVariable objectReference="Metabolite_519"/>
      <StateTemplateVariable objectReference="Metabolite_520"/>
      <StateTemplateVariable objectReference="Metabolite_521"/>
      <StateTemplateVariable objectReference="Metabolite_522"/>
      <StateTemplateVariable objectReference="Metabolite_523"/>
      <StateTemplateVariable objectReference="Metabolite_524"/>
      <StateTemplateVariable objectReference="Metabolite_525"/>
      <StateTemplateVariable objectReference="Metabolite_526"/>
      <StateTemplateVariable objectReference="Metabolite_527"/>
      <StateTemplateVariable objectReference="Metabolite_528"/>
      <StateTemplateVariable objectReference="Metabolite_529"/>
      <StateTemplateVariable objectReference="Metabolite_530"/>
      <StateTemplateVariable objectReference="Metabolite_531"/>
      <StateTemplateVariable objectReference="Metabolite_532"/>
      <StateTemplateVariable objectReference="Metabolite_533"/>
      <StateTemplateVariable objectReference="Metabolite_534"/>
      <StateTemplateVariable objectReference="Metabolite_535"/>
      <StateTemplateVariable objectReference="Metabolite_536"/>
      <StateTemplateVariable objectReference="Metabolite_537"/>
      <StateTemplateVariable objectReference="Metabolite_538"/>
      <StateTemplateVariable objectReference="Metabolite_539"/>
      <StateTemplateVariable objectReference="Metabolite_540"/>
      <StateTemplateVariable objectReference="Metabolite_541"/>
      <StateTemplateVariable objectReference="Metabolite_542"/>
      <StateTemplateVariable objectReference="Metabolite_543"/>
      <StateTemplateVariable objectReference="Metabolite_544"/>
      <StateTemplateVariable objectReference="Metabolite_545"/>
      <StateTemplateVariable objectReference="Metabolite_546"/>
      <StateTemplateVariable objectReference="Metabolite_547"/>
      <StateTemplateVariable objectReference="Metabolite_548"/>
      <StateTemplateVariable objectReference="Metabolite_549"/>
      <StateTemplateVariable objectReference="Metabolite_550"/>
      <StateTemplateVariable objectReference="Metabolite_551"/>
      <StateTemplateVariable objectReference="Metabolite_552"/>
      <StateTemplateVariable objectReference="Metabolite_553"/>
      <StateTemplateVariable objectReference="Metabolite_554"/>
      <StateTemplateVariable objectReference="Metabolite_4"/>
      <StateTemplateVariable objectReference="Metabolite_38"/>
      <StateTemplateVariable objectReference="Metabolite_44"/>
      <StateTemplateVariable objectReference="Compartment_0"/>
      <StateTemplateVariable objectReference="ModelValue_0"/>
      <StateTemplateVariable objectReference="ModelValue_1"/>
      <StateTemplateVariable objectReference="ModelValue_2"/>
      <StateTemplateVariable objectReference="ModelValue_3"/>
      <StateTemplateVariable objectReference="ModelValue_4"/>
      <StateTemplateVariable objectReference="ModelValue_5"/>
      <StateTemplateVariable objectReference="ModelValue_6"/>
      <StateTemplateVariable objectReference="ModelValue_7"/>
    </StateTemplate>
    <InitialState type="initialState">
      0 976092.78288599988 0 136652.98960403999 107370.20611745999 0 0 19521.831569153997 0 185457.38786267993 0 0 0 0 5466.105131022 0 77111.353940000001 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 185457.38786267993 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 27330.64609794 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 27330.64609794 234262.08879415193 22450.109917811998 28306.714792259998 78087.422630000001 0 55637.360890199991 60000.000008653908 0 0 0 0 21474.017134926002 0 42947.986092719999 13665.298960403998 37091.573926800003 21474.017134926002 4685.2501755659996 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 624698.41750440001 12493968.350087998 6246984.1750439992 4e-14 9568.0383260434864 0.21000281067517373 69337.030500669091 1668.3179240798988 38.600376291477005 114472.06551504105 28583.861428903219 2.4908085610000001 
    </InitialState>
  </Model>
  <ListOfTasks>
    <Task key="Task_13" name="Steady-State" type="steadyState" scheduled="true" updateModel="false">
      <Report reference="Report_22" target="Translation_ss.out" append="1" confirmOverwrite="0"/>
      <Problem>
        <Parameter name="JacobianRequested" type="bool" value="0"/>
        <Parameter name="StabilityAnalysisRequested" type="bool" value="0"/>
      </Problem>
      <Method name="Enhanced Newton" type="EnhancedNewton">
        <Parameter name="Resolution" type="unsignedFloat" value="9.9999999999999995e-08"/>
        <Parameter name="Derivation Factor" type="unsignedFloat" value="1.0000000000000001e-05"/>
        <Parameter name="Use Newton" type="bool" value="0"/>
        <Parameter name="Use Integration" type="bool" value="1"/>
        <Parameter name="Use Back Integration" type="bool" value="0"/>
        <Parameter name="Accept Negative Concentrations" type="bool" value="0"/>
        <Parameter name="Iteration Limit" type="unsignedInteger" value="50"/>
        <Parameter name="Maximum duration for forward integration" type="unsignedFloat" value="1000000000"/>
        <Parameter name="Maximum duration for backward integration" type="unsignedFloat" value="1000000"/>
        <Parameter name="Target Criterion" type="string" value="Distance and Rate"/>
      </Method>
    </Task>
    <Task key="Task_12" name="Time-Course" type="timeCourse" scheduled="false" updateModel="false">
      <Report reference="Report_1" target="" append="1" confirmOverwrite="1"/>
      <Problem>
        <Parameter name="AutomaticStepSize" type="bool" value="0"/>
        <Parameter name="StepNumber" type="unsignedInteger" value="100"/>
        <Parameter name="StepSize" type="float" value="0.01"/>
        <Parameter name="Duration" type="float" value="1"/>
        <Parameter name="TimeSeriesRequested" type="bool" value="1"/>
        <Parameter name="OutputStartTime" type="float" value="0"/>
        <Parameter name="Output Event" type="bool" value="0"/>
        <Parameter name="Start in Steady State" type="bool" value="0"/>
        <Parameter name="Use Values" type="bool" value="0"/>
        <Parameter name="Values" type="string" value=""/>
      </Problem>
      <Method name="Deterministic (LSODA)" type="Deterministic(LSODA)">
        <Parameter name="Integrate Reduced Model" type="bool" value="0"/>
        <Parameter name="Relative Tolerance" type="unsignedFloat" value="9.9999999999999995e-07"/>
        <Parameter name="Absolute Tolerance" type="unsignedFloat" value="1e-08"/>
        <Parameter name="Max Internal Steps" type="unsignedInteger" value="10000"/>
        <Parameter name="Max Internal Step Size" type="unsignedFloat" value="0"/>
      </Method>
    </Task>
    <Task key="Task_11" name="Scan" type="scan" scheduled="false" updateModel="false">
      <Problem>
        <Parameter name="Subtask" type="unsignedInteger" value="0"/>
        <ParameterGroup name="ScanItems">
          <ParameterGroup name="ScanItem">
            <Parameter name="Maximum" type="float" value="80"/>
            <Parameter name="Minimum" type="float" value="5"/>
            <Parameter name="Number of steps" type="unsignedInteger" value="4"/>
            <Parameter name="Object" type="cn" value="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction13],ParameterGroup=Parameters,Parameter=k1,Reference=Value"/>
            <Parameter name="Type" type="unsignedInteger" value="1"/>
            <Parameter name="log" type="bool" value="1"/>
            <Parameter name="Use Values" type="bool" value="0"/>
            <Parameter name="Values" type="string" value=""/>
          </ParameterGroup>
        </ParameterGroup>
        <Parameter name="Output in subtask" type="bool" value="0"/>
        <Parameter name="Adjust initial conditions" type="bool" value="0"/>
        <Parameter name="Continue on Error" type="bool" value="0"/>
      </Problem>
      <Method name="Scan Framework" type="ScanFramework">
      </Method>
    </Task>
    <Task key="Task_10" name="Elementary Flux Modes" type="fluxMode" scheduled="false" updateModel="false">
      <Report reference="Report_9" target="" append="1" confirmOverwrite="0"/>
      <Problem>
      </Problem>
      <Method name="EFM Algorithm" type="EFMAlgorithm">
      </Method>
    </Task>
    <Task key="Task_9" name="Optimization" type="optimization" scheduled="false" updateModel="false">
      <Report reference="Report_8" target="" append="1" confirmOverwrite="0"/>
      <Problem>
        <Parameter name="Subtask" type="cn" value="CN=Root,Vector=TaskList[Steady-State]"/>
        <ParameterText name="ObjectiveExpression" type="expression">
          
        </ParameterText>
        <Parameter name="Maximize" type="bool" value="0"/>
        <Parameter name="Randomize Start Values" type="bool" value="0"/>
        <Parameter name="Calculate Statistics" type="bool" value="1"/>
        <ParameterGroup name="OptimizationItemList">
        </ParameterGroup>
        <ParameterGroup name="OptimizationConstraintList">
        </ParameterGroup>
      </Problem>
      <Method name="Random Search" type="RandomSearch">
        <Parameter name="Log Verbosity" type="unsignedInteger" value="0"/>
        <Parameter name="Number of Iterations" type="unsignedInteger" value="100000"/>
        <Parameter name="Random Number Generator" type="unsignedInteger" value="1"/>
        <Parameter name="Seed" type="unsignedInteger" value="0"/>
      </Method>
    </Task>
    <Task key="Task_8" name="Parameter Estimation" type="parameterFitting" scheduled="false" updateModel="false">
      <Report reference="Report_7" target="protocol_75_3.5Z.txt" append="0" confirmOverwrite="0"/>
      <Problem>
        <Parameter name="Maximize" type="bool" value="0"/>
        <Parameter name="Randomize Start Values" type="bool" value="0"/>
        <Parameter name="Calculate Statistics" type="bool" value="0"/>
        <ParameterGroup name="OptimizationItemList">
        </ParameterGroup>
        <ParameterGroup name="OptimizationConstraintList">
        </ParameterGroup>
        <Parameter name="Steady-State" type="cn" value="CN=Root,Vector=TaskList[Steady-State]"/>
        <Parameter name="Time-Course" type="cn" value="CN=Root,Vector=TaskList[Time-Course]"/>
        <Parameter name="Create Parameter Sets" type="bool" value="0"/>
        <Parameter name="Use Time Sens" type="bool" value="0"/>
        <Parameter name="Time-Sens" type="cn" value=""/>
        <ParameterGroup name="Experiment Set">
        </ParameterGroup>
        <ParameterGroup name="Validation Set">
          <Parameter name="Weight" type="unsignedFloat" value="1"/>
          <Parameter name="Threshold" type="unsignedInteger" value="5"/>
        </ParameterGroup>
      </Problem>
      <Method name="Particle Swarm" type="ParticleSwarm">
        <Parameter name="Log Verbosity" type="unsignedInteger" value="0"/>
        <Parameter name="Iteration Limit" type="unsignedInteger" value="50"/>
        <Parameter name="Swarm Size" type="unsignedInteger" value="8"/>
        <Parameter name="Std. Deviation" type="unsignedFloat" value="9.9999999999999995e-07"/>
        <Parameter name="Random Number Generator" type="unsignedInteger" value="1"/>
        <Parameter name="Seed" type="unsignedInteger" value="0"/>
        <Parameter name="Stop after # Stalled Iterations" type="unsignedInteger" value="0"/>
      </Method>
    </Task>
    <Task key="Task_7" name="Metabolic Control Analysis" type="metabolicControlAnalysis" scheduled="false" updateModel="false">
      <Report reference="Report_6" target="" append="1" confirmOverwrite="0"/>
      <Problem>
        <Parameter name="Steady-State" type="key" value="Task_13"/>
      </Problem>
      <Method name="MCA Method (Reder)" type="MCAMethod(Reder)">
        <Parameter name="Modulation Factor" type="unsignedFloat" value="1.0000000000000001e-09"/>
        <Parameter name="Use Reder" type="bool" value="1"/>
        <Parameter name="Use Smallbone" type="bool" value="1"/>
      </Method>
    </Task>
    <Task key="Task_6" name="Lyapunov Exponents" type="lyapunovExponents" scheduled="false" updateModel="false">
      <Report reference="Report_5" target="" append="1" confirmOverwrite="0"/>
      <Problem>
        <Parameter name="ExponentNumber" type="unsignedInteger" value="3"/>
        <Parameter name="DivergenceRequested" type="bool" value="1"/>
        <Parameter name="TransientTime" type="float" value="0"/>
      </Problem>
      <Method name="Wolf Method" type="WolfMethod">
        <Parameter name="Orthonormalization Interval" type="unsignedFloat" value="1"/>
        <Parameter name="Overall time" type="unsignedFloat" value="1000"/>
        <Parameter name="Relative Tolerance" type="unsignedFloat" value="9.9999999999999995e-07"/>
        <Parameter name="Absolute Tolerance" type="unsignedFloat" value="9.9999999999999998e-13"/>
        <Parameter name="Max Internal Steps" type="unsignedInteger" value="10000"/>
      </Method>
    </Task>
    <Task key="Task_5" name="Time Scale Separation Analysis" type="timeScaleSeparationAnalysis" scheduled="false" updateModel="false">
      <Report reference="Report_4" target="" append="1" confirmOverwrite="0"/>
      <Problem>
        <Parameter name="StepNumber" type="unsignedInteger" value="100"/>
        <Parameter name="StepSize" type="float" value="0.01"/>
        <Parameter name="Duration" type="float" value="1"/>
        <Parameter name="TimeSeriesRequested" type="bool" value="1"/>
        <Parameter name="OutputStartTime" type="float" value="0"/>
      </Problem>
      <Method name="ILDM (LSODA,Deuflhard)" type="TimeScaleSeparation(ILDM,Deuflhard)">
        <Parameter name="Deuflhard Tolerance" type="unsignedFloat" value="0.0001"/>
        <Parameter name="Integrate Reduced Model" type="bool" value="1"/>
        <Parameter name="Relative Tolerance" type="unsignedFloat" value="9.9999999999999995e-07"/>
        <Parameter name="Absolute Tolerance" type="unsignedFloat" value="9.9999999999999998e-13"/>
        <Parameter name="Adams Max Order" type="unsignedInteger" value="12"/>
        <Parameter name="BDF Max Order" type="unsignedInteger" value="5"/>
        <Parameter name="Max Internal Steps" type="unsignedInteger" value="10000"/>
      </Method>
    </Task>
    <Task key="Task_4" name="Sensitivities" type="sensitivities" scheduled="false" updateModel="false">
      <Report reference="Report_3" target="" append="1" confirmOverwrite="0"/>
      <Problem>
        <Parameter name="SubtaskType" type="unsignedInteger" value="1"/>
        <ParameterGroup name="TargetFunctions">
          <Parameter name="SingleObject" type="cn" value=""/>
          <Parameter name="ObjectListType" type="unsignedInteger" value="7"/>
        </ParameterGroup>
        <ParameterGroup name="ListOfVariables">
          <ParameterGroup name="Variables">
            <Parameter name="SingleObject" type="cn" value=""/>
            <Parameter name="ObjectListType" type="unsignedInteger" value="41"/>
          </ParameterGroup>
          <ParameterGroup name="Variables">
            <Parameter name="SingleObject" type="cn" value=""/>
            <Parameter name="ObjectListType" type="unsignedInteger" value="0"/>
          </ParameterGroup>
        </ParameterGroup>
      </Problem>
      <Method name="Sensitivities Method" type="SensitivitiesMethod">
        <Parameter name="Delta factor" type="unsignedFloat" value="0.001"/>
        <Parameter name="Delta minimum" type="unsignedFloat" value="9.9999999999999998e-13"/>
      </Method>
    </Task>
    <Task key="Task_3" name="Moieties" type="moieties" scheduled="false" updateModel="false">
      <Report reference="Report_0" target="" append="1" confirmOverwrite="1"/>
      <Problem>
      </Problem>
      <Method name="Householder Reduction" type="Householder">
      </Method>
    </Task>
    <Task key="Task_2" name="Cross Section" type="crosssection" scheduled="false" updateModel="false">
      <Problem>
        <Parameter name="AutomaticStepSize" type="bool" value="0"/>
        <Parameter name="StepNumber" type="unsignedInteger" value="100"/>
        <Parameter name="StepSize" type="float" value="0.01"/>
        <Parameter name="Duration" type="float" value="1"/>
        <Parameter name="TimeSeriesRequested" type="bool" value="1"/>
        <Parameter name="OutputStartTime" type="float" value="0"/>
        <Parameter name="Output Event" type="bool" value="0"/>
        <Parameter name="Start in Steady State" type="bool" value="0"/>
        <Parameter name="Use Values" type="bool" value="0"/>
        <Parameter name="Values" type="string" value=""/>
        <Parameter name="LimitCrossings" type="bool" value="0"/>
        <Parameter name="NumCrossingsLimit" type="unsignedInteger" value="0"/>
        <Parameter name="LimitOutTime" type="bool" value="0"/>
        <Parameter name="LimitOutCrossings" type="bool" value="0"/>
        <Parameter name="PositiveDirection" type="bool" value="1"/>
        <Parameter name="NumOutCrossingsLimit" type="unsignedInteger" value="0"/>
        <Parameter name="LimitUntilConvergence" type="bool" value="0"/>
        <Parameter name="ConvergenceTolerance" type="float" value="0"/>
        <Parameter name="Threshold" type="float" value="0"/>
        <Parameter name="DelayOutputUntilConvergence" type="bool" value="0"/>
        <Parameter name="OutputConvergenceTolerance" type="float" value="0"/>
        <ParameterText name="TriggerExpression" type="expression">
          
        </ParameterText>
        <Parameter name="SingleVariable" type="cn" value=""/>
      </Problem>
      <Method name="Deterministic (LSODA)" type="Deterministic(LSODA)">
        <Parameter name="Integrate Reduced Model" type="bool" value="0"/>
        <Parameter name="Relative Tolerance" type="unsignedFloat" value="9.9999999999999995e-07"/>
        <Parameter name="Absolute Tolerance" type="unsignedFloat" value="9.9999999999999998e-13"/>
        <Parameter name="Max Internal Steps" type="unsignedInteger" value="10000"/>
        <Parameter name="Max Internal Step Size" type="unsignedFloat" value="0"/>
      </Method>
    </Task>
    <Task key="Task_1" name="Linear Noise Approximation" type="linearNoiseApproximation" scheduled="false" updateModel="false">
      <Report reference="Report_2" target="" append="1" confirmOverwrite="1"/>
      <Problem>
        <Parameter name="Steady-State" type="key" value="Task_13"/>
      </Problem>
      <Method name="Linear Noise Approximation" type="LinearNoiseApproximation">
      </Method>
    </Task>
    <Task key="Task_14" name="Time-Course Sensitivities" type="timeSensitivities" scheduled="false" updateModel="false">
      <Problem>
        <Parameter name="AutomaticStepSize" type="bool" value="0"/>
        <Parameter name="StepNumber" type="unsignedInteger" value="100"/>
        <Parameter name="StepSize" type="float" value="0.01"/>
        <Parameter name="Duration" type="float" value="1"/>
        <Parameter name="TimeSeriesRequested" type="bool" value="1"/>
        <Parameter name="OutputStartTime" type="float" value="0"/>
        <Parameter name="Output Event" type="bool" value="0"/>
        <Parameter name="Start in Steady State" type="bool" value="0"/>
        <Parameter name="Use Values" type="bool" value="0"/>
        <Parameter name="Values" type="string" value=""/>
        <ParameterGroup name="ListOfParameters">
        </ParameterGroup>
        <ParameterGroup name="ListOfTargets">
        </ParameterGroup>
      </Problem>
      <Method name="LSODA Sensitivities" type="Sensitivities(LSODA)">
        <Parameter name="Integrate Reduced Model" type="bool" value="0"/>
        <Parameter name="Relative Tolerance" type="unsignedFloat" value="9.9999999999999995e-07"/>
        <Parameter name="Absolute Tolerance" type="unsignedFloat" value="9.9999999999999998e-13"/>
        <Parameter name="Max Internal Steps" type="unsignedInteger" value="10000"/>
        <Parameter name="Max Internal Step Size" type="unsignedFloat" value="0"/>
      </Method>
    </Task>
  </ListOfTasks>
  <ListOfReports>
    <Report key="Report_10" name="Steady-State" taskType="steadyState" separator="&#x09;" precision="6">
      <Comment>
        <body xmlns="http://www.w3.org/1999/xhtml">
          Automatically generated report.
        </body>
      </Comment>
      <Footer>
        <Object cn="CN=Root,Vector=TaskList[Steady-State]"/>
      </Footer>
    </Report>
    <Report key="Report_9" name="Elementary Flux Modes" taskType="fluxMode" separator="&#x09;" precision="6">
      <Comment>
        <body xmlns="http://www.w3.org/1999/xhtml">
          Automatically generated report.
        </body>
      </Comment>
      <Footer>
        <Object cn="CN=Root,Vector=TaskList[Elementary Flux Modes],Object=Result"/>
      </Footer>
    </Report>
    <Report key="Report_8" name="Optimization" taskType="optimization" separator="&#x09;" precision="6">
      <Comment>
        <body xmlns="http://www.w3.org/1999/xhtml">
          Automatically generated report.
        </body>
      </Comment>
      <Header>
        <Object cn="CN=Root,Vector=TaskList[Optimization],Object=Description"/>
        <Object cn="String=[Function Evaluations]"/>
        <Object cn="Separator=&#x09;"/>
        <Object cn="String=[Best Value]"/>
        <Object cn="Separator=&#x09;"/>
        <Object cn="String=[Best Parameters]"/>
      </Header>
      <Body>
        <Object cn="CN=Root,Vector=TaskList[Optimization],Problem=Optimization,Reference=Function Evaluations"/>
        <Object cn="Separator=&#x09;"/>
        <Object cn="CN=Root,Vector=TaskList[Optimization],Problem=Optimization,Reference=Best Value"/>
        <Object cn="Separator=&#x09;"/>
        <Object cn="CN=Root,Vector=TaskList[Optimization],Problem=Optimization,Reference=Best Parameters"/>
      </Body>
      <Footer>
        <Object cn="String=&#x0a;"/>
        <Object cn="CN=Root,Vector=TaskList[Optimization],Object=Result"/>
      </Footer>
    </Report>
    <Report key="Report_7" name="Parameter Estimation" taskType="parameterFitting" separator="&#x09;" precision="6">
      <Comment>
        <body xmlns="http://www.w3.org/1999/xhtml">
          Automatically generated report.
        </body>
      </Comment>
      <Header>
        <Object cn="CN=Root,Vector=TaskList[Parameter Estimation],Object=Description"/>
        <Object cn="String=[Function Evaluations]"/>
        <Object cn="Separator=&#x09;"/>
        <Object cn="String=[Best Value]"/>
        <Object cn="Separator=&#x09;"/>
        <Object cn="String=[Best Parameters]"/>
      </Header>
      <Body>
        <Object cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,Reference=Function Evaluations"/>
        <Object cn="Separator=&#x09;"/>
        <Object cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,Reference=Best Value"/>
        <Object cn="Separator=&#x09;"/>
        <Object cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,Reference=Best Parameters"/>
      </Body>
      <Footer>
        <Object cn="String=&#x0a;"/>
        <Object cn="CN=Root,Vector=TaskList[Parameter Estimation],Object=Result"/>
      </Footer>
    </Report>
    <Report key="Report_6" name="Metabolic Control Analysis" taskType="metabolicControlAnalysis" separator="&#x09;" precision="6">
      <Comment>
        <body xmlns="http://www.w3.org/1999/xhtml">
          Automatically generated report.
        </body>
      </Comment>
      <Header>
        <Object cn="CN=Root,Vector=TaskList[Metabolic Control Analysis],Object=Description"/>
      </Header>
      <Footer>
        <Object cn="String=&#x0a;"/>
        <Object cn="CN=Root,Vector=TaskList[Metabolic Control Analysis],Object=Result"/>
      </Footer>
    </Report>
    <Report key="Report_5" name="Lyapunov Exponents" taskType="lyapunovExponents" separator="&#x09;" precision="6">
      <Comment>
        <body xmlns="http://www.w3.org/1999/xhtml">
          Automatically generated report.
        </body>
      </Comment>
      <Header>
        <Object cn="CN=Root,Vector=TaskList[Lyapunov Exponents],Object=Description"/>
      </Header>
      <Footer>
        <Object cn="String=&#x0a;"/>
        <Object cn="CN=Root,Vector=TaskList[Lyapunov Exponents],Object=Result"/>
      </Footer>
    </Report>
    <Report key="Report_4" name="Time Scale Separation Analysis" taskType="timeScaleSeparationAnalysis" separator="&#x09;" precision="6">
      <Comment>
        <body xmlns="http://www.w3.org/1999/xhtml">
          Automatically generated report.
        </body>
      </Comment>
      <Header>
        <Object cn="CN=Root,Vector=TaskList[Time Scale Separation Analysis],Object=Description"/>
      </Header>
      <Footer>
        <Object cn="String=&#x0a;"/>
        <Object cn="CN=Root,Vector=TaskList[Time Scale Separation Analysis],Object=Result"/>
      </Footer>
    </Report>
    <Report key="Report_3" name="Sensitivities" taskType="sensitivities" separator="&#x09;" precision="6">
      <Comment>
        <body xmlns="http://www.w3.org/1999/xhtml">
          Automatically generated report.
        </body>
      </Comment>
      <Header>
        <Object cn="CN=Root,Vector=TaskList[Sensitivities],Object=Description"/>
      </Header>
      <Footer>
        <Object cn="String=&#x0a;"/>
        <Object cn="CN=Root,Vector=TaskList[Sensitivities],Object=Result"/>
      </Footer>
    </Report>
    <Report key="Report_2" name="Linear Noise Approximation" taskType="linearNoiseApproximation" separator="&#x09;" precision="6">
      <Comment>
        Automatically generated report.
      </Comment>
      <Header>
        <Object cn="CN=Root,Vector=TaskList[Linear Noise Approximation],Object=Description"/>
      </Header>
      <Footer>
        <Object cn="String=&#x0a;"/>
        <Object cn="CN=Root,Vector=TaskList[Linear Noise Approximation],Object=Result"/>
      </Footer>
    </Report>
    <Report key="Report_1" name="Time-Course" taskType="timeCourse" separator="&#x09;" precision="6">
      <Comment>
        Automatically generated report.
      </Comment>
      <Header>
        <Object cn="CN=Root,Vector=TaskList[Time-Course],Object=Description"/>
      </Header>
      <Footer>
        <Object cn="CN=Root,Vector=TaskList[Time-Course],Object=Result"/>
      </Footer>
    </Report>
    <Report key="Report_0" name="Moieties" taskType="moieties" separator="&#x09;" precision="6">
      <Comment>
        Automatically generated report.
      </Comment>
      <Header>
        <Object cn="CN=Root,Vector=TaskList[Moieties],Object=Description"/>
      </Header>
      <Footer>
        <Object cn="String=&#x0a;"/>
        <Object cn="CN=Root,Vector=TaskList[Moieties],Object=Result"/>
      </Footer>
    </Report>
    <Report key="Report_22" name="Speed test" taskType="steadyState" separator="&#x09;" precision="8">
      <Comment>
      </Comment>
      <Header>
        <Object cn="CN=Root,CN=Information,String=COPASI Version"/>
        <Object cn="Separator=&#x09;"/>
        <Object cn="CN=Root,CN=Information,Timer=Current Date/Time"/>
      </Header>
      <Footer>
        <Object cn="CN=Root,Timer=CPU Time"/>
      </Footer>
    </Report>
  </ListOfReports>
  <ListOfPlots>
    <PlotSpecification name="Ded1" type="Plot2D" active="0" taskTypes="">
      <Parameter name="log X" type="bool" value="0"/>
      <Parameter name="log Y" type="bool" value="0"/>
      <ListOfPlotItems>
        <PlotItem name="data" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="2"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="1"/>
          <Parameter name="Color" type="string" value="#FF0000"/>
          <Parameter name="Recording Activity" type="string" value="after"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=Ded1,Vector=Fitted Points[0],Reference=Independent Value"/>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=Ded1,Vector=Fitted Points[0],Reference=Measured Value"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="model" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="3"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="1"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="#0000FF"/>
          <Parameter name="Recording Activity" type="string" value="after"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=Ded1,Vector=Fitted Points[0],Reference=Independent Value"/>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=Ded1,Vector=Fitted Points[0],Reference=Fitted Value"/>
          </ListOfChannels>
        </PlotItem>
      </ListOfPlotItems>
    </PlotSpecification>
    <PlotSpecification name="Pab1" type="Plot2D" active="0" taskTypes="">
      <Parameter name="log X" type="bool" value="0"/>
      <Parameter name="log Y" type="bool" value="0"/>
      <ListOfPlotItems>
        <PlotItem name="data" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="2"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="1"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="1"/>
          <Parameter name="Color" type="string" value="#FF0000"/>
          <Parameter name="Recording Activity" type="string" value="after"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=Pab1,Vector=Fitted Points[0],Reference=Independent Value"/>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=Pab1,Vector=Fitted Points[0],Reference=Measured Value"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="model" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="3"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="1"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="#0000FF"/>
          <Parameter name="Recording Activity" type="string" value="after"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=Pab1,Vector=Fitted Points[0],Reference=Independent Value"/>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=Pab1,Vector=Fitted Points[0],Reference=Fitted Value"/>
          </ListOfChannels>
        </PlotItem>
      </ListOfPlotItems>
    </PlotSpecification>
    <PlotSpecification name="eEF1A" type="Plot2D" active="0" taskTypes="">
      <Parameter name="log X" type="bool" value="0"/>
      <Parameter name="log Y" type="bool" value="0"/>
      <ListOfPlotItems>
        <PlotItem name="data" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="2"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="1"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="1"/>
          <Parameter name="Color" type="string" value="#FF0000"/>
          <Parameter name="Recording Activity" type="string" value="after"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=eEF1A,Vector=Fitted Points[0],Reference=Independent Value"/>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=eEF1A,Vector=Fitted Points[0],Reference=Measured Value"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="model" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="3"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="1"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="#0000FF"/>
          <Parameter name="Recording Activity" type="string" value="after"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=eEF1A,Vector=Fitted Points[0],Reference=Independent Value"/>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=eEF1A,Vector=Fitted Points[0],Reference=Fitted Value"/>
          </ListOfChannels>
        </PlotItem>
      </ListOfPlotItems>
    </PlotSpecification>
    <PlotSpecification name="eEF1B" type="Plot2D" active="0" taskTypes="">
      <Parameter name="log X" type="bool" value="0"/>
      <Parameter name="log Y" type="bool" value="0"/>
      <ListOfPlotItems>
        <PlotItem name="data" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="2"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="1"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="1"/>
          <Parameter name="Color" type="string" value="#FF0000"/>
          <Parameter name="Recording Activity" type="string" value="after"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=eEF1B,Vector=Fitted Points[0],Reference=Independent Value"/>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=eEF1B,Vector=Fitted Points[0],Reference=Measured Value"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="model" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="3"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="1"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="#0000FF"/>
          <Parameter name="Recording Activity" type="string" value="after"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=eEF1B,Vector=Fitted Points[0],Reference=Independent Value"/>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=eEF1B,Vector=Fitted Points[0],Reference=Fitted Value"/>
          </ListOfChannels>
        </PlotItem>
      </ListOfPlotItems>
    </PlotSpecification>
    <PlotSpecification name="eEF2" type="Plot2D" active="0" taskTypes="">
      <Parameter name="log X" type="bool" value="0"/>
      <Parameter name="log Y" type="bool" value="0"/>
      <ListOfPlotItems>
        <PlotItem name="data" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="2"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="1"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="1"/>
          <Parameter name="Color" type="string" value="#FF0000"/>
          <Parameter name="Recording Activity" type="string" value="after"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=eEF2,Vector=Fitted Points[0],Reference=Independent Value"/>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=eEF2,Vector=Fitted Points[0],Reference=Measured Value"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="model" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="3"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="1"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="#0000FF"/>
          <Parameter name="Recording Activity" type="string" value="after"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=eEF2,Vector=Fitted Points[0],Reference=Independent Value"/>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=eEF2,Vector=Fitted Points[0],Reference=Fitted Value"/>
          </ListOfChannels>
        </PlotItem>
      </ListOfPlotItems>
    </PlotSpecification>
    <PlotSpecification name="eEF3" type="Plot2D" active="0" taskTypes="">
      <Parameter name="log X" type="bool" value="0"/>
      <Parameter name="log Y" type="bool" value="0"/>
      <ListOfPlotItems>
        <PlotItem name="data" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="2"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="1"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="1"/>
          <Parameter name="Color" type="string" value="#FF0000"/>
          <Parameter name="Recording Activity" type="string" value="after"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=eEF3,Vector=Fitted Points[0],Reference=Independent Value"/>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=eEF3,Vector=Fitted Points[0],Reference=Measured Value"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="model" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="3"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="1"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="#0000FF"/>
          <Parameter name="Recording Activity" type="string" value="after"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=eEF3,Vector=Fitted Points[0],Reference=Independent Value"/>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=eEF3,Vector=Fitted Points[0],Reference=Fitted Value"/>
          </ListOfChannels>
        </PlotItem>
      </ListOfPlotItems>
    </PlotSpecification>
    <PlotSpecification name="eIF1A" type="Plot2D" active="0" taskTypes="">
      <Parameter name="log X" type="bool" value="0"/>
      <Parameter name="log Y" type="bool" value="0"/>
      <ListOfPlotItems>
        <PlotItem name="data" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="2"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="1"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="1"/>
          <Parameter name="Color" type="string" value="#FF0000"/>
          <Parameter name="Recording Activity" type="string" value="after"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=eIF1A,Vector=Fitted Points[0],Reference=Independent Value"/>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=eIF1A,Vector=Fitted Points[0],Reference=Measured Value"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="model" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="3"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="1"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="#0000FF"/>
          <Parameter name="Recording Activity" type="string" value="after"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=eIF1A,Vector=Fitted Points[0],Reference=Independent Value"/>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=eIF1A,Vector=Fitted Points[0],Reference=Fitted Value"/>
          </ListOfChannels>
        </PlotItem>
      </ListOfPlotItems>
    </PlotSpecification>
    <PlotSpecification name="eIF1" type="Plot2D" active="0" taskTypes="">
      <Parameter name="log X" type="bool" value="0"/>
      <Parameter name="log Y" type="bool" value="0"/>
      <ListOfPlotItems>
        <PlotItem name="data" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="2"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="1"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="1"/>
          <Parameter name="Color" type="string" value="#FF0000"/>
          <Parameter name="Recording Activity" type="string" value="after"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=eIF1,Vector=Fitted Points[0],Reference=Independent Value"/>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=eIF1,Vector=Fitted Points[0],Reference=Measured Value"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="model" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="3"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="1"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="#0000FF"/>
          <Parameter name="Recording Activity" type="string" value="after"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=eIF1,Vector=Fitted Points[0],Reference=Independent Value"/>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=eIF1,Vector=Fitted Points[0],Reference=Fitted Value"/>
          </ListOfChannels>
        </PlotItem>
      </ListOfPlotItems>
    </PlotSpecification>
    <PlotSpecification name="eIF2B" type="Plot2D" active="0" taskTypes="">
      <Parameter name="log X" type="bool" value="0"/>
      <Parameter name="log Y" type="bool" value="0"/>
      <ListOfPlotItems>
        <PlotItem name="data" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="2"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="1"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="1"/>
          <Parameter name="Color" type="string" value="#FF0000"/>
          <Parameter name="Recording Activity" type="string" value="after"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=eIF2B,Vector=Fitted Points[0],Reference=Independent Value"/>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=eIF2B,Vector=Fitted Points[0],Reference=Measured Value"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="model" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="3"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="1"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="#0000FF"/>
          <Parameter name="Recording Activity" type="string" value="after"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=eIF2B,Vector=Fitted Points[0],Reference=Independent Value"/>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=eIF2B,Vector=Fitted Points[0],Reference=Fitted Value"/>
          </ListOfChannels>
        </PlotItem>
      </ListOfPlotItems>
    </PlotSpecification>
    <PlotSpecification name="eIF2" type="Plot2D" active="0" taskTypes="">
      <Parameter name="log X" type="bool" value="0"/>
      <Parameter name="log Y" type="bool" value="0"/>
      <ListOfPlotItems>
        <PlotItem name="data" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="2"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="1"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="1"/>
          <Parameter name="Color" type="string" value="#FF0000"/>
          <Parameter name="Recording Activity" type="string" value="after"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=eIF2,Vector=Fitted Points[0],Reference=Independent Value"/>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=eIF2,Vector=Fitted Points[0],Reference=Measured Value"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="model" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="3"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="1"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="#0000FF"/>
          <Parameter name="Recording Activity" type="string" value="after"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=eIF2,Vector=Fitted Points[0],Reference=Independent Value"/>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=eIF2,Vector=Fitted Points[0],Reference=Fitted Value"/>
          </ListOfChannels>
        </PlotItem>
      </ListOfPlotItems>
    </PlotSpecification>
    <PlotSpecification name="eIF3" type="Plot2D" active="0" taskTypes="">
      <Parameter name="log X" type="bool" value="0"/>
      <Parameter name="log Y" type="bool" value="0"/>
      <ListOfPlotItems>
        <PlotItem name="data" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="2"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="1"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="1"/>
          <Parameter name="Color" type="string" value="#FF0000"/>
          <Parameter name="Recording Activity" type="string" value="after"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=eIF3,Vector=Fitted Points[0],Reference=Independent Value"/>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=eIF3,Vector=Fitted Points[0],Reference=Measured Value"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="model" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="3"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="1"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="#0000FF"/>
          <Parameter name="Recording Activity" type="string" value="after"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=eIF3,Vector=Fitted Points[0],Reference=Independent Value"/>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=eIF3,Vector=Fitted Points[0],Reference=Fitted Value"/>
          </ListOfChannels>
        </PlotItem>
      </ListOfPlotItems>
    </PlotSpecification>
    <PlotSpecification name="eIF4A" type="Plot2D" active="0" taskTypes="">
      <Parameter name="log X" type="bool" value="0"/>
      <Parameter name="log Y" type="bool" value="0"/>
      <ListOfPlotItems>
        <PlotItem name="data" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="2"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="1"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="1"/>
          <Parameter name="Color" type="string" value="#FF0000"/>
          <Parameter name="Recording Activity" type="string" value="after"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=eIF4A,Vector=Fitted Points[0],Reference=Independent Value"/>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=eIF4A,Vector=Fitted Points[0],Reference=Measured Value"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="model" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="3"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="1"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="#0000FF"/>
          <Parameter name="Recording Activity" type="string" value="after"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=eIF4A,Vector=Fitted Points[0],Reference=Independent Value"/>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=eIF4A,Vector=Fitted Points[0],Reference=Fitted Value"/>
          </ListOfChannels>
        </PlotItem>
      </ListOfPlotItems>
    </PlotSpecification>
    <PlotSpecification name="eIF4B" type="Plot2D" active="0" taskTypes="">
      <Parameter name="log X" type="bool" value="0"/>
      <Parameter name="log Y" type="bool" value="0"/>
      <ListOfPlotItems>
        <PlotItem name="data" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="2"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="1"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="1"/>
          <Parameter name="Color" type="string" value="#FF0000"/>
          <Parameter name="Recording Activity" type="string" value="after"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=eIF4B,Vector=Fitted Points[0],Reference=Independent Value"/>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=eIF4B,Vector=Fitted Points[0],Reference=Measured Value"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="model" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="3"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="1"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="#0000FF"/>
          <Parameter name="Recording Activity" type="string" value="after"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=eIF4B,Vector=Fitted Points[0],Reference=Independent Value"/>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=eIF4B,Vector=Fitted Points[0],Reference=Fitted Value"/>
          </ListOfChannels>
        </PlotItem>
      </ListOfPlotItems>
    </PlotSpecification>
    <PlotSpecification name="eIF4E" type="Plot2D" active="0" taskTypes="">
      <Parameter name="log X" type="bool" value="0"/>
      <Parameter name="log Y" type="bool" value="0"/>
      <ListOfPlotItems>
        <PlotItem name="data" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="2"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="1"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="1"/>
          <Parameter name="Color" type="string" value="#FF0000"/>
          <Parameter name="Recording Activity" type="string" value="after"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=eIF4E,Vector=Fitted Points[0],Reference=Independent Value"/>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=eIF4E,Vector=Fitted Points[0],Reference=Measured Value"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="model" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="3"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="1"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="#0000FF"/>
          <Parameter name="Recording Activity" type="string" value="after"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=eIF4E,Vector=Fitted Points[0],Reference=Independent Value"/>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=eIF4E,Vector=Fitted Points[0],Reference=Fitted Value"/>
          </ListOfChannels>
        </PlotItem>
      </ListOfPlotItems>
    </PlotSpecification>
    <PlotSpecification name="eIF4G" type="Plot2D" active="0" taskTypes="">
      <Parameter name="log X" type="bool" value="0"/>
      <Parameter name="log Y" type="bool" value="0"/>
      <ListOfPlotItems>
        <PlotItem name="data" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="2"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="1"/>
          <Parameter name="Color" type="string" value="#FF0000"/>
          <Parameter name="Recording Activity" type="string" value="after"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=eIF4G,Vector=Fitted Points[0],Reference=Independent Value"/>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=eIF4G,Vector=Fitted Points[0],Reference=Measured Value"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="model" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="3"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="1"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="#0000FF"/>
          <Parameter name="Recording Activity" type="string" value="after"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=eIF4G,Vector=Fitted Points[0],Reference=Independent Value"/>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=eIF4G,Vector=Fitted Points[0],Reference=Fitted Value"/>
          </ListOfChannels>
        </PlotItem>
      </ListOfPlotItems>
    </PlotSpecification>
    <PlotSpecification name="eIF5B" type="Plot2D" active="0" taskTypes="">
      <Parameter name="log X" type="bool" value="0"/>
      <Parameter name="log Y" type="bool" value="0"/>
      <ListOfPlotItems>
        <PlotItem name="data" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="2"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="1"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="1"/>
          <Parameter name="Color" type="string" value="#FF0000"/>
          <Parameter name="Recording Activity" type="string" value="after"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=eIF5B,Vector=Fitted Points[0],Reference=Independent Value"/>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=eIF5B,Vector=Fitted Points[0],Reference=Measured Value"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="model" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="3"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="1"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="#0000FF"/>
          <Parameter name="Recording Activity" type="string" value="after"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=eIF5B,Vector=Fitted Points[0],Reference=Independent Value"/>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=eIF5B,Vector=Fitted Points[0],Reference=Fitted Value"/>
          </ListOfChannels>
        </PlotItem>
      </ListOfPlotItems>
    </PlotSpecification>
    <PlotSpecification name="eIF5" type="Plot2D" active="0" taskTypes="">
      <Parameter name="log X" type="bool" value="0"/>
      <Parameter name="log Y" type="bool" value="0"/>
      <ListOfPlotItems>
        <PlotItem name="data" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="2"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="1"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="1"/>
          <Parameter name="Color" type="string" value="#FF0000"/>
          <Parameter name="Recording Activity" type="string" value="after"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=eIF5,Vector=Fitted Points[0],Reference=Independent Value"/>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=eIF5,Vector=Fitted Points[0],Reference=Measured Value"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="model" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="3"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="1"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="#0000FF"/>
          <Parameter name="Recording Activity" type="string" value="after"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=eIF5,Vector=Fitted Points[0],Reference=Independent Value"/>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=eIF5,Vector=Fitted Points[0],Reference=Fitted Value"/>
          </ListOfChannels>
        </PlotItem>
      </ListOfPlotItems>
    </PlotSpecification>
    <PlotSpecification name="eRF1" type="Plot2D" active="0" taskTypes="">
      <Parameter name="log X" type="bool" value="0"/>
      <Parameter name="log Y" type="bool" value="0"/>
      <ListOfPlotItems>
        <PlotItem name="data" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="2"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="1"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="1"/>
          <Parameter name="Color" type="string" value="#FF0000"/>
          <Parameter name="Recording Activity" type="string" value="after"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=eRF1,Vector=Fitted Points[0],Reference=Independent Value"/>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=eRF1,Vector=Fitted Points[0],Reference=Measured Value"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="model" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="3"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="1"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="#0000FF"/>
          <Parameter name="Recording Activity" type="string" value="after"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=eRF1,Vector=Fitted Points[0],Reference=Independent Value"/>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=eRF1,Vector=Fitted Points[0],Reference=Fitted Value"/>
          </ListOfChannels>
        </PlotItem>
      </ListOfPlotItems>
    </PlotSpecification>
    <PlotSpecification name="eRF3" type="Plot2D" active="0" taskTypes="">
      <Parameter name="log X" type="bool" value="0"/>
      <Parameter name="log Y" type="bool" value="0"/>
      <ListOfPlotItems>
        <PlotItem name="data" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="2"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="1"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="1"/>
          <Parameter name="Color" type="string" value="#FF0000"/>
          <Parameter name="Recording Activity" type="string" value="after"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=eRF3,Vector=Fitted Points[0],Reference=Independent Value"/>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=eRF3,Vector=Fitted Points[0],Reference=Measured Value"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="model" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="3"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="1"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="#0000FF"/>
          <Parameter name="Recording Activity" type="string" value="after"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=eRF3,Vector=Fitted Points[0],Reference=Independent Value"/>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=eRF3,Vector=Fitted Points[0],Reference=Fitted Value"/>
          </ListOfChannels>
        </PlotItem>
      </ListOfPlotItems>
    </PlotSpecification>
    <PlotSpecification name="Progress of Fit" type="Plot2D" active="0" taskTypes="">
      <Parameter name="log X" type="bool" value="0"/>
      <Parameter name="log Y" type="bool" value="1"/>
      <ListOfPlotItems>
        <PlotItem name="sum of squares" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,Reference=Function Evaluations"/>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,Reference=Best Value"/>
          </ListOfChannels>
        </PlotItem>
      </ListOfPlotItems>
    </PlotSpecification>
    <PlotSpecification name="Scan of Reaction Event Fluxes" type="Plot2D" active="0" taskTypes="">
      <Parameter name="log X" type="bool" value="0"/>
      <Parameter name="log Y" type="bool" value="0"/>
      <ListOfPlotItems>
        <PlotItem name="(reaction33).ParticleFlux" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction13],ParameterGroup=Parameters,Parameter=k1,Reference=Value"/>
            <ChannelSpec cn="CN=Root,Model=Yeast translation model v.3.5 (75|15),Vector=Reactions[reaction33],Reference=ParticleFlux"/>
          </ListOfChannels>
        </PlotItem>
      </ListOfPlotItems>
    </PlotSpecification>
  </ListOfPlots>
  <GUI>
  </GUI>
  <ListOfUnitDefinitions>
    <UnitDefinition key="Unit_1" name="meter" symbol="m">
      <MiriamAnnotation>
<rdf:RDF
xmlns:dcterms="http://purl.org/dc/terms/"
xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Unit_0">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-28T16:25:24Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        m
      </Expression>
    </UnitDefinition>
    <UnitDefinition key="Unit_5" name="second" symbol="s">
      <MiriamAnnotation>
<rdf:RDF
xmlns:dcterms="http://purl.org/dc/terms/"
xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Unit_4">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-28T16:25:24Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        s
      </Expression>
    </UnitDefinition>
    <UnitDefinition key="Unit_13" name="Avogadro" symbol="Avogadro">
      <MiriamAnnotation>
<rdf:RDF
xmlns:dcterms="http://purl.org/dc/terms/"
xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Unit_12">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-28T16:25:24Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        Avogadro
      </Expression>
    </UnitDefinition>
    <UnitDefinition key="Unit_17" name="item" symbol="#">
      <MiriamAnnotation>
<rdf:RDF
xmlns:dcterms="http://purl.org/dc/terms/"
xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Unit_16">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-28T16:25:24Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        #
      </Expression>
    </UnitDefinition>
    <UnitDefinition key="Unit_35" name="liter" symbol="l">
      <MiriamAnnotation>
<rdf:RDF
xmlns:dcterms="http://purl.org/dc/terms/"
xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Unit_34">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-28T16:25:24Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        0.001*m^3
      </Expression>
    </UnitDefinition>
    <UnitDefinition key="Unit_41" name="mole" symbol="mol">
      <MiriamAnnotation>
<rdf:RDF
xmlns:dcterms="http://purl.org/dc/terms/"
xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Unit_40">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-28T16:25:24Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        Avogadro*#
      </Expression>
    </UnitDefinition>
  </ListOfUnitDefinitions>
</COPASI>
